diff --git a/changelog b/changelog
index 7267459..9fec760 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20081229 tpd src/axiom-website/patches.html 20081229.01.tpd.patch
+20081229 tpd src/axiom-website/documentation.html add buildorder graph
+20081229 tpd src/axiom-website/hp.svg build order svg file
+20081229 tpd src/axiom-website/hp build order dot file
 20081227 tpd src/axiom-website/patches.html 20081227.01.tpd.patch
 20081227 tpd src/algebra/Makefile complete build order change
 20081226 tpd src/axiom-website/patches.html 20081226.02.tpd.patch
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 018fa77..4a0f888 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -240,6 +240,15 @@ other month when the system is distributed. The current volume set is:
   will be "live" in the new Axiom hyperdoc.
 
   <p>
+  <a name="buildorder"/>
+  The <a href="hp.svg">Axiom build graph</a> shows the algebra
+  hierarchy in required build order. Note that the edges in the
+  graph only show dependence on the prior level in the hierarchy.
+  There are approximate 1100 total nodes. Each node represents a
+  single domain, category, or package. Graph nodes that are elliptical
+  show objects that get build as part of the bootstrap process. 
+
+  <p>
   The <a href="dotabb.html">algebra graph</a> in its current form is 
   available. You'll need a reasonably new browser to see the graph.
   This is a work in progress.
diff --git a/src/axiom-website/hp b/src/axiom-website/hp
new file mode 100755
index 0000000..47be8e6
--- /dev/null
+++ b/src/axiom-website/hp
@@ -0,0 +1,62261 @@
+digraph pic {
+ fontsize=10;
+ bgcolor="#FFFF66";
+ node [shape=box, color=white, style=filled];
+ ranksep=3.0;
+ /* nodsep=inches */
+ /* size="x,y", size="7.5,10" fits 8.5x11 page */
+ /* ratio=auto */ /* page="x,y" */ /* generates multipage layout */
+ /* margin=0 */
+
+"Category" [color="#4488FF"]
+"Category" -> "."
+
+"Domain" [color="#88FF44"]
+"Domain" -> "."
+
+"Package" [color="#FF4488"]
+"Package" -> "."
+
+/* layer 0 */
+/* depends on: Category Domain Package Bootstrap */
+/* provides: BASTYPE CFCAT KOERCE KONVERT TYPE */
+
+"AHYP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=AHYP"]
+"AHYP" -> "Category"
+
+"ATTREG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ATTREG"]
+"ATTREG"  -> "Category"
+
+/* nobody seems to go to bastype by itself */
+/* we combine these two to minimize edges in the graph */
+/* note that koerce is duplicated */
+"BASTYPE/KOERCE" [color="blue",href="bookvol10.2.pdf#nameddest=BASTYPE"]
+"BASTYPE/KOERCE" -> "Category"
+/*"BASTYPE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=BASTYPE"]*/
+/*"BASTYPE" -> "Category"*/
+/*"BASTYPE" -> "BOOLEAN"*/
+"KOERCE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=KOERCE"]
+"KOERCE"  -> "Category"
+
+"BASTYPE-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BASTYPE"]
+"BASTYPE-" -> "Domain"
+/*"BASTYPE-" -> "BOOLEAN"*/
+
+"CFCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=CFCAT"]
+"CFCAT"  -> "Category"
+
+"ELTAB" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ELTAB"]
+"ELTAB"  -> "Category"
+
+"ESCONT1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ESCONT1"]
+"ESCONT1" -> "Package"
+/*"ESCONT1" -> "DFLOAT"*/
+/*"ESCONT1" -> "BOOLEAN"*/
+
+"GRDEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GRDEF"]
+"GRDEF" -> "Package"
+/*"GRDEF" -> "BOOLEAN"*/
+
+"INTBIT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTBIT"]
+"INTBIT" -> "Package"
+/*"INTBIT" -> "INT"*/
+
+"KONVERT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=KONVERT"]
+"KONVERT"  -> "Category"
+
+"MSYSCMD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MSYSCMD"]
+"MSYSCMD" -> "Package"
+
+"ODEIFTBL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ODEIFTBL"]
+"ODEIFTBL" -> "Domain"
+
+"OM" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OM"]
+"OM"  -> "Category"
+
+"OMCONN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OMCONN"]
+"OMCONN" -> "Domain"
+
+"OMDEV" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OMDEV"]
+"OMDEV" -> "Domain"
+
+"OUT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OUT"]
+"OUT" -> "Package"
+
+"PRIMCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PRIMCAT"]
+"PRIMCAT"  -> "Category"
+
+"PRINT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PRINT"]
+"PRINT" -> "Package"
+
+"PTRANFN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PTRANFN"]
+"PTRANFN"  -> "Category"
+
+"RFDIST" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RFDIST"]
+"RFDIST" -> "Package"
+/*"RFDIST" -> "INT"*/
+/*"RFDIST" -> "PI"*/
+/*"RFDIST" -> "NNI"*/
+/*"RFDIST" -> "BOOLEAN"*/
+/*"RFDIST" -> "SINT"*/
+
+"RIDIST" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RIDIST"]
+"RIDIST" -> "Package"
+/*"RIDIST" -> "SINT"*/
+/*"RIDIST" -> "NNI"*/
+/*"RIDIST" -> "INT"*/
+
+"SPFCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SPFCAT"]
+"SPFCAT"  -> "Category"
+
+"TYPE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=TYPE"]
+"TYPE"  -> "Category"
+
+/* layer 1 */
+/* depends on: BASTYPE CFCAT KOERCE KONVERT TYPE */
+/* provides: FORTCAT RETRACT SEGCAT */
+
+"AGG"  [color="#4488FF",href="bookvol10.2.pdf#nameddest=AGG"]
+"AGG" -> "TYPE"
+/*"AGG" -> "NNI"*/
+/*"AGG" -> "INT"*/
+
+"AGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=AGG"]
+"AGG-" -> "TYPE"
+/*"AGG-" -> "NNI"*/
+/*"AGG-" -> "INT"*/
+
+"ANON" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ANON"]
+/*"ANON" -> "SETCAT"*/
+"ANON" -> "BASTYPE/KOERCE"
+/*"ANON" -> "KOERCE"*/
+
+"ANY1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ANY1"]
+"ANY1" -> "TYPE"
+
+"CABMON" [color="#4488FF",href="bookvol10.2.pdf#nameddest=CABMON",
+           shape=ellipse]
+/*"CABMON" -> "ABELMON"*/
+/*"CABMON" -> "ABELSG"*/
+/*"CABMON" -> "SETCAT"*/
+"CABMON" -> "BASTYPE/KOERCE"
+/*"CABMON" -> "KOERCE"*/
+
+"COLOR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=COLOR"]
+/*"COLOR" -> "ABELSG"*/
+/*"COLOR" -> "SETCAT"*/
+"COLOR" -> "BASTYPE/KOERCE"
+/*"COLOR" -> "KOERCE"*/
+/*"COLOR" -> "DFLOAT"*/
+/*"COLOR" -> "INT"*/
+/*"COLOR" -> "FPS-"*/
+/*"COLOR" -> "RNS-"*/
+/*"COLOR" -> "NNI"*/
+/*"COLOR" -> "PI"*/
+/*"COLOR" -> "BOOLEAN"*/
+
+"COMBOPC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=COMBOPC"]
+"COMBOPC" -> "CFCAT"
+
+"COMM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=COMM"]
+/*"COMM" -> "SETCAT"*/
+"COMM" -> "BASTYPE/KOERCE"
+/*"COMM" -> "KOERCE"*/
+/*"COMM" -> "BOOLEAN"*/
+
+"COMPPROP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=COMPPROP"]
+/*"COMPPROP" -> "SETCAT"*/
+"COMPPROP" -> "BASTYPE/KOERCE"
+/*"COMPPROP" -> "KOERCE"*/
+/*"COMPPROP" -> "BOOLEAN"*/
+
+"DROPT1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DROPT1"]
+"DROPT1" -> "TYPE"
+
+"ELTAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ELTAGG"]
+/*"ELTAGG" -> "ELTAB"*/
+/*"ELTAGG" -> "SETCAT"*/
+"ELTAGG" -> "BASTYPE/KOERCE"
+/*"ELTAGG" -> "KOERCE"*/
+"ELTAGG" -> "TYPE"
+
+"ELTAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ELTAGG"]
+/*"ELTAGG-" -> "ELTAB"*/
+/*"ELTAGG-" -> "SETCAT"*/
+"ELTAGG-" -> "BASTYPE/KOERCE"
+/*"ELTAGG-" -> "KOERCE"*/
+"ELTAGG-" -> "TYPE"
+
+"EQ2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EQ2"]
+"EQ2" -> "TYPE"
+
+"EXIT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EXIT"]
+/*"EXIT" -> "SETCAT"*/
+"EXIT" -> "BASTYPE/KOERCE"
+/*"EXIT" -> "KOERCE"*/
+
+"FILECAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FILECAT"]
+/*"FILECAT" -> "SETCAT"*/
+"FILECAT" -> "BASTYPE/KOERCE"
+/*"FILECAT" -> "KOERCE"*/
+
+"FINITE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FINITE"]
+/*"FINITE" -> "SETCAT"*/
+"FINITE" -> "BASTYPE/KOERCE"
+/*"FINITE" -> "KOERCE"*/
+
+"FNCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FNCAT"]
+/*"FNCAT" -> "SETCAT"*/
+"FNCAT" -> "BASTYPE/KOERCE"
+/*"FNCAT" -> "KOERCE"*/
+
+"FORMULA1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FORMULA1"]
+/*"FORMULA1" -> "SETCAT"*/
+"FORMULA1" -> "BASTYPE/KOERCE"
+/*"FORMULA1" -> "KOERCE"*/
+
+"FORTCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FORTCAT"]
+"FORTCAT" -> "TYPE"
+/*"FORTCAT" -> "KOERCE"*/
+
+"IDPC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=IDPC"]
+/*"IDPC" -> "SETCAT"*/
+"IDPC" -> "BASTYPE/KOERCE"
+/*"IDPC" -> "KOERCE"*/
+
+"IEVALAB" [color="#4488FF",href="bookvol10.2.pdf#nameddest=IEVALAB"]
+/*"IEVALAB" -> "SETCAT"*/
+"IEVALAB" -> "BASTYPE/KOERCE"
+/*"IEVALAB" -> "KOERCE"*/
+"IEVALAB" -> "TYPE"
+
+"IEVALAB-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IEVALAB"]
+/*"IEVALAB-" -> "SETCAT"*/
+"IEVALAB-" -> "BASTYPE/KOERCE"
+/*"IEVALAB-" -> "KOERCE"*/
+"IEVALAB-" -> "TYPE"
+
+"ITFUN2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ITFUN2"]
+"ITFUN2" -> "TYPE"
+
+"ITFUN3" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ITFUN3"]
+"ITFUN3" -> "TYPE"
+
+"ITUPLE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ITUPLE"]
+/*"ITUPLE" -> "KOERCE"*/
+"ITUPLE" -> "TYPE"
+
+"LIST3" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LIST3"]
+"LIST3" -> "TYPE"
+/*"LIST3" -> "INT"*/
+/*"LIST3" -> "LIST"*/
+/*"LIST3" -> "ILIST"*/
+
+"LOGIC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LOGIC"]
+"LOGIC" -> "BASTYPE/KOERCE"
+
+"LOGIC-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LOGIC"]
+"LOGIC-" -> "BASTYPE/KOERCE"
+
+"MAPHACK1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MAPHACK1"]
+/*"MAPHACK1" -> "SETCAT"*/
+"MAPHACK1" -> "BASTYPE/KOERCE"
+/*"MAPHACK1" -> "KOERCE"*/
+/*"MAPHACK1" -> "SINT"*/
+/*"MAPHACK1" -> "NNI"*/
+/*"MAPHACK1" -> "INT"*/
+
+"MAPHACK2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MAPHACK2"]
+/*"MAPHACK2" -> "SETCAT"*/
+"MAPHACK2" -> "BASTYPE/KOERCE"
+/*"MAPHACK2" -> "KOERCE"*/
+
+"MAPHACK3" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MAPHACK3"]
+/*"MAPHACK3" -> "SETCAT"*/
+"MAPHACK3" -> "BASTYPE/KOERCE"
+/*"MAPHACK3" -> "KOERCE"*/
+
+"MAPPKG1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MAPPKG1"]
+/*"MAPPKG1" -> "SETCAT"*/
+"MAPPKG1" -> "BASTYPE/KOERCE"
+/*"MAPPKG1" -> "KOERCE"*/
+/*"MAPPKG1" -> "SINT"*/
+/*"MAPPKG1" -> "NNI"*/
+/*"MAPPKG1" -> "INT"*/
+/*"MAPPKG1" -> "BOOLEAN"*/
+
+"MAPPKG2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MAPPKG2"]
+/*"MAPPKG2" -> "SETCAT"*/
+"MAPPKG2" -> "BASTYPE/KOERCE"
+/*"MAPPKG2" -> "KOERCE"*/
+
+"MAPPKG3" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MAPPKG3"]
+/*"MAPPKG3" -> "SETCAT"*/
+"MAPPKG3" -> "BASTYPE/KOERCE"
+/*"MAPPKG3" -> "KOERCE"*/
+
+"MKBCFUNC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MKBCFUNC"]
+"MKBCFUNC" -> "KONVERT"
+"MKBCFUNC" -> "TYPE"
+
+"MKFUNC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MKFUNC"]
+"MKFUNC" -> "KONVERT"
+/*"MKFUNC" -> "INT"*/
+/*"MKFUNC" -> "LIST"*/
+
+"MKRECORD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MKRECORD"]
+"MKRECORD" -> "TYPE"
+
+"MKUCFUNC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MKUCFUNC"]
+"MKUCFUNC" -> "KONVERT"
+"MKUCFUNC" -> "TYPE"
+
+"MONAD" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MONAD"]
+/*"MONAD" -> "SETCAT"*/
+"MONAD" -> "BASTYPE/KOERCE"
+/*"MONAD" -> "KOERCE"*/
+/*"MONAD" -> "PI"*/
+/*"MONAD" -> "NNI"*/
+/*"MONAD" -> "INT"*/
+/*"MONAD" -> "SINT"*/
+
+"MONAD-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MONAD"]
+/*"MONAD-" -> "SETCAT"*/
+"MONAD-" -> "BASTYPE/KOERCE"
+/*"MONAD-" -> "KOERCE"*/
+/*"MONAD-" -> "PI"*/
+/*"MONAD-" -> "NNI"*/
+/*"MONAD-" -> "INT"*/
+/*"MONAD-" -> "SINT"*/
+
+"NIPROB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NIPROB"]
+/*"NIPROB" -> "SETCAT"*/
+"NIPROB" -> "BASTYPE/KOERCE"
+/*"NIPROB" -> "KOERCE"*/
+
+"NONE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NONE"]
+/*"NONE" -> "SETCAT"*/
+"NONE" -> "BASTYPE/KOERCE"
+/*"NONE" -> "KOERCE"*/
+
+"NONE1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NONE1"]
+"NONE1" -> "TYPE"
+
+"NUMINT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=NUMINT"]
+/*"NUMINT" -> "SETCAT"*/
+"NUMINT" -> "BASTYPE/KOERCE"
+/*"NUMINT" -> "KOERCE"*/
+
+"ODECAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ODECAT"]
+/*"ODECAT" -> "SETCAT"*/
+"ODECAT" -> "BASTYPE/KOERCE"
+/*"ODECAT" -> "KOERCE"*/
+
+"ODEPROB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ODEPROB"]
+/*"ODEPROB" -> "SETCAT"*/
+"ODEPROB" -> "BASTYPE/KOERCE"
+/*"ODEPROB" -> "KOERCE"*/
+
+"OMENC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OMENC"]
+/*"OMENC" -> "SETCAT"*/
+"OMENC" -> "BASTYPE/KOERCE"
+/*"OMENC" -> "KOERCE"*/
+/*"OMENC" -> "SINT"*/
+
+"ONECOMP2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ONECOMP2"]
+/*"ONECOMP2" -> "SETCAT"*/
+"ONECOMP2" -> "BASTYPE/KOERCE"
+/*"ONECOMP2" -> "KOERCE"*/
+
+"OPTCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OPTCAT"]
+/*"OPTCAT" -> "SETCAT"*/
+"OPTCAT" -> "BASTYPE/KOERCE"
+/*"OPTCAT" -> "KOERCE"*/
+
+"OPTPROB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OPTPROB"]
+/*"OPTPROB" -> "SETCAT"*/
+"OPTPROB" -> "BASTYPE/KOERCE"
+/*"OPTPROB" -> "KOERCE"*/
+
+"ORDCOMP2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ORDCOMP2"]
+/*"ORDCOMP2" -> "SETCAT"*/
+"ORDCOMP2" -> "BASTYPE/KOERCE"
+/*"ORDCOMP2" -> "KOERCE"*/
+/*"ORDCOMP2" -> "SINT"*/
+
+"ORDSET" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ORDSET"]
+/*"ORDSET" -> "SETCAT"*/
+"ORDSET" -> "BASTYPE/KOERCE"
+/*"ORDSET" -> "KOERCE"*/
+/*"ORDSET" -> "BOOLEAN"*/
+
+"ORDSET-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ORDSET"]
+/*"ORDSET-" -> "SETCAT"*/
+"ORDSET-" -> "BASTYPE/KOERCE"
+/*"ORDSET-" -> "KOERCE"*/
+/*"ORDSET-" -> "BOOLEAN"*/
+
+"PALETTE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PALETTE"]
+/*"PALETTE" -> "SETCAT"*/
+"PALETTE" -> "BASTYPE/KOERCE"
+/*"PALETTE" -> "KOERCE"*/
+/*"PALETTE" -> "INT"*/
+/*"PALETTE" -> "LIST"*/
+/*"PALETTE" -> "ILIST"*/
+/*"PALETTE" -> "LSAGG-"*/
+/*"PALETTE" -> "STAGG-"*/
+
+"PARPCURV" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PARPCURV"]
+"PARPCURV" -> "TYPE"
+/*"PARPCURV" -> "NNI"*/
+/*"PARPCURV" -> "INT"*/
+
+"PARPC2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PARPC2"]
+"PARPC2" -> "TYPE"
+/*"PARPC2" -> "NNI"*/
+/*"PARPC2" -> "INT"*/
+
+"PARSCURV" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PARSCURV"]
+"PARSCURV" -> "TYPE"
+/*"PARSCURV" -> "NNI"*/
+/*"PARSCURV" -> "INT"*/
+
+"PARSC2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PARSC2"]
+"PARSC2" -> "TYPE"
+/*"PARSC2" -> "NNI"*/
+/*"PARSC2" -> "INT"*/
+
+"PARSURF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PARSURF"]
+"PARSURF" -> "TYPE"
+/*"PARSURF" -> "NNI"*/
+/*"PARSURF" -> "INT"*/
+
+"PARSU2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PARSU2"]
+"PARSU2" -> "TYPE"
+/*"PARSU2" -> "NNI"*/
+/*"PARSU2" -> "INT"*/
+
+"PATAB" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PATAB"]
+"PATAB" -> "KONVERT"
+
+"PATMAB" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PATMAB"]
+/*"PATMAB" -> "SETCAT"*/
+"PATMAB" -> "BASTYPE/KOERCE"
+/*"PATMAB" -> "KOERCE"*/
+
+"PATRES2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PATRES2"]
+/*"PATRES2" -> "SETCAT"*/
+"PATRES2" -> "BASTYPE/KOERCE"
+/*"PATRES2" -> "KOERCE" */
+
+"PATTERN1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PATTERN1"]
+/*"PATTERN1" -> "SETCAT"*/
+"PATTERN1" -> "BASTYPE/KOERCE"
+/*"PATTERN1" -> "KOERCE"*/
+"PATTERN1" -> "TYPE"
+/*"PATTERN1" -> "INT"*/
+/*"PATTERN1" -> "LIST"*/
+/*"PATTERN1" -> "ILIST"*/
+/*"PATTERN1" -> "LSAGG-"*/
+/*"PATTERN1" -> "STAGG-"*/
+/*"PATTERN1" -> "BOOLEAN"*/
+
+"PDECAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PDECAT"]
+/*"PDECAT" -> "SETCAT"*/
+"PDECAT" -> "BASTYPE/KOERCE"
+/*"PDECAT" -> "KOERCE"*/
+
+"PDEPROB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PDEPROB"]
+/*"PDEPROB" -> "SETCAT"*/
+"PDEPROB" -> "BASTYPE/KOERCE"
+/*"PDEPROB" -> "KOERCE"*/
+
+"PLOT1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PLOT1"]
+"PLOT1" -> "KONVERT"
+
+"PPCURVE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PPCURVE"]
+"PPCURVE" -> "KOERCE"
+
+"REAL" [color="#4488FF",href="bookvol10.2.pdf#nameddest=REAL"]
+"REAL" -> "KONVERT"
+
+"REF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=REF",
+          shape=ellipse]
+"REF" -> "TYPE"
+/*"REF" -> "SETCAT"*/
+"REF" -> "BASTYPE/KOERCE"
+/*"REF" -> "KOERCE"*/
+
+"REPDB" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REPDB"]
+/*"REPDB" -> "SETCAT"*/
+"REPDB" -> "BASTYPE/KOERCE"
+/*"REPDB" -> "KOERCE"*/
+/*"REPDB" -> "PI"*/
+/*"REPDB" -> "NNI"*/
+/*"REPDB" -> "INT"*/
+
+"REPSQ" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REPSQ"]
+/*"REPSQ" -> "SETCAT"*/
+"REPSQ" -> "BASTYPE/KOERCE"
+/*"REPSQ" -> "KOERCE"*/
+/*"REPSQ" -> "PI"*/
+/*"REPSQ" -> "NNI"*/
+/*"REPSQ" -> "INT"*/
+
+"RESLATC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RESLATC"]
+"RESLATC" -> "TYPE"
+
+"RETRACT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RETRACT"]
+"RETRACT" -> "TYPE"
+
+"RETRACT-" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RETRACT"]
+"RETRACT-" -> "TYPE"
+
+"RMODULE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RMODULE"]
+/*"RMODULE" -> "ABELGRP"*/
+/*"RMODULE" -> "CABMON"*/
+/*"RMODULE" -> "ABELMON"*/
+/*"RMODULE" -> "ABELSG"*/
+/*"RMODULE" -> "SETCAT"*/
+"RMODULE" -> "BASTYPE/KOERCE"
+/*"RMODULE" -> "KOERCE"*/
+
+"SEGBIND2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SEGBIND2"]
+"SEGBIND2" -> "TYPE"
+
+"SEGCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SEGCAT"]
+"SEGCAT" -> "TYPE"
+
+"SETCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SETCAT",
+          shape=ellipse]
+"SETCAT" -> "BASTYPE/KOERCE"
+/*"SETCAT" -> "KOERCE"*/
+/*"SETCAT" -> "SINT"*/
+
+"SETCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SETCAT",
+          shape=ellipse]
+"SETCAT-" -> "BASTYPE/KOERCE"
+/*"SETCAT-" -> "KOERCE"*/
+/*"SETCAT-" -> "SINT"*/
+
+"SEXCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SEXCAT"]
+/*"SEXCAT" -> "SETCAT"*/
+"SEXCAT" -> "BASTYPE/KOERCE"
+/*"SEXCAT" -> "KOERCE"*/
+
+/* We combine LMODULE and SGROUP to minimize edges */
+"LMODULE/SGROUP" [color="blue",href="bookvol10.2.pdf#nameddest=LMODULE"]
+"LMODULE/SGROUP" -> "BASTYPE/KOERCE"
+/*"LMODULE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LMODULE"]*/
+/*"LMODULE" -> "ABELGRP"*/
+/*"LMODULE" -> "CABMON"*/
+/*"LMODULE" -> "ABELMON"*/
+/*"LMODULE" -> "ABELSG"*/
+/*"LMODULE" -> "SETCAT"*/
+/*"LMODULE" -> "BASTYPE/KOERCE"*/
+/*"LMODULE" -> "KOERCE"*/
+
+"SGROUP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SGROUP"]
+/*"SGROUP" -> "SETCAT"*/
+"SGROUP" -> "BASTYPE/KOERCE"
+/*"SGROUP" -> "KOERCE"*/
+
+"SGROUP-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SGROUP"]
+/*"SGROUP" -> "SETCAT"*/
+"SGROUP-" -> "BASTYPE/KOERCE"
+/*"SGROUP-" -> "KOERCE"*/
+
+"SPACEC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SPACEC"]
+/*"SPACEC" -> "SETCAT"*/
+"SPACEC" -> "BASTYPE/KOERCE"
+/*"SPACEC" -> "KOERCE"*/
+
+"SPLNODE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SPLNODE"]
+/*"SPLNODE" -> "SETCAT"*/
+"SPLNODE" -> "BASTYPE/KOERCE"
+/*"SPLNODE" -> "KOERCE"*/
+/*"SPLNODE" -> "AGG"*/
+"SPLNODE" -> "TYPE"
+/*"SPLNODE" -> "BOOLEAN"*/
+
+"STEP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=STEP"]
+/*"STEP" -> "SETCAT"*/
+"STEP" -> "BASTYPE/KOERCE"
+/*"STEP" -> "KOERCE"*/
+
+"STREAM1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=STREAM1"]
+"STREAM1" -> "TYPE"
+
+"STREAM2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=STREAM2"]
+"STREAM2" -> "TYPE"
+
+"STREAM3" [color="#FF4488",href="bookvol10.4.pdf#nameddest=STREAM3"]
+"STREAM3" -> "TYPE"
+
+"SUCH" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SUCH"]
+/*"SUCH" -> "SETCAT"*/
+"SUCH" -> "BASTYPE/KOERCE"
+/*"SUCH" -> "KOERCE"*/
+
+"TEX1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TEX1"]
+/*"TEX1" -> "SETCAT"*/
+"TEX1" -> "BASTYPE/KOERCE"
+/*"TEX1" -> "KOERCE"*/
+
+"UDVO" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UDVO"]
+/*"UDVO" -> "INT"*/
+/*"UDVO" -> "LIST"*/
+/*"UDVO" -> "ILIST"*/
+/*"UDVO" -> "ORDSET"*/
+/*"UDVO" -> "SETCAT"*/
+"UDVO" -> "BASTYPE/KOERCE"
+/*"UDVO" -> "KOERCE"*/
+
+"YSTREAM" [color="#FF4488",href="bookvol10.4.pdf#nameddest=YSTREAM"]
+"YSTREAM" -> "TYPE"
+/*"YSTREAM" -> "INT"*/
+/*"YSTREAM" -> "SINT"*/
+/*"YSTREAM" -> "NNI"*/
+
+/* layer 2 */
+/* AGG ELTAGG FINITE FORTCAT IDPC IEVALAB LMODULE MONAD ORDSET */
+/* PATMAB RETRACT RMODULE SEGCAT SGROUP */
+
+"ABELGRP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ABELGRP",
+           shape=ellipse]
+/*"ABELGRP" -> "CABMON"*/
+/*"ABELGRP" -> "ABELMON"*/
+/*"ABELGRP" -> "ABELSG"*/
+/*"ABELGRP" -> "SETCAT"*/
+/*"ABELGRP" -> "BASTYPE"*/
+/*"ABELGRP" -> "KOERCE"*/
+/*"ABELGRP" -> "RING"*/
+/*"ABELGRP" -> "RNG"*/
+/*"ABELGRP" -> "SGROUP"*/
+/*"ABELGRP" -> "MONOID"*/
+"ABELGRP" -> "LMODULE/SGROUP"
+/*"ABELGRP" -> "INT"*/
+
+"ABELGRP-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ABELGRP-",
+           shape=ellipse]
+/*"ABELGRP-" -> "CABMON"*/
+/*"ABELGRP-" -> "ABELMON"*/
+/*"ABELGRP-" -> "ABELSG"*/
+/*"ABELGRP-" -> "SETCAT"*/
+/*"ABELGRP-" -> "BASTYPE"*/
+/*"ABELGRP-" -> "KOERCE"*/
+/*"ABELGRP-" -> "RING"*/
+/*"ABELGRP-" -> "RNG"*/
+/*"ABELGRP-" -> "SGROUP"*/
+/*"ABELGRP-" -> "MONOID"*/
+"ABELGRP-" -> "LMODULE/SGROUP"
+/*"ABELGRP-" -> "INT"*/
+
+"ABELMON" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ABELMON",
+           shape=ellipse]
+/*"ABELMON" -> "ABELSG"*/
+/*"ABELMON" -> "SETCAT"*/
+/*"ABELMON" -> "BASTYPE"*/
+/*"ABELMON" -> "KOERCE"*/
+/*"ABELMON" -> "RING"*/
+/*"ABELMON" -> "RNG"*/
+/*"ABELMON" -> "ABELGRP"*/
+/*"ABELMON" -> "CABMON"*/
+/*"ABELMON" -> "SGROUP"*/
+/*"ABELMON" -> "MONOID"*/
+"ABELMON" -> "LMODULE/SGROUP"
+/*"ABELMON" -> "NNI"*/
+/*"ABELMON" -> "INT"*/
+
+"ABELMON-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ABELMON-",
+           shape=ellipse]
+/*"ABELMON-" -> "ABELSG"*/
+/*"ABELMON-" -> "SETCAT"*/
+/*"ABELMON-" -> "BASTYPE"*/
+/*"ABELMON-" -> "KOERCE"*/
+/*"ABELMON-" -> "RING"*/
+/*"ABELMON-" -> "RNG"*/
+/*"ABELMON-" -> "ABELGRP"*/
+/*"ABELMON-" -> "CABMON"*/
+/*"ABELMON-" -> "SGROUP"*/
+/*"ABELMON-" -> "MONOID"*/
+"ABELMON-" -> "LMODULE/SGROUP"
+/*"ABELMON-" -> "NNI"*/
+/*"ABELMON-" -> "INT"*/
+
+"ABELSG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ABELSG",
+           shape=ellipse]
+/*"ABELSG" -> "SETCAT"*/
+/*"ABELSG" -> "BASTYPE"*/
+/*"ABELSG" -> "KOERCE"*/
+/*"ABELSG" -> "RING"*/
+/*"ABELSG" -> "RNG"*/
+/*"ABELSG" -> "ABELGRP"*/
+/*"ABELSG" -> "CABMON"*/
+/*"ABELSG" -> "ABELMON"*/
+/*"ABELSG" -> "SGROUP"*/
+/*"ABELSG" -> "MONOID"*/
+"ABELSG" -> "LMODULE/SGROUP"
+
+"ABELSG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ABELSG",
+           shape=ellipse]
+/*"ABELSG-" -> "SETCAT"*/
+/*"ABELSG-" -> "BASTYPE"*/
+/*"ABELSG-" -> "KOERCE"*/
+/*"ABELSG-" -> "RING"*/
+/*"ABELSG-" -> "RNG"*/
+/*"ABELSG-" -> "ABELGRP"*/
+/*"ABELSG-" -> "CABMON"*/
+/*"ABELSG-" -> "ABELMON"*/
+/*"ABELSG-" -> "SGROUP"*/
+/*"ABELSG-" -> "MONOID"*/
+"ABELSG-" -> "LMODULE/SGROUP"
+
+"ASP29" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP29"]
+"ASP29" -> "FORTCAT"
+/*"ASP29" -> "TYPE"*/
+/*"ASP29" -> "KOERCE"*/
+/*"ASP29" -> "BOOLEAN"*/
+
+"ATRIG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ATRIG"]
+/*"ATRIG" -> "RING"*/
+/*"ATRIG" -> "RNG"*/
+/*"ATRIG" -> "ABELGRP"*/
+/*"ATRIG" -> "CABMON"*/
+/*"ATRIG" -> "ABELMON"*/
+/*"ATRIG" -> "ABELSG"*/
+/*"ATRIG" -> "SETCAT"*/
+/*"ATRIG" -> "BASTYPE"*/
+/*"ATRIG" -> "KOERCE"*/
+/*"ATRIG" -> "SGROUP"*/
+/*"ATRIG" -> "MONOID"*/
+"ATRIG" -> "LMODULE/SGROUP"
+
+"ATRIG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ATRIG"]
+/*"ATRIG-" -> "RING"*/
+/*"ATRIG-" -> "RNG"*/
+/*"ATRIG-" -> "ABELGRP"*/
+/*"ATRIG-" -> "CABMON"*/
+/*"ATRIG-" -> "ABELMON"*/
+/*"ATRIG-" -> "ABELSG"*/
+/*"ATRIG-" -> "SETCAT"*/
+/*"ATRIG-" -> "BASTYPE"*/
+/*"ATRIG-" -> "KOERCE"*/
+/*"ATRIG-" -> "SGROUP"*/
+/*"ATRIG-" -> "MONOID"*/
+"ATRIG-" -> "LMODULE/SGROUP"
+
+"BMODULE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=BMODULE"]
+/*"BMODULE" -> "RING"*/
+/*"BMODULE" -> "RNG"*/
+/*"BMODULE" -> "ABELGRP"*/
+/*"BMODULE" -> "CABMON"*/
+/*"BMODULE" -> "ABELMON"*/
+/*"BMODULE" -> "ABELSG"*/
+/*"BMODULE" -> "SETCAT"*/
+/*"BMODULE" -> "BASTYPE"*/
+/*"BMODULE" -> "KOERCE"*/
+/*"BMODULE" -> "SGROUP"*/
+/*"BMODULE" -> "MONOID"*/
+"BMODULE" -> "LMODULE/SGROUP"
+"BMODULE" -> "RMODULE"
+
+"CACHSET" [color="#4488FF",href="bookvol10.2.pdf#nameddest=CACHSET"]
+"CACHSET" -> "ORDSET"
+/*"CACHSET" -> "SETCAT"*/
+/*"CACHSET" -> "BASTYPE"*/
+/*"CACHSET" -> "KOERCE"*/
+
+"CHARNZ" [color="#4488FF",href="bookvol10.2.pdf#nameddest=CHARNZ"]
+/*"CHARNZ" -> "RING"*/
+/*"CHARNZ" -> "RNG"*/
+/*"CHARNZ" -> "ABELGRP"*/
+/*"CHARNZ" -> "CABMON"*/
+/*"CHARNZ" -> "ABELMON"*/
+/*"CHARNZ" -> "ABELSG"*/
+/*"CHARNZ" -> "SETCAT"*/
+/*"CHARNZ" -> "BASTYPE"*/
+/*"CHARNZ" -> "KOERCE"*/
+/*"CHARNZ" -> "SGROUP"*/
+/*"CHARNZ" -> "MONOID"*/
+"CHARNZ" -> "LMODULE/SGROUP"
+
+"CHARZ" [color="#4488FF",href="bookvol10.2.pdf#nameddest=CHARZ"]
+/*"CHARZ" -> "RING"*/
+/*"CHARZ" -> "RNG"*/
+/*"CHARZ" -> "ABELGRP"*/
+/*"CHARZ" -> "CABMON"*/
+/*"CHARZ" -> "ABELMON"*/
+/*"CHARZ" -> "ABELSG"*/
+/*"CHARZ" -> "SETCAT"*/
+/*"CHARZ" -> "BASTYPE"*/
+/*"CHARZ" -> "KOERCE"*/
+/*"CHARZ" -> "SGROUP"*/
+/*"CHARZ" -> "MONOID"*/
+"CHARZ" -> "LMODULE/SGROUP"
+
+"DIFRING" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DIFRING",
+           shape=ellipse]
+/*"DIFRING" -> "RING"*/
+/*"DIFRING" -> "RNG"*/
+/*"DIFRING" -> "ABELGRP"*/
+/*"DIFRING" -> "CABMON"*/
+/*"DIFRING" -> "ABELMON"*/
+/*"DIFRING" -> "ABELSG"*/
+/*"DIFRING" -> "SETCAT"*/
+/*"DIFRING" -> "BASTYPE"*/
+/*"DIFRING" -> "KOERCE"*/
+/*"DIFRING" -> "SGROUP"*/
+/*"DIFRING" -> "MONOID"*/
+"DIFRING" -> "LMODULE/SGROUP"
+/*"DIFRING" -> "SINT"*/
+/*"DIFRING" -> "NNI"*/
+/*"DIFRING" -> "INT"*/
+
+"DIFRING-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DIFRING-",
+           shape=ellipse]
+/*"DIFRING-" -> "RING"*/
+/*"DIFRING-" -> "RNG"*/
+/*"DIFRING-" -> "ABELGRP"*/
+/*"DIFRING-" -> "CABMON"*/
+/*"DIFRING-" -> "ABELMON"*/
+/*"DIFRING-" -> "ABELSG"*/
+/*"DIFRING-" -> "SETCAT"*/
+/*"DIFRING-" -> "BASTYPE"*/
+/*"DIFRING-" -> "KOERCE"*/
+/*"DIFRING-" -> "SGROUP"*/
+/*"DIFRING-" -> "MONOID"*/
+"DIFRING-" -> "LMODULE/SGROUP"
+/*"DIFRING-" -> "SINT"*/
+/*"DIFRING-" -> "NNI"*/
+/*"DIFRING-" -> "INT"*/
+
+"DVARCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DVARCAT"]
+"DVARCAT" -> "ORDSET"
+/*"DVARCAT" -> "SETCAT"*/
+/*"DVARCAT" -> "BASTYPE"*/
+/*"DVARCAT" -> "KOERCE"*/
+"DVARCAT" -> "RETRACT"
+/*"DVARCAT" -> "NNI"*/
+/*"DVARCAT" -> "INT"*/
+/*"DVARCAT" -> "BOOLEAN"*/
+
+"DVARCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DVARCAT"]
+"DVARCAT-" -> "ORDSET"
+/*"DVARCAT-" -> "SETCAT"*/
+/*"DVARCAT-" -> "BASTYPE"*/
+/*"DVARCAT-" -> "KOERCE"*/
+"DVARCAT-" -> "RETRACT"
+/*"DVARCAT-" -> "NNI"*/
+/*"DVARCAT-" -> "INT"*/
+/*"DVARCAT-" -> "BOOLEAN"*/
+
+"ELEMFUN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ELEMFUN"]
+/*"ELEMFUN" -> "MONOID"*/
+"ELEMFUN" -> "SGROUP"
+/*"ELEMFUN" -> "SETCAT"*/
+/*"ELEMFUN" -> "BASTYPE"*/
+/*"ELEMFUN" -> "KOERCE"*/
+
+"ELEMFUN-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ELEMFUN"]
+/*"ELEMFUN-" -> "MONOID"*/
+"ELEMFUN-" -> "SGROUP"
+/*"ELEMFUN-" -> "SETCAT"*/
+/*"ELEMFUN-" -> "BASTYPE"*/
+/*"ELEMFUN-" -> "KOERCE"*/
+
+"ESTOOLS2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ESTOOLS2"]
+/*"ESTOOLS2" -> "RING"*/
+/*"ESTOOLS2" -> "RNG"*/
+/*"ESTOOLS2" -> "ABELGRP"*/
+/*"ESTOOLS2" -> "CABMON"*/
+/*"ESTOOLS2" -> "ABELMON"*/
+/*"ESTOOLS2" -> "ABELSG"*/
+/*"ESTOOLS2" -> "SETCAT"*/
+/*"ESTOOLS2" -> "BASTYPE"*/
+/*"ESTOOLS2" -> "KOERCE"*/
+/*"ESTOOLS2" -> "SGROUP"*/
+/*"ESTOOLS2" -> "MONOID"*/
+"ESTOOLS2" -> "LMODULE/SGROUP"
+
+"EVALAB" [color="#4488FF",href="bookvol10.2.pdf#nameddest=EVALAB"]
+"EVALAB" -> "IEVALAB"
+/*"EVALAB" -> "SETCAT"*/
+/*"EVALAB" -> "BASTYPE"*/
+/*"EVALAB" -> "KOERCE"*/
+
+"EVALAB-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EVALAB"]
+"EVALAB-" -> "IEVALAB"
+/*"EVALAB-" -> "SETCAT"*/
+/*"EVALAB-" -> "BASTYPE"*/
+/*"EVALAB-" -> "KOERCE"*/
+
+"FAMONC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FAMONC"]
+/*"FAMONC" -> "CABMON"*/
+/*"FAMONC" -> "ABELMON"*/
+/*"FAMONC" -> "ABELSG"*/
+/*"FAMONC" -> "SETCAT"*/
+/*"FAMONC" -> "BASTYPE"*/
+/*"FAMONC" -> "KOERCE"*/
+"FAMONC" -> "RETRACT"
+
+"FCOMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FCOMP"]
+"FCOMP" -> "ORDSET"
+/*"FCOMP" -> "SETCAT"*/
+/*"FCOMP" -> "BASTYPE"*/
+/*"FCOMP" -> "KOERCE"*/
+/*"FCOMP" -> "BOOLEAN"*/
+
+"FEVALAB" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FEVALAB"]
+/*"FEVALAB" -> "ELTAB"*/
+/*"FEVALAB" -> "EVALAB"*/
+"FEVALAB" -> "IEVALAB"
+/*"FEVALAB" -> "SETCAT"*/
+/*"FEVALAB" -> "BASTYPE"*/
+/*"FEVALAB" -> "KOERCE"*/
+
+"FEVALAB-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FEVALAB"]
+/*"FEVALAB-" -> "ELTAB"*/
+/*"FEVALAB-" -> "EVALAB"*/
+"FEVALAB-" -> "IEVALAB"
+/*"FEVALAB-" -> "SETCAT"*/
+/*"FEVALAB-" -> "BASTYPE"*/
+/*"FEVALAB-" -> "KOERCE"*/
+
+"FMC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FMC"]
+"FMC" -> "FORTCAT"
+/*"FMC" -> "TYPE"*/
+/*"FMC" -> "KOERCE"*/
+
+"FMFUN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FMFUN"]
+"FMFUN" -> "FORTCAT"
+/*"FMFUN" -> "TYPE"*/
+/*"FMFUN" -> "KOERCE"*/
+
+"FORTFN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FORTFN"]
+"FORTFN" -> "FORTCAT"
+/*"FORTFN" -> "TYPE"*/
+/*"FORTFN" -> "KOERCE"*/
+
+"FPATMAB" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FPATMAB"]
+/*"FPATMAB" -> "TYPE"*/
+"FPATMAB" -> "PATMAB"
+/*"FPATMAB" -> "SETCAT"*/
+/*"FPATMAB" -> "BASTYPE"*/
+/*"FPATMAB" -> "KOERCE"*/
+
+"FVC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FVC"]
+"FVC" -> "FORTCAT"
+/*"FVC" -> "TYPE"*/
+/*"FVC" -> "KOERCE"*/
+
+"FVFUN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FVFUN"]
+"FVFUN" -> "FORTCAT"
+/*"FVFUN" -> "TYPE"*/
+/*"FVFUN" -> "KOERCE"*/
+
+"GROUP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=GROUP"]
+/*"GROUP" -> "MONOID"*/
+"GROUP" -> "SGROUP"
+/*"GROUP" -> "SETCAT"*/
+/*"GROUP" -> "BASTYPE"*/
+/*"GROUP" -> "KOERCE"*/
+/*"GROUP" -> "INT"*/
+
+"GROUP-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GROUP"]
+/*"GROUP-" -> "MONOID"*/
+"GROUP-" -> "SGROUP"
+/*"GROUP-" -> "SETCAT"*/
+/*"GROUP-" -> "BASTYPE"*/
+/*"GROUP-" -> "KOERCE"*/
+/*"GROUP-" -> "INT"*/
+
+"IDPAG" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IDPAG"]
+/*"IDPAG" -> "ABELGRP"*/
+/*"IDPAG" -> "CABMON"*/
+/*"IDPAG" -> "ABELMON"*/
+/*"IDPAG" -> "ABELSG"*/
+/*"IDPAG" -> "SETCAT"*/
+/*"IDPAG" -> "BASTYPE"*/ 
+/*"IDPAG" -> "KOERCE"*/ 
+"IDPAG" -> "IDPC"
+"IDPAG" -> "ORDSET"
+/*"IDPAG" -> "INT"*/
+/*"IDPAG" -> "BOOLEAN"*/
+/*"IDPAG" -> "LIST"*/
+/*"IDPAG" -> "ILIST"*/
+
+"IDPAM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IDPAM"]
+/*"IDPAM" -> "ABELMON"*/
+/*"IDPAM" -> "ABELSG"*/
+/*"IDPAM" -> "SETCAT"*/
+/*"IDPAM" -> "BASTYPE"*/
+/*"IDPAM" -> "KOERCE"*/
+"IDPAM" -> "IDPC"
+"IDPAM" -> "ORDSET"
+/*"IDPAM" -> "INT"*/
+/*"IDPAM" -> "LIST"*/
+/*"IDPAM" -> "ILIST"*/
+/*"IDPAM" -> "BOOLEAN"*/
+/*"IDPAM" -> "NNI"*/
+
+"IDPO" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IDPO"]
+"IDPO" -> "IDPC"
+/*"IDPO" -> "SETCAT"*/
+/*"IDPO" -> "BASTYPE"*/
+/*"IDPO" -> "KOERCE"*/
+"IDPO" -> "ORDSET"
+/*"IDPO" -> "INT"*/
+/*"IDPO" -> "LIST"*/
+/*"IDPO" -> "BOOLEAN"*/
+/*"IDPO" -> "ILIST"*/
+
+"INCRMAPS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INCRMAPS"]
+/*"INCRMAPS" -> "MONOID"*/
+"INCRMAPS" -> "SGROUP"
+/*"INCRMAPS" -> "SETCAT"*/
+/*"INCRMAPS" -> "BASTYPE"*/
+/*"INCRMAPS" -> "KOERCE"*/
+/*"INCRMAPS" -> "ABELSG"*/
+
+"INTRET" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTRET"]
+"INTRET" -> "RETRACT"
+
+"IXAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=IXAGG"]
+/*"IXAGG" -> "HOAGG"*/
+"IXAGG" -> "AGG"
+/*"IXAGG" -> "TYPE"*/
+/*"IXAGG" -> "SETCAT"*/
+/*"IXAGG" -> "BASTYPE"*/
+/*"IXAGG" -> "KOERCE"*/
+/*"IXAGG" -> "EVALAB"*/
+/*"IXAGG" -> "IEVALAB"*/
+"IXAGG" -> "ELTAGG"
+/*"IXAGG" -> "ELTAB"*/
+"IXAGG" -> "ORDSET"
+
+"IXAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IXAGG"]
+/*"IXAGG-" -> "HOAGG"*/
+"IXAGG-" -> "AGG"
+/*"IXAGG-" -> "TYPE"*/
+/*"IXAGG-" -> "SETCAT"*/
+/*"IXAGG-" -> "BASTYPE"*/
+/*"IXAGG-" -> "KOERCE"*/
+/*"IXAGG-" -> "EVALAB"*/
+/*"IXAGG-" -> "IEVALAB"*/
+"IXAGG-" -> "ELTAGG"
+/*"IXAGG-" -> "ELTAB"*/
+"IXAGG-" -> "ORDSET"
+
+"KERNEL2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=KERNEL2"]
+"KERNEL2" -> "ORDSET"
+/*"KERNEL2" -> "SETCAT"*/
+/*"KERNEL2" -> "BASTYPE"*/
+/*"KERNEL2" -> "KOERCE"*/
+/*"KERNEL2" -> "INT"*/
+/*"KERNEL2" -> "LIST"*/
+/*"KERNEL2" -> "NNI"*/
+
+"LALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LALG"]
+/*"LALG" -> "RING"*/
+/*"LALG" -> "RNG"*/
+/*"LALG" -> "ABELGRP"*/
+/*"LALG" -> "CABMON"*/
+/*"LALG" -> "ABELMON"*/
+/*"LALG" -> "ABELSG"*/
+/*"LALG" -> "SETCAT"*/
+/*"LALG" -> "BASTYPE"*/
+/*"LALG" -> "KOERCE"*/
+/*"LALG" -> "SGROUP"*/
+/*"LALG" -> "MONOID"*/
+"LALG" -> "LMODULE/SGROUP"
+
+"LALG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LALG"]
+/*"LALG-" -> "RING"*/
+/*"LALG-" -> "RNG"*/
+/*"LALG-" -> "ABELGRP"*/
+/*"LALG-" -> "CABMON"*/
+/*"LALG-" -> "ABELMON"*/
+/*"LALG-" -> "ABELSG"*/
+/*"LALG-" -> "SETCAT"*/
+/*"LALG-" -> "BASTYPE"*/
+/*"LALG-" -> "KOERCE"*/
+/*"LALG-" -> "SGROUP"*/
+/*"LALG-" -> "MONOID"*/
+"LALG-" -> "LMODULE/SGROUP"
+
+"LINEXP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LINEXP"]
+/*"LINEXP" -> "RING"*/
+/*"LINEXP" -> "RNG"*/
+/*"LINEXP" -> "ABELGRP"*/
+/*"LINEXP" -> "CABMON"*/
+/*"LINEXP" -> "ABELMON"*/
+/*"LINEXP" -> "ABELSG"*/
+/*"LINEXP" -> "SETCAT"*/
+/*"LINEXP" -> "BASTYPE"*/
+/*"LINEXP" -> "KOERCE"*/
+/*"LINEXP" -> "SGROUP"*/
+/*"LINEXP" -> "MONOID"*/
+"LINEXP" -> "LMODULE/SGROUP"
+
+"MODMONOM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MODMONOM"]
+"MODMONOM" -> "ORDSET"
+/*"MODMONOM" -> "SETCAT"*/
+/*"MODMONOM" -> "BASTYPE"*/
+/*"MODMONOM" -> "KOERCE"*/
+
+"MONADWU" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MONADWU"]
+"MONADWU" -> "MONAD"
+/*"MONADWU" -> "SETCAT"*/
+/*"MONADWU" -> "BASTYPE"*/
+/*"MONADWU" -> "KOERCE"*/
+/*"MONADWU" -> "NNI"*/
+/*"MONADWU" -> "INT"*/
+/*"MONADWU" -> "SINT"*/
+
+"MONADWU-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MONADWU"]
+"MONADWU-" -> "MONAD"
+/*"MONADWU-" -> "SETCAT"*/
+/*"MONADWU-" -> "BASTYPE"*/
+/*"MONADWU-" -> "KOERCE"*/
+/*"MONADWU-" -> "NNI"*/
+/*"MONADWU-" -> "INT"*/
+/*"MONADWU-" -> "SINT"*/
+
+"MONOID" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MONOID",
+          shape=ellipse]
+"MONOID" -> "SGROUP"
+/*"MONOID" -> "SETCAT"*/
+/*"MONOID" -> "BASTYPE"*/
+/*"MONOID" -> "KOERCE"*/
+/*"MONOID" -> "NNI"*/
+/*"MONOID" -> "INT"*/
+
+"MONOID-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MONOID",
+          shape=ellipse]
+"MONOID-" -> "SGROUP"
+/*"MONOID-" -> "SETCAT"*/
+/*"MONOID-" -> "BASTYPE"*/
+/*"MONOID-" -> "KOERCE"*/
+/*"MONOID-" -> "NNI"*/
+/*"MONOID-" -> "INT"*/
+
+"MRF2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MRF2"]
+/*"MRF2" -> "RING"*/
+/*"MRF2" -> "RNG"*/
+/*"MRF2" -> "ABELGRP"*/
+/*"MRF2" -> "CABMON"*/
+/*"MRF2" -> "ABELMON"*/
+/*"MRF2" -> "ABELSG"*/
+/*"MRF2" -> "SETCAT"*/
+/*"MRF2" -> "BASTYPE"*/
+/*"MRF2" -> "KOERCE"*/
+/*"MRF2" -> "SGROUP"*/
+/*"MRF2" -> "MONOID"*/
+"MRF2" -> "LMODULE/SGROUP"
+
+"NARNG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=NARNG"]
+/*"NARNG" -> "ABELGRP"*/
+/*"NARNG" -> "CABMON"*/
+/*"NARNG" -> "ABELMON"*/
+/*"NARNG" -> "ABELSG"*/
+/*"NARNG" -> "SETCAT"*/
+/*"NARNG" -> "BASTYPE"*/
+/*"NARNG" -> "KOERCE"*/
+"NARNG" -> "MONAD"
+
+"NARNG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NARNG"]
+/*"NARNG-" -> "ABELGRP"*/
+/*"NARNG-" -> "CABMON"*/
+/*"NARNG-" -> "ABELMON"*/
+/*"NARNG-" -> "ABELSG"*/
+/*"NARNG-" -> "SETCAT"*/
+/*"NARNG-" -> "BASTYPE"*/
+/*"NARNG-" -> "KOERCE"*/
+"NARNG-" -> "MONAD"
+
+"NSUP2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NSUP2"]
+/*"NSUP2" -> "RING"*/
+/*"NSUP2" -> "RNG"*/
+/*"NSUP2" -> "ABELGRP"*/
+/*"NSUP2" -> "CABMON"*/
+/*"NSUP2" -> "ABELMON"*/
+/*"NSUP2" -> "ABELSG"*/
+/*"NSUP2" -> "SETCAT"*/
+/*"NSUP2" -> "BASTYPE"*/
+/*"NSUP2" -> "KOERCE"*/
+/*"NSUP2" -> "SGROUP"*/
+/*"NSUP2" -> "MONOID"*/
+"NSUP2" -> "LMODULE/SGROUP"
+
+"OASGP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OASGP"]
+"OASGP" -> "ORDSET"
+/*"OASGP" -> "SETCAT"*/
+/*"OASGP" -> "BASTYPE"*/
+/*"OASGP" -> "KOERCE"*/
+/*"OASGP" -> "ABELMON"*/
+/*"OASGP" -> "ABELSG"*/
+
+"ODVAR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ODVAR"]
+/*"ODVAR" -> "DVARCAT"*/
+"ODVAR" -> "ORDSET"
+/*"ODVAR" -> "SETCAT"*/
+/*"ODVAR" -> "BASTYPE"*/
+/*"ODVAR" -> "KOERCE"*/
+"ODVAR" -> "RETRACT"
+
+"OPQUERY" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OPQUERY"]
+"OPQUERY" -> "ORDSET"
+/*"OPQUERY" -> "SETCAT"*/
+/*"OPQUERY" -> "BASTYPE"*/
+/*"OPQUERY" -> "KOERCE"*/
+
+"ORDFIN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ORDFIN"]
+"ORDFIN" -> "ORDSET"
+/*"ORDFIN" -> "SETCAT"*/
+/*"ORDFIN" -> "BASTYPE"*/
+/*"ORDFIN" -> "KOERCE"*/
+"ORDFIN" -> "FINITE"
+
+"ORDMON" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ORDMON"]
+"ORDMON" -> "ORDSET"
+/*"ORDMON" -> "SETCAT"*/
+/*"ORDMON" -> "BASTYPE"*/
+/*"ORDMON" -> "KOERCE"*/
+/*"ORDMON" -> "MONOID"*/
+"ORDMON" -> "SGROUP"
+
+"PATMATCH" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PATMATCH"]
+/*"PATMATCH" -> "SETCAT"*/
+/*"PATMATCH" -> "BASTYPE"*/
+/*"PATMATCH" -> "KOERCE"*/
+"PATMATCH" -> "PATMAB"
+/*"PATMATCH" -> "KONVERT"*/
+/*"PATMATCH" -> "BOOLEAN"*/
+"PATMATCH" -> "RETRACT"
+/*"PATMATCH" -> "INT"*/
+/*"PATMATCH" -> "LIST"*/
+/*"PATMATCH" -> "ILIST"*/
+/*"PATMATCH" -> "RING"*/
+/*"PATMATCH" -> "RNG"*/
+/*"PATMATCH" -> "ABELGRP"*/
+/*"PATMATCH" -> "CABMON"*/
+/*"PATMATCH" -> "ABELMON"*/
+/*"PATMATCH" -> "ABELSG"*/
+/*"PATMATCH" -> "SGROUP"*/
+/*"PATMATCH" -> "MONOID"*/
+"PATMATCH" -> "LMODULE/SGROUP"
+
+"PDRING"  [color="#4488FF",href="bookvol10.2.pdf#nameddest=PDRING"]
+/*"PDRING" -> "RING"*/
+/*"PDRING" -> "RNG"*/
+/*"PDRING" -> "ABELGRP"*/
+/*"PDRING" -> "CABMON"*/
+/*"PDRING" -> "ABELMON"*/
+/*"PDRING" -> "ABELSG"*/
+/*"PDRING" -> "SETCAT"*/
+/*"PDRING" -> "BASTYPE"*/
+/*"PDRING" -> "KOERCE"*/
+/*"PDRING" -> "SGROUP"*/
+/*"PDRING" -> "MONOID"*/
+"PDRING" -> "LMODULE/SGROUP"
+/*"PDRING" -> "SINT"*/
+/*"PDRING" -> "NNI"*/
+/*"PDRING" -> "INT"*/
+
+"PDRING-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PDRING"]
+/*"PDRING-" -> "RING"*/
+/*"PDRING-" -> "RNG"*/
+/*"PDRING-" -> "ABELGRP"*/
+/*"PDRING-" -> "CABMON"*/
+/*"PDRING-" -> "ABELMON"*/
+/*"PDRING-" -> "ABELSG"*/
+/*"PDRING-" -> "SETCAT"*/
+/*"PDRING-" -> "BASTYPE"*/
+/*"PDRING-" -> "KOERCE"*/
+/*"PDRING-" -> "SGROUP"*/
+/*"PDRING-" -> "MONOID"*/
+"PDRING-" -> "LMODULE/SGROUP"
+/*"PDRING-" -> "SINT"*/
+/*"PDRING-" -> "NNI"*/
+/*"PDRING-" -> "INT"*/
+
+"PERMCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PERMCAT"]
+/*"PERMCAT" -> "GROUP"*/
+/*"PERMCAT" -> "MONOID"*/
+"PERMCAT" -> "SGROUP"
+/*"PERMCAT" -> "SETCAT"*/
+/*"PERMCAT" -> "BASTYPE"*/
+/*"PERMCAT" -> "KOERCE"*/
+"PERMCAT" -> "ORDSET"
+"PERMCAT" -> "FINITE"
+
+"PI" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PI",
+          shape=ellipse]
+/*"PI" -> "ABELSG"*/
+/*"PI" -> "SETCAT"*/
+/*"PI" -> "BASTYPE"*/
+/*"PI" -> "KOERCE"*/
+"PI" -> "ORDSET"
+/*"PI" -> "MONOID"*/
+"PI" -> "SGROUP"
+/*"PI" -> "NNI"*/
+/*"PI" -> "INT"*/
+
+"RING" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RING",
+          shape=ellipse]
+/*"RING" -> "RING"*/
+/*"RING" -> "RNG"*/
+/*"RING" -> "ABELGRP"*/
+/*"RING" -> "CABMON"*/
+/*"RING" -> "ABELMON"*/
+/*"RING" -> "ABELSG"*/
+/*"RING" -> "SETCAT"*/
+/*"RING" -> "BASTYPE"*/
+/*"RING" -> "KOERCE"*/
+/*"RING" -> "SGROUP"*/
+/*"RING" -> "MONOID"*/
+"RING" -> "LMODULE/SGROUP"
+
+"RING-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RING",
+          shape=ellipse]
+/*"RING-" -> "RING"*/
+/*"RING-" -> "RNG"*/
+/*"RING-" -> "ABELGRP"*/
+/*"RING-" -> "CABMON"*/
+/*"RING-" -> "ABELMON"*/
+/*"RING-" -> "ABELSG"*/
+/*"RING-" -> "SETCAT"*/
+/*"RING-" -> "BASTYPE"*/
+/*"RING-" -> "KOERCE"*/
+/*"RING-" -> "SGROUP"*/
+/*"RING-" -> "MONOID"*/
+"RING-" -> "LMODULE/SGROUP"
+
+"RNG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RNG",
+          shape=ellipse]
+/*"RNG" -> "ABELGRP"*/
+/*"RNG" -> "CABMON"*/
+/*"RNG" -> "ABELMON"*/
+/*"RNG" -> "ABELSG"*/
+/*"RNG" -> "SETCAT"*/
+/*"RNG" -> "BASTYPE"*/
+/*"RNG" -> "KOERCE"*/
+"RNG" -> "SGROUP"
+
+"SDVAR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SDVAR"]
+/*"SDVAR" -> "DVARCAT"*/
+"SDVAR" -> "ORDSET"
+/*"SDVAR" -> "SETCAT"*/
+/*"SDVAR" -> "BASTYPE"*/
+/*"SDVAR" -> "KOERCE"*/
+"SDVAR" -> "RETRACT"
+/*"SDVAR" -> "NNI"*/
+/*"SDVAR" -> "INT"*/
+
+"SEGXCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SEGXCAT"]
+"SEGXCAT" -> "SEGCAT"
+/*"SEGXCAT" -> "TYPE"*/
+
+"SUP2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SUP2"]
+/*"SUP2" -> "RING"*/
+/*"SUP2" -> "RNG"*/
+/*"SUP2" -> "ABELGRP"*/
+/*"SUP2" -> "CABMON"*/
+/*"SUP2" -> "ABELMON"*/
+/*"SUP2" -> "ABELSG"*/
+/*"SUP2" -> "SETCAT"*/
+/*"SUP2" -> "BASTYPE"*/
+/*"SUP2" -> "KOERCE"*/
+/*"SUP2" -> "SGROUP"*/
+/*"SUP2" -> "MONOID"*/
+"SUP2" -> "LMODULE/SGROUP"
+
+"TRIGCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=TRIGCAT"]
+/*"TRIGCAT" -> "RING"*/
+/*"TRIGCAT" -> "RNG"*/
+/*"TRIGCAT" -> "ABELGRP"*/
+/*"TRIGCAT" -> "CABMON"*/
+/*"TRIGCAT" -> "ABELMON"*/
+/*"TRIGCAT" -> "ABELSG"*/
+/*"TRIGCAT" -> "SETCAT"*/
+/*"TRIGCAT" -> "BASTYPE"*/
+/*"TRIGCAT" -> "KOERCE"*/
+/*"TRIGCAT" -> "SGROUP"*/
+/*"TRIGCAT" -> "MONOID"*/
+"TRIGCAT" -> "LMODULE/SGROUP"
+
+"TRIGCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TRIGCAT"]
+/*"TRIGCAT-" -> "RING"*/
+/*"TRIGCAT-" -> "RNG"*/
+/*"TRIGCAT-" -> "ABELGRP"*/
+/*"TRIGCAT-" -> "CABMON"*/
+/*"TRIGCAT-" -> "ABELMON"*/
+/*"TRIGCAT-" -> "ABELSG"*/
+/*"TRIGCAT-" -> "SETCAT"*/
+/*"TRIGCAT-" -> "BASTYPE"*/
+/*"TRIGCAT-" -> "KOERCE"*/
+/*"TRIGCAT-" -> "SGROUP"*/
+/*"TRIGCAT-" -> "MONOID"*/
+"TRIGCAT-" -> "LMODULE/SGROUP"
+
+"ULS2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ULS2"]
+/*"ULS2" -> "RING"*/
+/*"ULS2" -> "RNG"*/
+/*"ULS2" -> "ABELGRP"*/
+/*"ULS2" -> "CABMON"*/
+/*"ULS2" -> "ABELMON"*/
+/*"ULS2" -> "ABELSG"*/
+/*"ULS2" -> "SETCAT"*/
+/*"ULS2" -> "BASTYPE"*/
+/*"ULS2" -> "KOERCE"*/
+/*"ULS2" -> "SGROUP"*/
+/*"ULS2" -> "MONOID"*/
+"ULS2" -> "LMODULE/SGROUP"
+
+"UP2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UP2"]
+/*"UP2" -> "RING"*/
+/*"UP2" -> "RNG"*/
+/*"UP2" -> "ABELGRP"*/
+/*"UP2" -> "CABMON"*/
+/*"UP2" -> "ABELMON"*/
+/*"UP2" -> "ABELSG"*/
+/*"UP2" -> "SETCAT"*/
+/*"UP2" -> "BASTYPE"*/
+/*"UP2" -> "KOERCE"*/
+/*"UP2" -> "SGROUP"*/
+/*"UP2" -> "MONOID"*/
+"UP2" -> "LMODULE/SGROUP"
+
+/* layer 3 */
+/* depends on: BMODULE CACHSET ELEMFUN EVALAB GROUP IXAGG MONADWU NARNG */
+/* OASGP PDRING */
+
+"AUTOMOR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=AUTOMOR"]
+"AUTOMOR" -> "GROUP"
+/*"AUTOMOR" -> "MONOID"*/
+/*"AUTOMOR" -> "SGROUP"*/
+/*"AUTOMOR" -> "SETCAT"*/
+/*"AUTOMOR" -> "BASTYPE"*/
+/*"AUTOMOR" -> "KOERCE"*/
+/*"AUTOMOR" -> "ELTAB"*/
+/*"AUTOMOR" -> "RING"*/
+/*"AUTOMOR" -> "RNG"*/
+/*"AUTOMOR" -> "ABELGRP"*/
+/*"AUTOMOR" -> "CABMON"*/
+/*"AUTOMOR" -> "ABELMON"*/
+/*"AUTOMOR" -> "ABELSG"*/
+/*"AUTOMOR" -> "LMODULE"*/
+/*"AUTOMOR" -> "INT"*/
+/*"AUTOMOR" -> "SINT"*/
+/*"AUTOMOR" -> "NNI"*/
+
+"BGAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=BGAGG"]
+/*"BGAGG" -> "HOAGG"*/
+/*"BGAGG" -> "AGG"*/
+/*"BGAGG" -> "TYPE"*/
+/*"BGAGG" -> "SETCAT"*/
+/*"BGAGG" -> "BASTYPE"*/
+/*"BGAGG" -> "KOERCE"*/
+"BGAGG" -> "EVALAB"
+/*"BGAGG" -> "IEVALAB"*/
+
+"BGAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BGAGG"]
+/*"BGAGG-" -> "HOAGG"*/
+/*"BGAGG-" -> "AGG"*/
+/*"BGAGG-" -> "TYPE"*/
+/*"BGAGG-" -> "SETCAT"*/
+/*"BGAGG-" -> "BASTYPE"*/
+/*"BGAGG-" -> "KOERCE"*/
+"BGAGG-" -> "EVALAB"
+/*"BGAGG-" -> "IEVALAB"*/
+
+"BRAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=BRAGG"]
+/*"BRAGG" -> "RCAGG"*/
+/*"BRAGG" -> "HOAGG"*/
+/*"BRAGG" -> "AGG"*/
+/*"BRAGG" -> "TYPE"*/
+/*"BRAGG" -> "SETCAT"*/
+/*"BRAGG" -> "BASTYPE"*/
+/*"BRAGG" -> "KOERCE"*/
+"BRAGG" -> "EVALAB"
+/*"BRAGG" -> "IEVALAB"*/
+/*"BRAGG" -> "BOOLEAN"*/
+/*"BRAGG" -> "INT"*/
+/*"BRAGG" -> "LIST"*/
+/*"BRAGG" -> "ILIST"*/
+/*"BRAGG" -> "LSAGG-"*/
+/*"BRAGG" -> "STAGG-"*/
+/*"BRAGG" -> "SETAGG"*/
+/*"BRAGG" -> "CLAGG"*/
+/*"BRAGG" -> "KONVERT"*/
+/*"BRAGG" -> "NNI"*/
+
+"BRAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BRAGG"]
+/*"BRAGG-" -> "RCAGG"*/
+/*"BRAGG-" -> "HOAGG"*/
+/*"BRAGG-" -> "AGG"*/
+/*"BRAGG-" -> "TYPE"*/
+/*"BRAGG-" -> "SETCAT"*/
+/*"BRAGG-" -> "BASTYPE"*/
+/*"BRAGG-" -> "KOERCE"*/
+"BRAGG-" -> "EVALAB"
+/*"BRAGG-" -> "IEVALAB"*/
+/*"BRAGG-" -> "BOOLEAN"*/
+/*"BRAGG-" -> "INT"*/
+/*"BRAGG-" -> "LIST"*/
+/*"BRAGG-" -> "ILIST"*/
+/*"BRAGG-" -> "LSAGG-"*/
+/*"BRAGG-" -> "STAGG-"*/
+/*"BRAGG-" -> "SETAGG"*/
+/*"BRAGG-" -> "CLAGG"*/
+/*"BRAGG-" -> "KONVERT"*/
+/*"BRAGG-" -> "NNI"*/
+
+"CARTEN2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CARTEN2"]
+/*"CARTEN2" -> "COMRING"*/
+/*"CARTEN2" -> "RING"*/
+/*"CARTEN2" -> "RNG"*/
+/*"CARTEN2" -> "ABELGRP"*/
+/*"CARTEN2" -> "CABMON"*/
+/*"CARTEN2" -> "ABELMON"*/
+/*"CARTEN2" -> "ABELSG"*/
+/*"CARTEN2" -> "SETCAT"*/
+/*"CARTEN2" -> "BASTYPE"*/
+/*"CARTEN2" -> "KOERCE"*/
+/*"CARTEN2" -> "SGROUP"*/
+/*"CARTEN2" -> "MONOID"*/
+/*"CARTEN2" -> "LMODULE"*/
+"CARTEN2" -> "BMODULE"
+/*"CARTEN2" -> "RMODULE"*/
+
+"CHARPOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CHARPOL"]
+/*"CHARPOL" -> "COMRING"*/
+/*"CHARPOL" -> "RING"*/
+/*"CHARPOL" -> "RNG"*/
+/*"CHARPOL" -> "ABELGRP"*/
+/*"CHARPOL" -> "CABMON"*/
+/*"CHARPOL" -> "ABELMON"*/
+/*"CHARPOL" -> "ABELSG"*/
+/*"CHARPOL" -> "SETCAT"*/
+/*"CHARPOL" -> "BASTYPE"*/
+/*"CHARPOL" -> "KOERCE"*/
+/*"CHARPOL" -> "SGROUP"*/
+/*"CHARPOL" -> "MONOID"*/
+/*"CHARPOL" -> "LMODULE"*/
+"CHARPOL" -> "BMODULE"
+/*"CHARPOL" -> "RMODULE"*/
+/*"CHARPOL" -> "NNI"*/
+/*"CHARPOL" -> "INT"*/
+/*"CHARPOL" -> "SINT"*/
+/*"CHARPOL" -> "PI"*/
+
+"COMPLEX2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COMPLEX2"]
+/*"COMPLEX2" -> "COMRING"*/
+/*"COMPLEX2" -> "RING"*/
+/*"COMPLEX2" -> "RNG"*/
+/*"COMPLEX2" -> "ABELGRP"*/
+/*"COMPLEX2" -> "CABMON"*/
+/*"COMPLEX2" -> "ABELMON"*/
+/*"COMPLEX2" -> "ABELSG"*/
+/*"COMPLEX2" -> "SETCAT"*/
+/*"COMPLEX2" -> "BASTYPE"*/
+/*"COMPLEX2" -> "KOERCE"*/
+/*"COMPLEX2" -> "SGROUP"*/
+/*"COMPLEX2" -> "MONOID"*/
+/*"COMPLEX2" -> "LMODULE"*/
+"COMPLEX2" -> "BMODULE"
+/*"COMPLEX2" -> "RMODULE"*/
+
+"COMRING" [color="#4488FF",href="bookvol10.2.pdf#nameddest=COMRING",
+           shape=ellipse]
+/*"COMRING" -> "COMRING"*/
+/*"COMRING" -> "RING"*/
+/*"COMRING" -> "RNG"*/
+/*"COMRING" -> "ABELGRP"*/
+/*"COMRING" -> "CABMON"*/
+/*"COMRING" -> "ABELMON"*/
+/*"COMRING" -> "ABELSG"*/
+/*"COMRING" -> "SETCAT"*/
+/*"COMRING" -> "BASTYPE"*/
+/*"COMRING" -> "KOERCE"*/
+/*"COMRING" -> "SGROUP"*/
+/*"COMRING" -> "MONOID"*/
+/*"COMRING" -> "LMODULE"*/
+"COMRING" -> "BMODULE"
+/*"COMRING" -> "RMODULE"*/
+
+"DIFEXT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DIFEXT"]
+/*"DIFEXT" -> "RING"*/
+/*"DIFEXT" -> "RNG"*/
+/*"DIFEXT" -> "ABELGRP"*/
+/*"DIFEXT" -> "CABMON"*/
+/*"DIFEXT" -> "ABELMON"*/
+/*"DIFEXT" -> "ABELSG"*/
+/*"DIFEXT" -> "SETCAT"*/
+/*"DIFEXT" -> "BASTYPE"*/
+/*"DIFEXT" -> "KOERCE"*/ 
+/*"DIFEXT" -> "SGROUP"*/ 
+/*"DIFEXT" -> "MONOID"*/
+/*"DIFEXT" -> "LMODULE"*/ 
+/*"DIFEXT" -> "DIFRING"*/
+"DIFEXT" -> "PDRING"
+/*"DIFEXT" -> "SINT"*/
+/*"DIFEXT" -> "NNI"*/
+/*"DIFEXT" -> "INT"*/
+
+"DIFEXT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DIFEXT"]
+/*"DIFEXT-" -> "RING"*/
+/*"DIFEXT-" -> "RNG"*/
+/*"DIFEXT-" -> "ABELGRP"*/
+/*"DIFEXT-" -> "CABMON"*/
+/*"DIFEXT-" -> "ABELMON"*/
+/*"DIFEXT-" -> "ABELSG"*/
+/*"DIFEXT-" -> "SETCAT"*/
+/*"DIFEXT-" -> "BASTYPE"*/
+/*"DIFEXT-" -> "KOERCE"*/
+/*"DIFEXT-" -> "SGROUP"*/
+/*"DIFEXT-" -> "MONOID"*/
+/*"DIFEXT-" -> "LMODULE"*/
+/*"DIFEXT-" -> "DIFRING"*/
+"DIFEXT-" -> "PDRING"
+/*"DIFEXT-" -> "SINT"*/
+/*"DIFEXT-" -> "NNI"*/
+/*"DIFEXT-" -> "INT"*/
+
+"DLAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DLAGG"]
+/*"DLAGG" -> "RCAGG"*/
+/*"DLAGG" -> "HOAGG"*/
+/*"DLAGG" -> "AGG"*/
+/*"DLAGG" -> "TYPE"*/
+/*"DLAGG" -> "SETCAT"*/
+/*"DLAGG" -> "BASTYPE"*/
+/*"DLAGG" -> "KOERCE"*/
+"DLAGG" -> "EVALAB"
+/*"DLAGG" -> "IEVALAB"*/
+
+"ELAGG"  [color="#4488FF",href="bookvol10.2.pdf#nameddest=ELAGG"]
+/*"ELAGG" -> "LNAGG"*/
+"ELAGG" -> "IXAGG"
+/*"ELAGG" -> "HOAGG"*/
+/*"ELAGG" -> "AGG"*/
+/*"ELAGG" -> "TYPE"*/
+/*"ELAGG" -> "SETCAT"*/
+/*"ELAGG" -> "BASTYPE"*/
+/*"ELAGG" -> "KOERCE"*/
+"ELAGG" -> "EVALAB"
+/*"ELAGG" -> "IEVALAB"*/
+/*"ELAGG" -> "ELTAGG"*/
+/*"ELAGG" -> "ELTAB"*/
+/*"ELAGG" -> "CLAGG"*/
+/*"ELAGG" -> "KONVERT"*/
+/*"ELAGG" -> "NNI"*/
+/*"ELAGG" -> "INT"*/
+/*"ELAGG" -> "ORDSET"*/
+
+"ELAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ELAGG"]
+/*"ELAGG-" -> "LNAGG"*/
+"ELAGG-" -> "IXAGG"
+/*"ELAGG-" -> "HOAGG"*/
+/*"ELAGG-" -> "AGG"*/
+/*"ELAGG-" -> "TYPE"*/
+/*"ELAGG-" -> "SETCAT"*/
+/*"ELAGG-" -> "BASTYPE"*/
+/*"ELAGG-" -> "KOERCE"*/
+"ELAGG-" -> "EVALAB"
+/*"ELAGG-" -> "IEVALAB"*/
+/*"ELAGG-" -> "ELTAGG"*/
+/*"ELAGG-" -> "ELTAB"*/
+/*"ELAGG-" -> "CLAGG"*/
+/*"ELAGG-" -> "KONVERT"*/
+/*"ELAGG-" -> "NNI"*/
+/*"ELAGG-" -> "INT"*/
+/*"ELAGG-" -> "ORDSET"*/
+
+/* Note that ENTIRER has a circular self reference */
+"ENTIRER" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ENTIRER",
+           shape=ellipse]
+/*"ENTIRER" -> "ENTIRER"*/
+/*"ENTIRER" -> "RING"*/
+/*"ENTIRER" -> "RNG"*/
+/*"ENTIRER" -> "ABELGRP"*/
+/*"ENTIRER" -> "CABMON"*/
+/*"ENTIRER" -> "ABELMON"*/
+/*"ENTIRER" -> "ABELSG"*/
+/*"ENTIRER" -> "SETCAT"*/
+/*"ENTIRER" -> "BASTYPE"*/
+/*"ENTIRER" -> "KOERCE"*/
+/*"ENTIRER" -> "SGROUP"*/
+/*"ENTIRER" -> "MONOID"*/
+/*"ENTIRER" -> "LMODULE"*/
+"ENTIRER" -> "BMODULE"
+/*"ENTIRER" -> "RMODULE"*/
+
+"ES1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ES1"]
+/*"ES1" -> "ES"*/
+/*"ES1" -> "ORDSET"*/
+/*"ES1" -> "SETCAT"*/
+/*"ES1" -> "BASTYPE"*/
+/*"ES1" -> "KOERCE"*/
+/*"ES1" -> "RETRACT"*/
+/*"ES1" -> "IEVALAB"*/
+"ES1" -> "EVALAB"
+/*"ES1" -> "TYPE"*/
+
+"ES2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ES2"]
+/*"ES2" -> "ES"*/
+/*"ES2" -> "ORDSET"*/
+/*"ES2" -> "SETCAT"*/
+/*"ES2" -> "BASTYPE"*/
+/*"ES2" -> "KOERCE"*/
+/*"ES2" -> "RETRACT"*/
+/*"ES2" -> "IEVALAB"*/
+"ES2" -> "EVALAB"
+
+"GRMOD" [color="#4488FF",href="bookvol10.2.pdf#nameddest=GRMOD"]
+/*"GRMOD" -> "SETCAT"*/
+/*"GRMOD" -> "BASTYPE"*/
+/*"GRMOD" -> "KOERCE"*/
+/*"GRMOD" -> "COMRING"*/
+/*"GRMOD" -> "RING"*/
+/*"GRMOD" -> "RNG"*/
+/*"GRMOD" -> "ABELGRP"*/
+/*"GRMOD" -> "CABMON"*/
+/*"GRMOD" -> "ABELMON"*/
+/*"GRMOD" -> "ABELSG"*/
+/*"GRMOD" -> "SGROUP"*/
+/*"GRMOD" -> "MONOID"*/
+/*"GRMOD" -> "LMODULE"*/
+"GRMOD" -> "BMODULE"
+/*"GRMOD" -> "RMODULE"*/
+
+"GRMOD-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GRMOD"]
+/*"GRMOD-" -> "SETCAT"*/
+/*"GRMOD-" -> "BASTYPE"*/
+/*"GRMOD-" -> "KOERCE"*/
+/*"GRMOD-" -> "COMRING"*/
+/*"GRMOD-" -> "RING"*/
+/*"GRMOD-" -> "RNG"*/
+/*"GRMOD-" -> "ABELGRP"*/
+/*"GRMOD-" -> "CABMON"*/
+/*"GRMOD-" -> "ABELMON"*/
+/*"GRMOD-" -> "ABELSG"*/
+/*"GRMOD-" -> "SGROUP"*/
+/*"GRMOD-" -> "MONOID"*/
+/*"GRMOD-" -> "LMODULE"*/
+"GRMOD-" -> "BMODULE"
+/*"GRMOD-" -> "RMODULE"*/
+
+"HYPCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=HYPCAT"]
+/*"HYPCAT" -> "RING"*/
+/*"HYPCAT" -> "RNG"*/
+/*"HYPCAT" -> "ABELGRP"*/
+/*"HYPCAT" -> "CABMON"*/
+/*"HYPCAT" -> "ABELMON"*/
+/*"HYPCAT" -> "ABELSG"*/
+/*"HYPCAT" -> "SETCAT"*/
+/*"HYPCAT" -> "BASTYPE"*/
+/*"HYPCAT" -> "KOERCE"*/
+/*"HYPCAT" -> "SGROUP"*/
+/*"HYPCAT" -> "MONOID"*/
+/*"HYPCAT" -> "LMODULE"*/
+"HYPCAT" -> "ELEMFUN"
+
+"HYPCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HYPCAT"]
+/*"HYPCAT-" -> "RING"*/
+/*"HYPCAT-" -> "RNG"*/
+/*"HYPCAT-" -> "ABELGRP"*/
+/*"HYPCAT-" -> "CABMON"*/
+/*"HYPCAT-" -> "ABELMON"*/
+/*"HYPCAT-" -> "ABELSG"*/
+/*"HYPCAT-" -> "SETCAT"*/
+/*"HYPCAT-" -> "BASTYPE"*/
+/*"HYPCAT-" -> "KOERCE"*/
+/*"HYPCAT-" -> "SGROUP"*/
+/*"HYPCAT-" -> "MONOID"*/
+/*"HYPCAT-" -> "LMODULE"*/
+"HYPCAT-" -> "ELEMFUN"
+
+"MKCHSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MKCHSET"]
+"MKCHSET" -> "CACHSET"
+/*"MKCHSET" -> "ORDSET"*/
+/*"MKCHSET" -> "SETCAT"*/
+/*"MKCHSET" -> "BASTYPE"*/
+/*"MKCHSET" -> "KOERCE"*/
+/*"MKCHSET" -> "NNI"*/
+/*"MKCHSET" -> "INT"*/
+
+"MODRING" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MODRING"]
+/*"MODRING" -> "RING"*/
+/*"MODRING" -> "RNG"*/
+/*"MODRING" -> "ABELGRP"*/
+/*"MODRING" -> "CABMON"*/
+/*"MODRING" -> "ABELMON"*/
+/*"MODRING" -> "ABELSG"*/
+/*"MODRING" -> "SETCAT"*/
+/*"MODRING" -> "BASTYPE"*/
+/*"MODRING" -> "KOERCE"*/
+/*"MODRING" -> "SGROUP"*/
+/*"MODRING" -> "MONOID"*/
+/*"MODRING" -> "LMODULE"*/
+/*"MODRING" -> "COMRING"*/
+"MODRING" -> "BMODULE"
+/*"MODRING" -> "RMODULE"*/
+/*"MODRING" -> "BOOLEAN"*/
+
+"MODULE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MODULE"]
+/*"MODULE" -> "COMRING"*/
+/*"MODULE" -> "RING"*/
+/*"MODULE" -> "RNG"*/
+/*"MODULE" -> "ABELGRP"*/
+/*"MODULE" -> "CABMON"*/
+/*"MODULE" -> "ABELMON"*/
+/*"MODULE" -> "ABELSG"*/
+/*"MODULE" -> "SETCAT"*/
+/*"MODULE" -> "BASTYPE"*/
+/*"MODULE" -> "KOERCE"*/
+/*"MODULE" -> "SGROUP"*/
+/*"MODULE" -> "MONOID"*/
+/*"MODULE" -> "LMODULE"*/
+"MODULE" -> "BMODULE"
+/*"MODULE" -> "RMODULE"*/
+
+"MODULE-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MODULE"]
+/*"MODULE-" -> "COMRING"*/
+/*"MODULE-" -> "RING"*/
+/*"MODULE-" -> "RNG"*/
+/*"MODULE-" -> "ABELGRP"*/
+/*"MODULE-" -> "CABMON"*/
+/*"MODULE-" -> "ABELMON"*/
+/*"MODULE-" -> "ABELSG"*/
+/*"MODULE-" -> "SETCAT"*/
+/*"MODULE-" -> "BASTYPE"*/
+/*"MODULE-" -> "KOERCE"*/
+/*"MODULE-" -> "SGROUP"*/
+/*"MODULE-" -> "MONOID"*/
+/*"MODULE-" -> "LMODULE"*/
+"MODULE-" -> "BMODULE"
+/*"MODULE-" -> "RMODULE"*/
+
+"NASRING" [color="#4488FF",href="bookvol10.2.pdf#nameddest=NASRING"]
+"NASRING" -> "NARNG"
+/*"NASRING" -> "ABELGRP"*/
+/*"NASRING" -> "CABMON"*/
+/*"NASRING" -> "ABELMON"*/
+/*"NASRING" -> "ABELSG"*/
+/*"NASRING" -> "SETCAT"*/
+/*"NASRING" -> "BASTYPE"*/
+/*"NASRING" -> "KOERCE"*/
+/*"NASRING" -> "MONAD"*/
+"NASRING" -> "MONADWU"
+
+"NASRING-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NASRING"]
+"NASRING-" -> "NARNG"
+/*"NASRING-" -> "ABELGRP"*/
+/*"NASRING-" -> "CABMON"*/
+/*"NASRING-" -> "ABELMON"*/
+/*"NASRING-" -> "ABELSG"*/
+/*"NASRING-" -> "SETCAT"*/
+/*"NASRING-" -> "BASTYPE"*/
+/*"NASRING-" -> "KOERCE"*/
+/*"NASRING-" -> "MONAD"*/
+"NASRING-" -> "MONADWU"
+
+"OAMON" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OAMON"]
+"OAMON" -> "OASGP"
+/*"OAMON" -> "ORDSET"*/
+/*"OAMON" -> "SETCAT"*/
+/*"OAMON" -> "BASTYPE"*/
+/*"OAMON" -> "KOERCE"*/
+/*"OAMON" -> "ABELMON"*/
+/*"OAMON" -> "ABELSG"*/
+
+"SETAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SETAGG",
+          shape=ellipse]
+/*"SETAGG" -> "SETCAT"*/
+/*"SETAGG" -> "BASTYPE"*/
+/*"SETAGG" -> "KOERCE"*/
+/*"SETAGG" -> "CLAGG"*/
+/*"SETAGG" -> "HOAGG"*/
+/*"SETAGG" -> "AGG"*/
+/*"SETAGG" -> "TYPE"*/
+"SETAGG" -> "EVALAB"
+/*"SETAGG" -> "IEVALAB"*/
+/*"SETAGG" -> "KONVERT"*/
+
+"SETAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SETAGG",
+          shape=ellipse]
+/*"SETAGG-" -> "SETCAT"*/
+/*"SETAGG-" -> "BASTYPE"*/
+/*"SETAGG-" -> "KOERCE"*/
+/*"SETAGG-" -> "CLAGG"*/
+/*"SETAGG-" -> "HOAGG"*/
+/*"SETAGG-" -> "AGG"*/
+/*"SETAGG-" -> "TYPE"*/
+"SETAGG-" -> "EVALAB"
+/*"SETAGG-" -> "IEVALAB"*/
+/*"SETAGG-" -> "KONVERT"*/
+
+"SORTPAK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SORTPAK"]
+/*"SORTPAK" -> "TYPE"*/
+"SORTPAK" -> "IXAGG"
+/*"SORTPAK" -> "HOAGG"*/
+/*"SORTPAK" -> "AGG"*/
+/*"SORTPAK" -> "SETCAT"*/
+/*"SORTPAK" -> "BASTYPE"*/
+/*"SORTPAK" -> "KOERCE"*/
+"SORTPAK" -> "EVALAB"
+/*"SORTPAK" -> "IEVALAB"*/
+/*"SORTPAK" -> "ELTAGG"*/
+/*"SORTPAK" -> "ELTAB"*/
+/*"SORTPAK" -> "SINT"*/
+/*"SORTPAK" -> "NNI"*/
+/*"SORTPAK" -> "INT"*/
+/*"SORTPAK" -> "BOOLEAN"*/
+/*"SORTPAK" -> "PI"*/
+/*"SORTPAK" -> "ORDSET"*/
+/*"SORTPAK" -> "URAGG"*/
+/*"SORTPAK" -> "RCAGG"*/
+
+"ZMOD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ZMOD"]
+/*"ZMOD" -> "COMRING"*/
+/*"ZMOD" -> "RING"*/
+/*"ZMOD" -> "RNG"*/
+/*"ZMOD" -> "ABELGRP"*/
+/*"ZMOD" -> "CABMON"*/
+/*"ZMOD" -> "ABELMON"*/
+/*"ZMOD" -> "ABELSG"*/
+/*"ZMOD" -> "SETCAT"*/
+/*"ZMOD" -> "BASTYPE"*/
+/*"ZMOD" -> "KOERCE"*/
+/*"ZMOD" -> "SGROUP"*/
+/*"ZMOD" -> "MONOID"*/
+/*"ZMOD" -> "LMODULE"*/
+"ZMOD" -> "BMODULE"
+/*"ZMOD" -> "RMODULE"*/
+/*"ZMOD" -> "FINITE"*/
+/*"ZMOD" -> "KONVERT"*/
+/*"ZMOD" -> "STEP"*/
+/*"ZMOD" -> "SINT"*/
+/*"ZMOD" -> "INT"*/
+/*"ZMOD" -> "PI"*/
+/*"ZMOD" -> "NNI"*/
+/*"ZMOD" -> "INS-"*/
+/*"ZMOD" -> "EUCDOM-"*/
+
+/* layer 4 */
+/* dpends on: BGAGG BRAGG GRMOD MODULE OAMON */
+
+"ALGEBRA" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ALGEBRA"]
+/*"ALGEBRA" -> "RING"*/
+/*"ALGEBRA" -> "RNG"*/
+/*"ALGEBRA" -> "ABELGRP"*/
+/*"ALGEBRA" -> "CABMON"*/
+/*"ALGEBRA" -> "ABELMON"*/
+/*"ALGEBRA" -> "ABELSG"*/
+/*"ALGEBRA" -> "SETCAT"*/
+/*"ALGEBRA" -> "BASTYPE"*/
+/*"ALGEBRA" -> "KOERCE"*/
+/*"ALGEBRA" -> "SGROUP"*/
+/*"ALGEBRA" -> "MONOID"*/
+/*"ALGEBRA" -> "LMODULE"*/
+"ALGEBRA" -> "MODULE"
+/*"ALGEBRA" -> "BMODULE"*/
+/*"ALGEBRA" -> "RMODULE"*/
+/*"ALGEBRA" -> "COMRING"*/
+
+"ALGEBRA-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ALGEBRA"]
+/*"ALGEBRA-" -> "RING"*/
+/*"ALGEBRA-" -> "RNG"*/
+/*"ALGEBRA-" -> "ABELGRP"*/
+/*"ALGEBRA-" -> "CABMON"*/
+/*"ALGEBRA-" -> "ABELMON"*/
+/*"ALGEBRA-" -> "ABELSG"*/
+/*"ALGEBRA-" -> "SETCAT"*/
+/*"ALGEBRA-" -> "BASTYPE"*/
+/*"ALGEBRA-" -> "KOERCE"*/
+/*"ALGEBRA-" -> "SGROUP"*/
+/*"ALGEBRA-" -> "MONOID"*/
+/*"ALGEBRA-" -> "LMODULE"*/
+"ALGEBRA-" -> "MODULE"
+/*"ALGEBRA-" -> "BMODULE"*/
+/*"ALGEBRA-" -> "RMODULE"*/
+/*"ALGEBRA-" -> "COMRING"*/
+
+"BTCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=BTCAT"]
+"BTCAT" -> "BRAGG"
+/*"BTCAT" -> "RCAGG"*/
+/*"BTCAT" -> "HOAGG"*/
+/*"BTCAT" -> "AGG"*/
+/*"BTCAT" -> "TYPE"*/
+/*"BTCAT" -> "SETCAT"*/
+/*"BTCAT" -> "BASTYPE"*/
+/*"BTCAT" -> "KOERCE"*/
+/*"BTCAT" -> "EVALAB"*/
+/*"BTCAT" -> "IEVALAB"*/
+/*"BTCAT" -> "NNI"*/
+/*"BTCAT" -> "INT"*/
+
+"BTCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BTCAT"]
+"BTCAT-" -> "BRAGG"
+/*"BTCAT-" -> "RCAGG"*/
+/*"BTCAT-" -> "HOAGG"*/
+/*"BTCAT-" -> "AGG"*/
+/*"BTCAT-" -> "TYPE"*/
+/*"BTCAT-" -> "SETCAT"*/
+/*"BTCAT-" -> "BASTYPE"*/
+/*"BTCAT-" -> "KOERCE"*/
+/*"BTCAT-" -> "EVALAB"*/
+/*"BTCAT-" -> "IEVALAB"*/
+/*"BTCAT-" -> "NNI"*/
+/*"BTCAT-" -> "INT"*/
+
+"FMCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FMCAT"]
+/*"FMCAT" -> "BMODULE"*/
+/*"FMCAT" -> "LMODULE"*/
+/*"FMCAT" -> "ABELGRP"*/
+/*"FMCAT" -> "CABMON"*/
+/*"FMCAT" -> "ABELMON"*/
+/*"FMCAT" -> "ABELSG"*/
+/*"FMCAT" -> "SETCAT"*/
+/*"FMCAT" -> "BASTYPE"*/
+/*"FMCAT" -> "KOERCE"*/
+/*"FMCAT" -> "RMODULE"*/
+/*"FMCAT" -> "RETRACT"*/
+"FMCAT" -> "MODULE"
+
+"IDPOAM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IDPOAM"]
+"IDPOAM" -> "OAMON"
+/*"IDPOAM" -> "OASGP"*/
+/*"IDPOAM" -> "ORDSET"*/
+/*"IDPOAM" -> "SETCAT"*/
+/*"IDPOAM" -> "BASTYPE"*/
+/*"IDPOAM" -> "KOERCE"*/
+/*"IDPOAM" -> "ABELMON"*/
+/*"IDPOAM" -> "ABELSG"*/
+/*"IDPOAM" -> "IDPC"*/
+/*"IDPOAM" -> "INT"*/
+/*"IDPOAM" -> "LIST"*/
+/*"IDPOAM" -> "ILIST"*/
+/*"IDPOAM" -> "BOOLEAN"*/
+
+"IFAMON" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IFAMON"]
+/*"IFAMON" -> "CABMON"*/
+/*"IFAMON" -> "ABELMON"*/
+/*"IFAMON" -> "ABELSG"*/
+/*"IFAMON" -> "SETCAT"*/
+/*"IFAMON" -> "BASTYPE"*/
+/*"IFAMON" -> "KOERCE"*/
+/*"IFAMON" -> "FAMONC"*/
+/*"IFAMON" -> "RETRACT"*/
+/*"IFAMON" -> "INT"*/
+/*"IFAMON" -> "LIST"*/
+/*"IFAMON" -> "ILIST"*/
+"IFAMON" -> "OAMON"
+/*"IFAMON" -> "OASGP"*/
+/*"IFAMON" -> "ORDSET"*/
+
+"GRALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=GRALG"]
+"GRALG" -> "GRMOD"
+/*"GRALG" -> "SETCAT"*/
+/*"GRALG" -> "BASTYPE"*/
+/*"GRALG" -> "KOERCE"*/
+/*"GRALG" -> "RETRACT"*/
+/*"GRALG" -> "COMRING"*/
+/*"GRALG" -> "RING"*/
+/*"GRALG" -> "RNG"*/
+/*"GRALG" -> "ABELGRP"*/
+/*"GRALG" -> "CABMON"*/
+/*"GRALG" -> "ABELMON"*/
+/*"GRALG" -> "ABELSG"*/
+/*"GRALG" -> "SGROUP"*/
+/*"GRALG" -> "MONOID"*/
+/*"GRALG" -> "LMODULE"*/
+/*"GRALG" -> "BMODULE"*/
+/*"GRALG" -> "RMODULE"*/
+
+"GRALG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GRALG"]
+"GRALG-" -> "GRMOD"
+/*"GRALG-" -> "SETCAT"*/
+/*"GRALG-" -> "BASTYPE"*/
+/*"GRALG-" -> "KOERCE"*/
+/*"GRALG-" -> "RETRACT"*/
+/*"GRALG-" -> "COMRING"*/
+/*"GRALG-" -> "RING"*/
+/*"GRALG-" -> "RNG"*/
+/*"GRALG-" -> "ABELGRP"*/
+/*"GRALG-" -> "CABMON"*/
+/*"GRALG-" -> "ABELMON"*/
+/*"GRALG-" -> "ABELSG"*/
+/*"GRALG-" -> "SGROUP"*/
+/*"GRALG-" -> "MONOID"*/
+/*"GRALG-" -> "LMODULE"*/
+/*"GRALG-" -> "BMODULE"*/
+/*"GRALG-" -> "RMODULE"*/
+
+"NAALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=NAALG"]
+/*"NAALG" -> "NARNG"*/
+/*"NAALG" -> "ABELGRP"*/
+/*"NAALG" -> "CABMON"*/
+/*"NAALG" -> "ABELMON"*/
+/*"NAALG" -> "ABELSG"*/
+/*"NAALG" -> "SETCAT"*/
+/*"NAALG" -> "BASTYPE"*/
+/*"NAALG" -> "KOERCE"*/
+/*"NAALG" -> "MONAD"*/
+"NAALG" -> "MODULE"
+/*"NAALG" -> "BMODULE"*/
+/*"NAALG" -> "LMODULE"*/
+/*"NAALG" -> "RMODULE"*/
+/*"NAALG" -> "COMRING"*/
+/*"NAALG" -> "RING"*/
+/*"NAALG" -> "RNG"*/
+/*"NAALG" -> "SGROUP"*/
+/*"NAALG" -> "MONOID"*/
+/*"NAALG" -> "PI"*/
+/*"NAALG" -> "NNI"*/
+/*"NAALG" -> "INT"*/
+
+"NAALG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NAALG"]
+/*"NAALG-" -> "NARNG"*/
+/*"NAALG-" -> "ABELGRP"*/
+/*"NAALG-" -> "CABMON"*/
+/*"NAALG-" -> "ABELMON"*/
+/*"NAALG-" -> "ABELSG"*/
+/*"NAALG-" -> "SETCAT"*/
+/*"NAALG-" -> "BASTYPE"*/
+/*"NAALG-" -> "KOERCE"*/
+/*"NAALG-" -> "MONAD"*/
+"NAALG-" -> "MODULE"
+/*"NAALG-" -> "BMODULE"*/
+/*"NAALG-" -> "LMODULE"*/
+/*"NAALG-" -> "RMODULE"*/
+/*"NAALG-" -> "COMRING"*/
+/*"NAALG-" -> "RING"*/
+/*"NAALG-" -> "RNG"*/
+/*"NAALG-" -> "SGROUP"*/
+/*"NAALG-" -> "MONOID"*/
+/*"NAALG-" -> "PI"*/
+/*"NAALG-" -> "NNI"*/
+/*"NAALG-" -> "INT"*/
+
+"OCAMON" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OCAMON"]
+"OCAMON" -> "OAMON"
+/*"OCAMON" -> "OASGP"*/
+/*"OCAMON" -> "ORDSET"*/
+/*"OCAMON" -> "SETCAT"*/
+/*"OCAMON" -> "BASTYPE"*/
+/*"OCAMON" -> "KOERCE"*/
+/*"OCAMON" -> "ABELMON"*/
+/*"OCAMON" -> "ABELSG"*/
+/*"OCAMON" -> "CABMON"*/
+
+"PRQAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PRQAGG"]
+"PRQAGG" -> "BGAGG"
+/*"PRQAGG" -> "HOAGG"*/
+/*"PRQAGG" -> "AGG"*/
+/*"PRQAGG" -> "TYPE"*/
+/*"PRQAGG" -> "SETCAT"*/
+/*"PRQAGG" -> "BASTYPE"*/
+/*"PRQAGG" -> "KOERCE"*/
+/*"PRQAGG" -> "EVALAB"*/
+/*"PRQAGG" -> "IEVALAB"*/
+
+"QUAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=QUAGG"]
+"QUAGG" -> "BGAGG"
+/*"QUAGG" -> "HOAGG"*/
+/*"QUAGG" -> "AGG"*/
+/*"QUAGG" -> "TYPE"*/
+/*"QUAGG" -> "SETCAT"*/
+/*"QUAGG" -> "BASTYPE"*/
+/*"QUAGG" -> "KOERCE"*/
+/*"QUAGG" -> "EVALAB"*/
+/*"QUAGG" -> "IEVALAB"*/
+
+"SKAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SKAGG"]
+"SKAGG" -> "BGAGG"
+/*"SKAGG" -> "HOAGG"*/
+/*"SKAGG" -> "AGG"*/
+/*"SKAGG" -> "TYPE"*/
+/*"SKAGG" -> "SETCAT"*/
+/*"SKAGG" -> "BASTYPE"*/
+/*"SKAGG" -> "KOERCE"*/
+/*"SKAGG" -> "EVALAB"*/
+/*"SKAGG" -> "IEVALAB"*/
+
+/* layer 5 */
+/* depends on: ALGEBRA ALGEBRA- BTCAT OCAMON QUAGG SKAGG */
+
+"BSTREE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BSTREE"]
+"BSTREE" -> "BTCAT"
+/*"BSTREE" -> "BRAGG"*/
+/*"BSTREE" -> "RCAGG"*/
+/*"BSTREE" -> "HOAGG"*/
+/*"BSTREE" -> "AGG"*/
+/*"BSTREE" -> "TYPE"*/
+/*"BSTREE" -> "SETCAT"*/
+/*"BSTREE" -> "BASTYPE"*/
+/*"BSTREE" -> "KOERCE"*/
+/*"BSTREE" -> "EVALAB"*/
+/*"BSTREE" -> "IEVALAB"*/
+/*"BSTREE" -> "ORDSET"*/
+/*"BSTREE" -> "INT"*/
+/*"BSTREE" -> "LIST"*/
+/*"BSTREE" -> "ILIST"*/
+
+"BTOURN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BTOURN"]
+"BTOURN" -> "BTCAT"
+/*"BTOURN" -> "BRAGG"*/
+/*"BTOURN" -> "RCAGG"*/
+/*"BTOURN" -> "HOAGG"*/
+/*"BTOURN" -> "AGG"*/
+/*"BTOURN" -> "TYPE"*/
+/*"BTOURN" -> "SETCAT"*/
+/*"BTOURN" -> "BASTYPE"*/
+/*"BTOURN" -> "KOERCE"*/
+/*"BTOURN" -> "EVALAB"*/
+/*"BTOURN" -> "IEVALAB"*/
+/*"BTOURN" -> "ORDSET"*/
+/*"BTOURN" -> "INT"*/
+/*"BTOURN" -> "LIST"*/
+/*"BTOURN" -> "ILIST"*/
+
+"CARD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=CARD"]
+/*"CARD" -> "ORDSET"*/
+/*"CARD" -> "SETCAT"*/
+/*"CARD" -> "BASTYPE"*/
+/*"CARD" -> "KOERCE"*/
+/*"CARD" -> "ABELMON"*/
+/*"CARD" -> "ABELSG"*/
+/*"CARD" -> "MONOID"*/
+/*"CARD" -> "SGROUP"*/
+/*"CARD" -> "RETRACT"*/
+/*"CARD" -> "BOOLEAN"*/
+/*"CARD" -> "INT"*/
+/*"CARD" -> "NNI"*/
+/*"CARD" -> "INS-"*/
+/*"CARD" -> "EUCDOM-"*/
+/*"CARD" -> "UFD-"*/
+/*"CARD" -> "GCDDOM-"*/
+/*"CARD" -> "INTDOM-"*/
+"CARD" -> "ALGEBRA-"
+/*"CARD" -> "DIFRING-"*/
+/*"CARD" -> "ORDRING-"*/
+/*"CARD" -> "MODULE-"*/
+/*"CARD" -> "RING-"*/
+/*"CARD" -> "ABELGRP-"*/
+
+"DRAWHACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DRAWHACK"]
+/*"DRAWHACK" -> "ORDSET"*/
+/*"DRAWHACK" -> "SETCAT"*/
+/*"DRAWHACK" -> "BASTYPE"*/
+/*"DRAWHACK" -> "KOERCE"*/
+/*"DRAWHACK" -> "INTDOM"*/
+/*"DRAWHACK" -> "COMRING"*/
+/*"DRAWHACK" -> "RING"*/
+/*"DRAWHACK" -> "RNG"*/
+/*"DRAWHACK" -> "ABELGRP"*/
+/*"DRAWHACK" -> "CABMON"*/
+/*"DRAWHACK" -> "ABELMON"*/
+/*"DRAWHACK" -> "ABELSG"*/
+/*"DRAWHACK" -> "SGROUP"*/
+/*"DRAWHACK" -> "MONOID"*/
+/*"DRAWHACK" -> "LMODULE"*/
+/*"DRAWHACK" -> "BMODULE"*/
+/*"DRAWHACK" -> "RMODULE"*/
+"DRAWHACK" -> "ALGEBRA"
+/*"DRAWHACK" -> "MODULE"*/
+/*"DRAWHACK" -> "ENTIRER"*/
+/*"DRAWHACK" -> "KONVERT"*/
+
+"DQAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DQAGG"]
+"DQAGG" -> "SKAGG"
+/*"DQAGG" -> "BGAGG"*/
+/*"DQAGG" -> "HOAGG"*/
+/*"DQAGG" -> "AGG"*/
+/*"DQAGG" -> "TYPE"*/
+/*"DQAGG" -> "SETCAT"*/
+/*"DQAGG" -> "BASTYPE"*/
+/*"DQAGG" -> "KOERCE"*/
+/*"DQAGG" -> "EVALAB"*/
+/*"DQAGG" -> "IEVALAB"*/
+"DQAGG" -> "QUAGG"
+
+"FACTFUNC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FACTFUNC"]
+/*"FACTFUNC" -> "INTDOM"*/
+/*"FACTFUNC" -> "COMRING"*/
+/*"FACTFUNC" -> "RING"*/
+/*"FACTFUNC" -> "RNG"*/
+/*"FACTFUNC" -> "ABELGRP"*/
+/*"FACTFUNC" -> "CABMON"*/
+/*"FACTFUNC" -> "ABELMON"*/
+/*"FACTFUNC" -> "ABELSG"*/
+/*"FACTFUNC" -> "SETCAT"*/
+/*"FACTFUNC" -> "BASTYPE"*/
+/*"FACTFUNC" -> "KOERCE"*/
+/*"FACTFUNC" -> "SGROUP"*/
+/*"FACTFUNC" -> "MONOID"*/
+/*"FACTFUNC" -> "LMODULE"*/
+/*"FACTFUNC" -> "BMODULE"*/
+/*"FACTFUNC" -> "RMODULE"*/
+"FACTFUNC" -> "ALGEBRA"
+/*"FACTFUNC" -> "MODULE"*/
+/*"FACTFUNC" -> "ENTIRER"*/
+/*"FACTFUNC" -> "INT"*/
+/*"FACTFUNC" -> "LIST"*/
+/*"FACTFUNC" -> "ILIST"*/
+/*"FACTFUNC" -> "INS-"*/
+/*"FACTFUNC" -> "EUCDOM-"*/
+/*"FACTFUNC" -> "UFD-"*/
+/*"FACTFUNC" -> "GCDDOM-"*/
+/*"FACTFUNC" -> "NNI"*/
+/*"FACTFUNC" -> "LSAGG-"*/
+/*"FACTFUNC" -> "STAGG-"*/
+/*"FACTFUNC" -> "ELAGG-"*/
+
+"FMTC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FMTC"]
+/*"FMTC" -> "INTDOM"*/
+/*"FMTC" -> "COMRING"*/
+/*"FMTC" -> "RING"*/
+/*"FMTC" -> "RNG"*/
+/*"FMTC" -> "ABELGRP"*/
+/*"FMTC" -> "CABMON"*/
+/*"FMTC" -> "ABELMON"*/
+/*"FMTC" -> "ABELSG"*/
+/*"FMTC" -> "SETCAT"*/
+/*"FMTC" -> "BASTYPE"*/
+/*"FMTC" -> "KOERCE"*/
+/*"FMTC" -> "SGROUP"*/
+/*"FMTC" -> "MONOID"*/
+/*"FMTC" -> "LMODULE"*/
+/*"FMTC" -> "BMODULE"*/
+/*"FMTC" -> "RMODULE"*/
+"FMTC" -> "ALGEBRA"
+/*"FMTC" -> "MODULE"*/
+/*"FMTC" -> "ENTIRER"*/
+/*"FMTC" -> "ORDSET"*/
+/*"FMTC" -> "RETRACT"*/
+
+"FR2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FR2"]
+/*"FR2" -> "INTDOM"*/
+/*"FR2" -> "COMRING"*/
+/*"FR2" -> "RING"*/
+/*"FR2" -> "RNG"*/
+/*"FR2" -> "ABELGRP"*/
+/*"FR2" -> "CABMON"*/
+/*"FR2" -> "ABELMON"*/
+/*"FR2" -> "ABELSG"*/
+/*"FR2" -> "SETCAT"*/
+/*"FR2" -> "BASTYPE"*/
+/*"FR2" -> "KOERCE"*/
+/*"FR2" -> "SGROUP"*/
+/*"FR2" -> "MONOID"*/
+/*"FR2" -> "LMODULE"*/
+/*"FR2" -> "BMODULE"*/
+/*"FR2" -> "RMODULE"*/
+"FR2" -> "ALGEBRA"
+/*"FR2" -> "MODULE"*/
+/*"FR2" -> "ENTIRER"*/
+
+"FRAC2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FRAC2"]
+/*"FRAC2" -> "INTDOM"*/
+/*"FRAC2" -> "COMRING"*/
+/*"FRAC2" -> "RING"*/
+/*"FRAC2" -> "RNG"*/
+/*"FRAC2" -> "ABELGRP"*/
+/*"FRAC2" -> "CABMON"*/
+/*"FRAC2" -> "ABELMON"*/
+/*"FRAC2" -> "ABELSG"*/
+/*"FRAC2" -> "SETCAT"*/
+/*"FRAC2" -> "BASTYPE"*/
+/*"FRAC2" -> "KOERCE"*/
+/*"FRAC2" -> "SGROUP"*/
+/*"FRAC2" -> "MONOID"*/
+/*"FRAC2" -> "LMODULE"*/
+/*"FRAC2" -> "BMODULE"*/
+/*"FRAC2" -> "RMODULE"*/
+"FRAC2" -> "ALGEBRA"
+/*"FRAC2" -> "MODULE"*/
+/*"FRAC2" -> "ENTIRER"*/
+
+"FRUTIL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FRUTIL"]
+/*"FRUTIL" -> "INTDOM"*/
+/*"FRUTIL" -> "COMRING"*/
+/*"FRUTIL" -> "RING"*/
+/*"FRUTIL" -> "RNG"*/
+/*"FRUTIL" -> "ABELGRP"*/
+/*"FRUTIL" -> "CABMON"*/
+/*"FRUTIL" -> "ABELMON"*/
+/*"FRUTIL" -> "ABELSG"*/
+/*"FRUTIL" -> "SETCAT"*/
+/*"FRUTIL" -> "BASTYPE"*/
+/*"FRUTIL" -> "KOERCE"*/
+/*"FRUTIL" -> "SGROUP"*/
+/*"FRUTIL" -> "MONOID"*/
+/*"FRUTIL" -> "LMODULE"*/
+/*"FRUTIL" -> "BMODULE"*/
+/*"FRUTIL" -> "RMODULE"*/
+"FRUTIL" -> "ALGEBRA"
+/*"FRUTIL" -> "MODULE"*/
+/*"FRUTIL" -> "ENTIRER"*/
+/*"FRUTIL" -> "INT"*/
+/*"FRUTIL" -> "LIST"*/
+/*"FRUTIL" -> "ILIST"*/
+/*"FRUTIL" -> "PI"*/
+/*"FRUTIL" -> "NNI"*/
+/*"FRUTIL" -> "LSAGG-"*/
+/*"FRUTIL" -> "STAGG-"*/
+
+"ITAYLOR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ITAYLOR"]
+/*"ITAYLOR" -> "RING"*/
+/*"ITAYLOR" -> "RNG"*/
+/*"ITAYLOR" -> "ABELGRP"*/
+/*"ITAYLOR" -> "CABMON"*/
+/*"ITAYLOR" -> "ABELMON"*/
+/*"ITAYLOR" -> "ABELSG"*/
+/*"ITAYLOR" -> "SETCAT"*/
+/*"ITAYLOR" -> "BASTYPE"*/
+/*"ITAYLOR" -> "KOERCE"*/
+/*"ITAYLOR" -> "SGROUP"*/
+/*"ITAYLOR" -> "MONOID"*/
+/*"ITAYLOR" -> "LMODULE"*/
+/*"ITAYLOR" -> "INTDOM"*/
+/*"ITAYLOR" -> "COMRING"*/
+/*"ITAYLOR" -> "BMODULE"*/
+/*"ITAYLOR" -> "RMODULE"*/
+"ITAYLOR" -> "ALGEBRA"
+/*"ITAYLOR" -> "MODULE"*/
+/*"ITAYLOR" -> "ENTIRER"*/
+/*"ITAYLOR" -> "SINT"*/
+/*"ITAYLOR" -> "NNI"*/
+/*"ITAYLOR" -> "INT"*/
+/*"ITAYLOR" -> "BOOLEAN"*/
+
+"MLO" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MLO"]
+/*"MLO" -> "RING"*/
+/*"MLO" -> "RNG"*/
+/*"MLO" -> "ABELGRP"*/
+/*"MLO" -> "CABMON"*/
+/*"MLO" -> "ABELMON"*/
+/*"MLO" -> "ABELSG"*/
+/*"MLO" -> "SETCAT"*/
+/*"MLO" -> "BASTYPE"*/
+/*"MLO" -> "KOERCE"*/
+/*"MLO" -> "SGROUP"*/
+/*"MLO" -> "MONOID"*/
+/*"MLO" -> "LMODULE"*/
+/*"MLO" -> "BMODULE"*/
+/*"MLO" -> "RMODULE"*/
+"MLO" -> "ALGEBRA"
+/*"MLO" -> "MODULE"*/
+
+"NEWTON" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NEWTON"]
+/*"NEWTON" -> "INTDOM"*/
+/*"NEWTON" -> "COMRING"*/
+/*"NEWTON" -> "RING"*/
+/*"NEWTON" -> "RNG"*/
+/*"NEWTON" -> "ABELGRP"*/
+/*"NEWTON" -> "CABMON"*/
+/*"NEWTON" -> "ABELMON"*/
+/*"NEWTON" -> "ABELSG"*/
+/*"NEWTON" -> "SETCAT"*/
+/*"NEWTON" -> "BASTYPE"*/
+/*"NEWTON" -> "KOERCE"*/
+/*"NEWTON" -> "SGROUP"*/
+/*"NEWTON" -> "MONOID"*/
+/*"NEWTON" -> "LMODULE"*/
+/*"NEWTON" -> "BMODULE"*/
+/*"NEWTON" -> "RMODULE"*/
+"NEWTON" -> "ALGEBRA"
+/*"NEWTON" -> "MODULE"*/
+/*"NEWTON" -> "ENTIRER"*/
+/*"NEWTON" -> "INT"*/
+/*"NEWTON" -> "LIST"*/
+/*"NEWTON" -> "ILIST"*/
+/*"NEWTON" -> "NNI"*/
+/*"NEWTON" -> "LSAGG-"*/
+/*"NEWTON" -> "STAGG-"*/
+
+/* The PID/OAGROUP node is added to the graph to simplify the layout*/
+/* Note that PID and OAGROUP also exist */
+"PID/OAGROUP" [color="blue",href="bookvol10.2.pdf#nameddest=OAGROUP"]
+"PID/OAGROUP" -> "OCAMON"
+"PID/OAGROUP" -> "ALGEBRA"
+
+"OAGROUP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OAGROUP"]
+"OAGROUP" -> "OCAMON"
+/*"OAGROUP" -> "OAMON"*/
+/*"OAGROUP" -> "OASGP"*/
+/*"OAGROUP" -> "ORDSET"*/
+/*"OAGROUP" -> "SETCAT"*/
+/*"OAGROUP" -> "BASTYPE"*/
+/*"OAGROUP" -> "KOERCE"*/
+/*"OAGROUP" -> "ABELMON"*/
+/*"OAGROUP" -> "ABELSG"*/
+/*"OAGROUP" -> "CABMON"*/
+/*"OAGROUP" -> "ABELGRP"*/
+
+"PID" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PID"]
+/*"PID" -> "GCDDOM"*/
+/*"PID" -> "INTDOM"*/
+/*"PID" -> "COMRING"*/
+/*"PID" -> "RING"*/
+/*"PID" -> "RNG"*/
+/*"PID" -> "ABELGRP"*/
+/*"PID" -> "CABMON"*/
+/*"PID" -> "ABELMON"*/
+/*"PID" -> "ABELSG"*/
+/*"PID" -> "SETCAT"*/
+/*"PID" -> "BASTYPE"*/
+/*"PID" -> "KOERCE"*/
+/*"PID" -> "SGROUP"*/
+/*"PID" -> "MONOID"*/
+/*"PID" -> "LMODULE"*/
+/*"PID" -> "BMODULE"*/
+/*"PID" -> "RMODULE"*/
+"PID" -> "ALGEBRA"
+/*"PID" -> "MODULE"*/
+/*"PID" -> "ENTIRER"*/
+
+"OAMONS" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OAMONS"]
+"OAMONS" -> "OCAMON"
+/*"OAMONS" -> "OAMON"*/
+/*"OAMONS" -> "OASGP"*/
+/*"OAMONS" -> "ORDSET"*/
+/*"OAMONS" -> "SETCAT"*/
+/*"OAMONS" -> "BASTYPE"*/
+/*"OAMONS" -> "KOERCE"*/
+/*"OAMONS" -> "ABELMON"*/
+/*"OAMONS" -> "ABELSG"*/
+/*"OAMONS" -> "CABMON"*/
+
+"OP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OP"]
+/*"OP" -> "RING"*/
+/*"OP" -> "RNG"*/
+/*"OP" -> "ABELGRP"*/
+/*"OP" -> "CABMON"*/
+/*"OP" -> "ABELMON"*/
+/*"OP" -> "ABELSG"*/
+/*"OP" -> "SETCAT"*/
+/*"OP" -> "BASTYPE"*/
+/*"OP" -> "KOERCE"*/
+/*"OP" -> "SGROUP"*/
+/*"OP" -> "MONOID"*/
+/*"OP" -> "LMODULE"*/
+/*"OP" -> "RETRACT"*/
+/*"OP" -> "ELTAB"*/
+/*"OP" -> "CHARZ"*/
+/*"OP" -> "CHARNZ"*/
+"OP" -> "ALGEBRA"
+/*"OP" -> "MODULE"*/
+/*"OP" -> "BMODULE"*/
+/*"OP" -> "RMODULE"*/
+/*"OP" -> "COMRING"*/
+/*"OP" -> "ORDSET"*/
+
+"RANDSRC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RANDSRC"]
+/*"RANDSRC" -> "INT"*/
+/*"RANDSRC" -> "PI"*/
+/*"RANDSRC" -> "NNI"*/
+/*"RANDSRC" -> "INS-"*/
+/*"RANDSRC" -> "EUCDOM-"*/
+/*"RANDSRC" -> "UFD-"*/
+/*"RANDSRC" -> "GCDDOM-"*/
+/*"RANDSRC" -> "INTDOM-"*/
+"RANDSRC" -> "ALGEBRA-"
+/*"RANDSRC" -> "DIFRING-"*/
+/*"RANDSRC" -> "ORDRING-"*/
+/*"RANDSRC" -> "MODULE-"*/
+/*"RANDSRC" -> "RING-"*/
+/*"RANDSRC" -> "ABELGRP-"*/
+/*"RANDSRC" -> "ABELMON-"*/
+
+"UNISEG2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UNISEG2"]
+/*"UNISEG2" -> "TYPE"*/
+/*"UNISEG2" -> "ORDRING"*/
+/*"UNISEG2" -> "OAGROUP"*/
+"UNISEG2" -> "OCAMON"
+/*"UNISEG2" -> "OAMON"*/
+/*"UNISEG2" -> "OASGP"*/
+/*"UNISEG2" -> "ORDSET"*/
+/*"UNISEG2" -> "SETCAT"*/
+/*"UNISEG2" -> "BASTYPE"*/
+/*"UNISEG2" -> "KOERCE"*/
+/*"UNISEG2" -> "ABELMON"*/
+/*"UNISEG2" -> "ABELSG"*/
+/*"UNISEG2" -> "CABMON"*/
+/*"UNISEG2" -> "ABELGRP"*/
+/*"UNISEG2" -> "RING"*/
+/*"UNISEG2" -> "RNG"*/
+/*"UNISEG2" -> "SGROUP"*/
+/*"UNISEG2" -> "MONOID"*/
+/*"UNISEG2" -> "LMODULE"*/
+
+"XALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=XALG"]
+/*"XALG" -> "RING"*/
+/*"XALG" -> "RNG"*/
+/*"XALG" -> "ABELGRP"*/
+/*"XALG" -> "CABMON"*/
+/*"XALG" -> "ABELMON"*/
+/*"XALG" -> "ABELSG"*/
+/*"XALG" -> "SETCAT"*/
+/*"XALG" -> "BASTYPE"*/
+/*"XALG" -> "KOERCE"*/
+/*"XALG" -> "SGROUP"*/
+/*"XALG" -> "MONOID"*/
+/*"XALG" -> "LMODULE"*/
+/*"XALG" -> "BMODULE"*/
+/*"XALG" -> "RMODULE"*/
+"XALG" -> "ALGEBRA"
+/*"XALG" -> "MODULE"*/
+
+/* layer 6 */
+/* MLO OAGROUP OAMONS PID XALG */
+
+"AMR" [color="#4488FF",href="bookvol10.2.pdf#nameddest=AMR"]
+/*"AMR" -> "RING"*/
+/*"AMR" -> "RNG"*/
+/*"AMR" -> "ABELGRP"*/
+/*"AMR" -> "CABMON"*/
+/*"AMR" -> "ABELMON"*/
+/*"AMR" -> "ABELSG"*/
+/*"AMR" -> "SETCAT"*/
+/*"AMR" -> "BASTYPE"*/
+/*"AMR" -> "KOERCE"*/
+/*"AMR" -> "SGROUP"*/
+/*"AMR" -> "MONOID"*/
+/*"AMR" -> "LMODULE"*/
+/*"AMR" -> "BMODULE"*/
+/*"AMR" -> "RMODULE"*/
+/*"AMR" -> "COMRING"*/
+/*"AMR" -> "ALGEBRA"*/
+/*"AMR" -> "MODULE"*/
+/*"AMR" -> "CHARZ"*/
+/*"AMR" -> "CHARNZ"*/
+/*"AMR" -> "INTDOM"*/
+/*"AMR" -> "ENTIRER"*/
+/*"AMR" -> "OAMON"*/
+/*"AMR" -> "OASGP"*/
+/*"AMR" -> "ORDSET"*/
+/*"AMR" -> "INS"*/
+/*"AMR" -> "UFD"*/
+/*"AMR" -> "GCDDOM"*/
+/*"AMR" -> "EUCDOM"*/
+"AMR" -> "PID/OAGROUP"
+/*"AMR" -> "OINTDOM"*/
+/*"AMR" -> "ORDRING"*/
+/*"AMR" -> "OAGROUP"*/
+/*"AMR" -> "OCAMON"*/
+/*"AMR" -> "DIFRING"*/
+/*"AMR" -> "KONVERT"*/
+/*"AMR" -> "RETRACT"*/
+/*"AMR" -> "LINEXP"*/
+/*"AMR" -> "PATMAB"*/
+/*"AMR" -> "CFCAT"*/
+/*"AMR" -> "REAL"*/
+/*"AMR" -> "STEP"*/
+
+"AMR-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=AMR"]
+/*"AMR-" -> "RING"*/
+/*"AMR-" -> "RNG"*/
+/*"AMR-" -> "ABELGRP"*/
+/*"AMR-" -> "CABMON"*/
+/*"AMR-" -> "ABELMON"*/
+/*"AMR-" -> "ABELSG"*/
+/*"AMR-" -> "SETCAT"*/
+/*"AMR-" -> "BASTYPE"*/
+/*"AMR-" -> "KOERCE"*/
+/*"AMR-" -> "SGROUP"*/
+/*"AMR-" -> "MONOID"*/
+/*"AMR-" -> "LMODULE"*/
+/*"AMR-" -> "BMODULE"*/
+/*"AMR-" -> "RMODULE"*/
+/*"AMR-" -> "COMRING"*/
+/*"AMR-" -> "ALGEBRA"*/
+/*"AMR-" -> "MODULE"*/
+/*"AMR-" -> "CHARZ"*/
+/*"AMR-" -> "CHARNZ"*/
+/*"AMR-" -> "INTDOM"*/
+/*"AMR-" -> "ENTIRER"*/
+/*"AMR-" -> "OAMON"*/
+/*"AMR-" -> "OASGP"*/
+/*"AMR-" -> "ORDSET"*/
+/*"AMR-" -> "INS"*/
+/*"AMR-" -> "UFD"*/
+/*"AMR-" -> "GCDDOM"*/
+/*"AMR-" -> "EUCDOM"*/
+"AMR-" -> "PID/OAGROUP"
+/*"AMR-" -> "OINTDOM"*/
+/*"AMR-" -> "ORDRING"*/
+/*"AMR-" -> "OAGROUP"*/
+/*"AMR-" -> "OCAMON"*/
+/*"AMR-" -> "DIFRING"*/
+/*"AMR-" -> "KONVERT"*/
+/*"AMR-" -> "RETRACT"*/
+/*"AMR-" -> "LINEXP"*/
+/*"AMR-" -> "PATMAB"*/
+/*"AMR-" -> "CFCAT"*/
+/*"AMR-" -> "REAL"*/
+/*"AMR-" -> "STEP"*/
+
+"DEGRED" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DEGRED"]
+/*"DEGRED" -> "RING"*/
+/*"DEGRED" -> "RNG"*/
+/*"DEGRED" -> "ABELGRP"*/
+/*"DEGRED" -> "CABMON"*/
+/*"DEGRED" -> "ABELMON"*/
+/*"DEGRED" -> "ABELSG"*/
+/*"DEGRED" -> "SETCAT"*/
+/*"DEGRED" -> "BASTYPE"*/
+/*"DEGRED" -> "KOERCE"*/
+/*"DEGRED" -> "SGROUP"*/
+/*"DEGRED" -> "MONOID"*/
+/*"DEGRED" -> "LMODULE"*/
+/*"DEGRED" -> "INTDOM"*/
+/*"DEGRED" -> "COMRING"*/
+/*"DEGRED" -> "BMODULE"*/
+/*"DEGRED" -> "RMODULE"*/
+/*"DEGRED" -> "ALGEBRA"*/
+/*"DEGRED" -> "MODULE"*/
+/*"DEGRED" -> "ENTIRER"*/
+/*"DEGRED" -> "ORDSET"*/
+/*"DEGRED" -> "BOOLEAN"*/
+/*"DEGRED" -> "INT"*/
+/*"DEGRED" -> "LIST"*/
+/*"DEGRED" -> "ILIST"*/
+/*"DEGRED" -> "INS-"*/
+/*"DEGRED" -> "EUCDOM-"*/
+/*"DEGRED" -> "UFD-"*/
+/*"DEGRED" -> "GCDDOM-"*/
+/*"DEGRED" -> "INTDOM-"*/
+/*"DEGRED" -> "ALGEBRA-"*/
+/*"DEGRED" -> "DIFRING-"*/
+/*"DEGRED" -> "ORDRING-"*/
+/*"DEGRED" -> "MODULE-"*/
+/*"DEGRED" -> "RING-"*/
+/*"DEGRED" -> "ABELGRP-"*/
+/*"DEGRED" -> "ABELMON-"*/
+/*"DEGRED" -> "PI"*/
+/*"DEGRED" -> "NNI"*/
+/*"DEGRED" -> "INS"*/
+/*"DEGRED" -> "UFD"*/
+/*"DEGRED" -> "GCDDOM"*/
+/*"DEGRED" -> "EUCDOM"*/
+"DEGRED" -> "PID/OAGROUP"
+/*"DEGRED" -> "OINTDOM"*/
+/*"DEGRED" -> "ORDRING"*/
+/*"DEGRED" -> "OAGROUP"*/
+/*"DEGRED" -> "OCAMON"*/
+/*"DEGRED" -> "OAMON"*/
+/*"DEGRED" -> "OASGP"*/
+/*"DEGRED" -> "DIFRING"*/
+/*"DEGRED" -> "KONVERT"*/
+/*"DEGRED" -> "RETRACT"*/
+/*"DEGRED" -> "LINEXP"*/
+/*"DEGRED" -> "PATMAB"*/
+/*"DEGRED" -> "CFCAT"*/
+/*"DEGRED" -> "REAL"*/
+/*"DEGRED" -> "CHARZ"*/
+/*"DEGRED" -> "STEP"*/
+/*"DEGRED" -> "SINT"*/
+
+"DLP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DLP"]
+/*"DLP" -> "MONOID"*/
+/*"DLP" -> "SGROUP"*/
+/*"DLP" -> "SETCAT"*/
+/*"DLP" -> "BASTYPE"*/
+/*"DLP" -> "KOERCE"*/
+/*"DLP" -> "FINITE"*/
+/*"DLP" -> "INT"*/
+/*"DLP" -> "NNI"*/
+/*"DLP" -> "BOOLEAN"*/
+/*"DLP" -> "SINT"*/
+/*"DLP" -> "PI"*/
+/*"DLP" -> "ABELSG"*/
+"DLP" -> "OAMONS"
+/*"DLP" -> "OCAMON"*/
+/*"DLP" -> "OAMON"*/
+/*"DLP" -> "OASGP"*/
+/*"DLP" -> "ORDSET"*/
+/*"DLP" -> "ABELMON"*/
+/*"DLP" -> "CABMON"*/
+
+"EAB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EAB"]
+/*"EAB" -> "ORDSET"*/
+/*"EAB" -> "SETCAT"*/
+/*"EAB" -> "BASTYPE"*/
+/*"EAB" -> "KOERCE"*/
+/*"EAB" -> "INS"*/
+/*"EAB" -> "UFD"*/
+/*"EAB" -> "GCDDOM"*/
+/*"EAB" -> "INTDOM"*/
+/*"EAB" -> "COMRING"*/
+/*"EAB" -> "RING"*/
+/*"EAB" -> "RNG"*/
+/*"EAB" -> "ABELGRP"*/
+/*"EAB" -> "CABMON"*/
+/*"EAB" -> "ABELMON"*/
+/*"EAB" -> "ABELSG"*/
+/*"EAB" -> "SGROUP"*/
+/*"EAB" -> "MONOID"*/
+/*"EAB" -> "LMODULE"*/
+/*"EAB" -> "BMODULE"*/
+/*"EAB" -> "RMODULE"*/
+/*"EAB" -> "ALGEBRA"*/
+/*"EAB" -> "MODULE"*/
+/*"EAB" -> "ENTIRER"*/
+/*"EAB" -> "EUCDOM"*/
+"EAB" -> "PID/OAGROUP"
+/*"EAB" -> "OINTDOM"*/
+/*"EAB" -> "ORDRING"*/
+/*"EAB" -> "OAGROUP"*/
+/*"EAB" -> "OCAMON"*/
+/*"EAB" -> "OAMON"*/
+/*"EAB" -> "OASGP"*/
+/*"EAB" -> "DIFRING"*/
+/*"EAB" -> "KONVERT"*/
+/*"EAB" -> "RETRACT"*/
+/*"EAB" -> "LINEXP"*/
+/*"EAB" -> "PATMAB"*/
+/*"EAB" -> "CFCAT"*/
+/*"EAB" -> "REAL"*/
+/*"EAB" -> "CHARZ"*/
+/*"EAB" -> "STEP"*/
+/*"EAB" -> "OM"*/
+/*"EAB" -> "INT"*/
+/*"EAB" -> "LIST"*/
+/*"EAB" -> "ILIST"*/
+/*"EAB" -> "BOOLEAN"*/
+/*"EAB" -> "NNI"*/
+/*"EAB" -> "SINT"*/
+
+"ESTOOLS1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ESTOOLS1"]
+/*"ESTOOLS1" -> "ORDRING"*/
+"ESTOOLS1" -> "OAGROUP"
+/*"ESTOOLS1" -> "OCAMON"*/
+/*"ESTOOLS1" -> "OAMON"*/
+/*"ESTOOLS1" -> "OASGP"*/
+/*"ESTOOLS1" -> "ORDSET"*/
+/*"ESTOOLS1" -> "SETCAT"*/
+/*"ESTOOLS1" -> "BASTYPE"*/
+/*"ESTOOLS1" -> "KOERCE"*/
+/*"ESTOOLS1" -> "ABELMON"*/
+/*"ESTOOLS1" -> "ABELSG"*/
+/*"ESTOOLS1" -> "CABMON"*/
+/*"ESTOOLS1" -> "ABELGRP"*/
+/*"ESTOOLS1" -> "RING"*/
+/*"ESTOOLS1" -> "RNG"*/
+/*"ESTOOLS1" -> "SGROUP"*/
+/*"ESTOOLS1" -> "MONOID"*/
+/*"ESTOOLS1" -> "LMODULE"*/
+
+"FAGROUP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FAGROUP"]
+/*"FAGROUP" -> "ABELGRP"*/
+/*"FAGROUP" -> "CABMON"*/
+/*"FAGROUP" -> "ABELMON"*/
+/*"FAGROUP" -> "ABELSG"*/
+/*"FAGROUP" -> "SETCAT"*/
+/*"FAGROUP" -> "BASTYPE"*/
+/*"FAGROUP" -> "KOERCE"*/
+/*"FAGROUP" -> "MODULE"*/
+/*"FAGROUP" -> "BMODULE"*/
+/*"FAGROUP" -> "LMODULE"*/
+/*"FAGROUP" -> "RMODULE"*/
+/*"FAGROUP" -> "FAMONC"*/
+/*"FAGROUP" -> "RETRACT"*/
+/*"FAGROUP" -> "ORDSET"*/
+/*"FAGROUP" -> "INS"*/
+/*"FAGROUP" -> "UFD"*/
+/*"FAGROUP" -> "GCDDOM"*/
+/*"FAGROUP" -> "INTDOM"*/
+/*"FAGROUP" -> "COMRING"*/
+/*"FAGROUP" -> "RING"*/
+/*"FAGROUP" -> "RNG"*/
+/*"FAGROUP" -> "SGROUP"*/
+/*"FAGROUP" -> "MONOID"*/
+/*"FAGROUP" -> "ALGEBRA"*/
+/*"FAGROUP" -> "ENTIRER"*/
+/*"FAGROUP" -> "EUCDOM"*/
+"FAGROUP" -> "PID/OAGROUP"
+/*"FAGROUP" -> "OINTDOM"*/
+/*"FAGROUP" -> "ORDRING"*/
+/*"FAGROUP" -> "OAGROUP"*/
+/*"FAGROUP" -> "OCAMON"*/
+/*"FAGROUP" -> "OAMON"*/
+/*"FAGROUP" -> "OASGP"*/
+/*"FAGROUP" -> "DIFRING"*/
+/*"FAGROUP" -> "KONVERT"*/
+/*"FAGROUP" -> "LINEXP"*/
+/*"FAGROUP" -> "PATMAB"*/
+/*"FAGROUP" -> "CFCAT"*/
+/*"FAGROUP" -> "REAL"*/
+/*"FAGROUP" -> "CHARZ"*/
+/*"FAGROUP" -> "STEP"*/
+/*"FAGROUP" -> "INT"*/
+/*"FAGROUP" -> "LIST"*/
+/*"FAGROUP" -> "ILIST"*/
+/*"FAGROUP" -> "BOOLEAN"*/
+/*"FAGROUP" -> "OM"*/
+
+"FAMONOID" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FAMONOID"]
+/*"FAMONOID" -> "FAMONC"*/
+/*"FAMONOID" -> "CABMON"*/
+/*"FAMONOID" -> "ABELMON"*/
+/*"FAMONOID" -> "ABELSG"*/
+/*"FAMONOID" -> "SETCAT"*/
+/*"FAMONOID" -> "BASTYPE"*/
+/*"FAMONOID" -> "KOERCE"*/
+/*"FAMONOID" -> "RETRACT"*/
+"FAMONOID" -> "OAMONS"
+/*"FAMONOID" -> "OCAMON"*/
+/*"FAMONOID" -> "OAMON"*/
+/*"FAMONOID" -> "OASGP"*/
+/*"FAMONOID" -> "ORDSET"*/
+/*"FAMONOID" -> "NNI"*/
+/*"FAMONOID" -> "INT"*/
+/*"FAMONOID" -> "MONOID"*/
+/*"FAMONOID" -> "SGROUP"*/
+
+"FIELD"  [color="#4488FF",href="bookvol10.2.pdf#nameddest=FIELD"]
+/*"FIELD" -> "EUCDOM"*/
+"FIELD" -> "PID"
+/*"FIELD" -> "GCDDOM"*/
+/*"FIELD" -> "INTDOM"*/
+/*"FIELD" -> "COMRING"*/
+/*"FIELD" -> "RING"*/
+/*"FIELD" -> "RNG"*/
+/*"FIELD" -> "ABELGRP"*/
+/*"FIELD" -> "CABMON"*/
+/*"FIELD" -> "ABELMON"*/
+/*"FIELD" -> "ABELSG"*/
+/*"FIELD" -> "SETCAT"*/
+/*"FIELD" -> "BASTYPE"*/
+/*"FIELD" -> "KOERCE"*/
+/*"FIELD" -> "SGROUP"*/
+/*"FIELD" -> "MONOID"*/
+/*"FIELD" -> "LMODULE"*/
+/*"FIELD" -> "BMODULE"*/
+/*"FIELD" -> "RMODULE"*/
+/*"FIELD" -> "ALGEBRA"*/
+/*"FIELD" -> "MODULE"*/
+/*"FIELD" -> "ENTIRER"*/
+/*"FIELD" -> "UFD"*/
+/*"FIELD" -> "DIVRING"*/
+/*"FIELD" -> "BOOLEAN"*/
+/*"FIELD" -> "INT"*/
+/*"FIELD" -> "NNI"*/
+
+"FIELD-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FIELD"]
+/*"FIELD-" -> "EUCDOM"*/
+"FIELD-" -> "PID"
+/*"FIELD-" -> "GCDDOM"*/
+/*"FIELD-" -> "INTDOM"*/
+/*"FIELD-" -> "COMRING"*/
+/*"FIELD-" -> "RING"*/
+/*"FIELD-" -> "RNG"*/
+/*"FIELD-" -> "ABELGRP"*/
+/*"FIELD-" -> "CABMON"*/
+/*"FIELD-" -> "ABELMON"*/
+/*"FIELD-" -> "ABELSG"*/
+/*"FIELD-" -> "SETCAT"*/
+/*"FIELD-" -> "BASTYPE"*/
+/*"FIELD-" -> "KOERCE"*/
+/*"FIELD-" -> "SGROUP"*/
+/*"FIELD-" -> "MONOID"*/
+/*"FIELD-" -> "LMODULE"*/
+/*"FIELD-" -> "BMODULE"*/
+/*"FIELD-" -> "RMODULE"*/
+/*"FIELD-" -> "ALGEBRA"*/
+/*"FIELD-" -> "MODULE"*/
+/*"FIELD-" -> "ENTIRER"*/
+/*"FIELD-" -> "UFD"*/
+/*"FIELD-" -> "DIVRING"*/
+/*"FIELD-" -> "BOOLEAN"*/
+/*"FIELD-" -> "INT"*/
+/*"FIELD-" -> "NNI"*/
+
+"FLAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FLAGG"]
+/*"FLAGG" -> "LNAGG"*/
+/*"FLAGG" -> "IXAGG"*/
+/*"FLAGG" -> "HOAGG"*/
+/*"FLAGG" -> "AGG"*/
+/*"FLAGG" -> "TYPE"*/
+/*"FLAGG" -> "SETCAT"*/
+/*"FLAGG" -> "BASTYPE"*/
+/*"FLAGG" -> "KOERCE"*/
+/*"FLAGG" -> "EVALAB"*/
+/*"FLAGG" -> "IEVALAB"*/
+/*"FLAGG" -> "ELTAGG"*/
+/*"FLAGG" -> "ELTAB"*/
+/*"FLAGG" -> "CLAGG"*/
+/*"FLAGG" -> "KONVERT"*/
+/*"FLAGG" -> "ORDSET"*/
+/*"FLAGG" -> "INS"*/
+/*"FLAGG" -> "UFD"*/
+/*"FLAGG" -> "GCDDOM"*/
+/*"FLAGG" -> "INTDOM"*/
+/*"FLAGG" -> "COMRING"*/
+/*"FLAGG" -> "RING"*/
+/*"FLAGG" -> "RNG"*/
+/*"FLAGG" -> "ABELGRP"*/
+/*"FLAGG" -> "CABMON"*/
+/*"FLAGG" -> "ABELMON"*/
+/*"FLAGG" -> "ABELSG"*/
+/*"FLAGG" -> "SGROUP"*/
+/*"FLAGG" -> "MONOID"*/
+/*"FLAGG" -> "LMODULE"*/
+/*"FLAGG" -> "BMODULE"*/
+/*"FLAGG" -> "RMODULE"*/
+/*"FLAGG" -> "ALGEBRA"*/
+/*"FLAGG" -> "MODULE"*/
+/*"FLAGG" -> "ENTIRER"*/
+/*"FLAGG" -> "EUCDOM"*/
+"FLAGG" -> "PID/OAGROUP"
+/*"FLAGG" -> "OINTDOM"*/
+/*"FLAGG" -> "ORDRING"*/
+/*"FLAGG" -> "OAGROUP"*/
+/*"FLAGG" -> "OCAMON"*/
+/*"FLAGG" -> "OAMON"*/
+/*"FLAGG" -> "OASGP"*/
+/*"FLAGG" -> "DIFRING"*/
+/*"FLAGG" -> "RETRACT"*/
+/*"FLAGG" -> "LINEXP"*/
+/*"FLAGG" -> "PATMAB"*/
+/*"FLAGG" -> "CFCAT"*/
+/*"FLAGG" -> "REAL"*/
+/*"FLAGG" -> "CHARZ"*/
+/*"FLAGG" -> "STEP"*/
+/*"FLAGG" -> "OM"*/
+
+"FLAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FLAGG"]
+/*"FLAGG-" -> "LNAGG"*/
+/*"FLAGG-" -> "IXAGG"*/
+/*"FLAGG-" -> "HOAGG"*/
+/*"FLAGG-" -> "AGG"*/
+/*"FLAGG-" -> "TYPE"*/
+/*"FLAGG-" -> "SETCAT"*/
+/*"FLAGG-" -> "BASTYPE"*/
+/*"FLAGG-" -> "KOERCE"*/
+/*"FLAGG-" -> "EVALAB"*/
+/*"FLAGG-" -> "IEVALAB"*/
+/*"FLAGG-" -> "ELTAGG"*/
+/*"FLAGG-" -> "ELTAB"*/
+/*"FLAGG-" -> "CLAGG"*/
+/*"FLAGG-" -> "KONVERT"*/
+/*"FLAGG-" -> "ORDSET"*/
+/*"FLAGG-" -> "INS"*/
+/*"FLAGG-" -> "UFD"*/
+/*"FLAGG-" -> "GCDDOM"*/
+/*"FLAGG-" -> "INTDOM"*/
+/*"FLAGG-" -> "COMRING"*/
+/*"FLAGG-" -> "RING"*/
+/*"FLAGG-" -> "RNG"*/
+/*"FLAGG-" -> "ABELGRP"*/
+/*"FLAGG-" -> "CABMON"*/
+/*"FLAGG-" -> "ABELMON"*/
+/*"FLAGG-" -> "ABELSG"*/
+/*"FLAGG-" -> "SGROUP"*/
+/*"FLAGG-" -> "MONOID"*/
+/*"FLAGG-" -> "LMODULE"*/
+/*"FLAGG-" -> "BMODULE"*/
+/*"FLAGG-" -> "RMODULE"*/
+/*"FLAGG-" -> "ALGEBRA"*/
+/*"FLAGG-" -> "MODULE"*/
+/*"FLAGG-" -> "ENTIRER"*/
+/*"FLAGG-" -> "EUCDOM"*/
+"FLAGG-" -> "PID/OAGROUP"
+/*"FLAGG-" -> "OINTDOM"*/
+/*"FLAGG-" -> "ORDRING"*/
+/*"FLAGG-" -> "OAGROUP"*/
+/*"FLAGG-" -> "OCAMON"*/
+/*"FLAGG-" -> "OAMON"*/
+/*"FLAGG-" -> "OASGP"*/
+/*"FLAGG-" -> "DIFRING"*/
+/*"FLAGG-" -> "RETRACT"*/
+/*"FLAGG-" -> "LINEXP"*/
+/*"FLAGG-" -> "PATMAB"*/
+/*"FLAGG-" -> "CFCAT"*/
+/*"FLAGG-" -> "REAL"*/
+/*"FLAGG-" -> "CHARZ"*/
+/*"FLAGG-" -> "STEP"*/
+/*"FLAGG-" -> "OM"*/
+
+"FLINEXP" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FLINEXP"]
+/*"FLINEXP" -> "LINEXP"*/
+/*"FLINEXP" -> "RING"*/
+/*"FLINEXP" -> "RNG"*/
+/*"FLINEXP" -> "ABELGRP"*/
+/*"FLINEXP" -> "CABMON"*/
+/*"FLINEXP" -> "ABELMON"*/
+/*"FLINEXP" -> "ABELSG"*/
+/*"FLINEXP" -> "SETCAT"*/
+/*"FLINEXP" -> "BASTYPE"*/
+/*"FLINEXP" -> "KOERCE"*/
+/*"FLINEXP" -> "SGROUP"*/
+/*"FLINEXP" -> "MONOID"*/
+/*"FLINEXP" -> "LMODULE"*/
+/*"FLINEXP" -> "INS"*/
+/*"FLINEXP" -> "UFD"*/
+/*"FLINEXP" -> "GCDDOM"*/
+/*"FLINEXP" -> "INTDOM"*/
+/*"FLINEXP" -> "COMRING"*/
+/*"FLINEXP" -> "BMODULE"*/
+/*"FLINEXP" -> "RMODULE"*/
+/*"FLINEXP" -> "ALGEBRA"*/
+/*"FLINEXP" -> "MODULE"*/
+/*"FLINEXP" -> "ENTIRER"*/
+/*"FLINEXP" -> "EUCDOM"*/
+"FLINEXP" -> "PID/OAGROUP"
+/*"FLINEXP" -> "OINTDOM"*/
+/*"FLINEXP" -> "ORDRING"*/
+/*"FLINEXP" -> "OAGROUP"*/
+/*"FLINEXP" -> "OCAMON"*/
+/*"FLINEXP" -> "OAMON"*/
+/*"FLINEXP" -> "OASGP"*/
+/*"FLINEXP" -> "ORDSET"*/
+/*"FLINEXP" -> "DIFRING"*/
+/*"FLINEXP" -> "KONVERT"*/
+/*"FLINEXP" -> "RETRACT"*/
+/*"FLINEXP" -> "PATMAB"*/
+/*"FLINEXP" -> "CFCAT"*/
+/*"FLINEXP" -> "REAL"*/
+/*"FLINEXP" -> "CHARZ"*/
+/*"FLINEXP" -> "STEP"*/
+
+"FLINEXP-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FLINEXP"]
+/*"FLINEXP-" -> "LINEXP"*/
+/*"FLINEXP-" -> "RING"*/
+/*"FLINEXP-" -> "RNG"*/
+/*"FLINEXP-" -> "ABELGRP"*/
+/*"FLINEXP-" -> "CABMON"*/
+/*"FLINEXP-" -> "ABELMON"*/
+/*"FLINEXP-" -> "ABELSG"*/
+/*"FLINEXP-" -> "SETCAT"*/
+/*"FLINEXP-" -> "BASTYPE"*/
+/*"FLINEXP-" -> "KOERCE"*/
+/*"FLINEXP-" -> "SGROUP"*/
+/*"FLINEXP-" -> "MONOID"*/
+/*"FLINEXP-" -> "LMODULE"*/
+/*"FLINEXP-" -> "INS"*/
+/*"FLINEXP-" -> "UFD"*/
+/*"FLINEXP-" -> "GCDDOM"*/
+/*"FLINEXP-" -> "INTDOM"*/
+/*"FLINEXP-" -> "COMRING"*/
+/*"FLINEXP-" -> "BMODULE"*/
+/*"FLINEXP-" -> "RMODULE"*/
+/*"FLINEXP-" -> "ALGEBRA"*/
+/*"FLINEXP-" -> "MODULE"*/
+/*"FLINEXP-" -> "ENTIRER"*/
+/*"FLINEXP-" -> "EUCDOM"*/
+"FLINEXP-" -> "PID/OAGROUP"
+/*"FLINEXP-" -> "OINTDOM"*/
+/*"FLINEXP-" -> "ORDRING"*/
+/*"FLINEXP-" -> "OAGROUP"*/
+/*"FLINEXP-" -> "OCAMON"*/
+/*"FLINEXP-" -> "OAMON"*/
+/*"FLINEXP-" -> "OASGP"*/
+/*"FLINEXP-" -> "ORDSET"*/
+/*"FLINEXP-" -> "DIFRING"*/
+/*"FLINEXP-" -> "KONVERT"*/
+/*"FLINEXP-" -> "RETRACT"*/
+/*"FLINEXP-" -> "PATMAB"*/
+/*"FLINEXP-" -> "CFCAT"*/
+/*"FLINEXP-" -> "REAL"*/
+/*"FLINEXP-" -> "CHARZ"*/
+/*"FLINEXP-" -> "STEP"*/
+
+"FRETRCT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FRETRCT"]
+/*"FRETRCT" -> "RETRACT"*/
+/*"FRETRCT" -> "TYPE"*/
+/*"FRETRCT" -> "INS"*/
+/*"FRETRCT" -> "UFD"*/
+/*"FRETRCT" -> "GCDDOM"*/
+/*"FRETRCT" -> "INTDOM"*/
+/*"FRETRCT" -> "COMRING"*/
+/*"FRETRCT" -> "RING"*/
+/*"FRETRCT" -> "RNG"*/
+/*"FRETRCT" -> "ABELGRP"*/
+/*"FRETRCT" -> "CABMON"*/
+/*"FRETRCT" -> "ABELMON"*/
+/*"FRETRCT" -> "ABELSG"*/
+/*"FRETRCT" -> "SETCAT"*/
+/*"FRETRCT" -> "BASTYPE"*/
+/*"FRETRCT" -> "KOERCE"*/
+/*"FRETRCT" -> "SGROUP"*/
+/*"FRETRCT" -> "MONOID"*/
+/*"FRETRCT" -> "LMODULE"*/
+/*"FRETRCT" -> "BMODULE"*/
+/*"FRETRCT" -> "RMODULE"*/
+/*"FRETRCT" -> "ALGEBRA"*/
+/*"FRETRCT" -> "MODULE"*/
+/*"FRETRCT" -> "ENTIRER"*/
+/*"FRETRCT" -> "EUCDOM"*/
+"FRETRCT" -> "PID/OAGROUP"
+/*"FRETRCT" -> "OINTDOM"*/
+/*"FRETRCT" -> "ORDRING"*/
+/*"FRETRCT" -> "OAGROUP"*/
+/*"FRETRCT" -> "OCAMON"*/
+/*"FRETRCT" -> "OAMON"*/
+/*"FRETRCT" -> "OASGP"*/
+/*"FRETRCT" -> "ORDSET"*/
+/*"FRETRCT" -> "DIFRING"*/
+/*"FRETRCT" -> "KONVERT"*/
+/*"FRETRCT" -> "LINEXP"*/
+/*"FRETRCT" -> "PATMAB"*/
+/*"FRETRCT" -> "CFCAT"*/
+/*"FRETRCT" -> "REAL"*/
+/*"FRETRCT" -> "CHARZ"*/
+/*"FRETRCT" -> "STEP"*/
+
+"FRETRCT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FRETRCT"]
+/*"FRETRCT-" -> "RETRACT"*/
+/*"FRETRCT-" -> "TYPE"*/
+/*"FRETRCT-" -> "INS"*/
+/*"FRETRCT-" -> "UFD"*/
+/*"FRETRCT-" -> "GCDDOM"*/
+/*"FRETRCT-" -> "INTDOM"*/
+/*"FRETRCT-" -> "COMRING"*/
+/*"FRETRCT-" -> "RING"*/
+/*"FRETRCT-" -> "RNG"*/
+/*"FRETRCT-" -> "ABELGRP"*/
+/*"FRETRCT-" -> "CABMON"*/
+/*"FRETRCT-" -> "ABELMON"*/
+/*"FRETRCT-" -> "ABELSG"*/
+/*"FRETRCT-" -> "SETCAT"*/
+/*"FRETRCT-" -> "BASTYPE"*/
+/*"FRETRCT-" -> "KOERCE"*/
+/*"FRETRCT-" -> "SGROUP"*/
+/*"FRETRCT-" -> "MONOID"*/
+/*"FRETRCT-" -> "LMODULE"*/
+/*"FRETRCT-" -> "BMODULE"*/
+/*"FRETRCT-" -> "RMODULE"*/
+/*"FRETRCT-" -> "ALGEBRA"*/
+/*"FRETRCT-" -> "MODULE"*/
+/*"FRETRCT-" -> "ENTIRER"*/
+/*"FRETRCT-" -> "EUCDOM"*/
+"FRETRCT-" -> "PID/OAGROUP"
+/*"FRETRCT-" -> "OINTDOM"*/
+/*"FRETRCT-" -> "ORDRING"*/
+/*"FRETRCT-" -> "OAGROUP"*/
+/*"FRETRCT-" -> "OCAMON"*/
+/*"FRETRCT-" -> "OAMON"*/
+/*"FRETRCT-" -> "OASGP"*/
+/*"FRETRCT-" -> "ORDSET"*/
+/*"FRETRCT-" -> "DIFRING"*/
+/*"FRETRCT-" -> "KONVERT"*/
+/*"FRETRCT-" -> "LINEXP"*/
+/*"FRETRCT-" -> "PATMAB"*/
+/*"FRETRCT-" -> "CFCAT"*/
+/*"FRETRCT-" -> "REAL"*/
+/*"FRETRCT-" -> "CHARZ"*/
+/*"FRETRCT-" -> "STEP"*/
+
+"FSERIES" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FSERIES"]
+/*"FSERIES" -> "ALGEBRA"*/
+/*"FSERIES" -> "RING"*/
+/*"FSERIES" -> "RNG"*/
+/*"FSERIES" -> "ABELGRP"*/
+/*"FSERIES" -> "CABMON"*/
+/*"FSERIES" -> "ABELMON"*/
+/*"FSERIES" -> "ABELSG"*/
+/*"FSERIES" -> "SETCAT"*/
+/*"FSERIES" -> "BASTYPE"*/
+/*"FSERIES" -> "KOERCE"*/
+/*"FSERIES" -> "SGROUP"*/
+/*"FSERIES" -> "MONOID"*/
+/*"FSERIES" -> "LMODULE"*/
+/*"FSERIES" -> "MODULE"*/
+/*"FSERIES" -> "BMODULE"*/
+/*"FSERIES" -> "RMODULE"*/
+/*"FSERIES" -> "COMRING"*/
+/*"FSERIES" -> "ORDSET"*/
+/*"FSERIES" -> "PI"*/
+/*"FSERIES" -> "NNI"*/
+/*"FSERIES" -> "INT"*/
+/*"FSERIES" -> "INS"*/
+/*"FSERIES" -> "UFD"*/
+/*"FSERIES" -> "GCDDOM"*/
+/*"FSERIES" -> "INTDOM"*/
+/*"FSERIES" -> "ENTIRER"*/
+/*"FSERIES" -> "EUCDOM"*/
+"FSERIES" -> "PID/OAGROUP"
+/*"FSERIES" -> "OINTDOM"*/
+/*"FSERIES" -> "ORDRING"*/
+/*"FSERIES" -> "OAGROUP"*/
+/*"FSERIES" -> "OCAMON"*/
+/*"FSERIES" -> "OAMON"*/
+/*"FSERIES" -> "OASGP"*/
+/*"FSERIES" -> "DIFRING"*/
+/*"FSERIES" -> "KONVERT"*/
+/*"FSERIES" -> "RETRACT"*/
+/*"FSERIES" -> "LINEXP"*/
+/*"FSERIES" -> "PATMAB"*/
+/*"FSERIES" -> "CFCAT"*/
+/*"FSERIES" -> "REAL"*/
+/*"FSERIES" -> "CHARZ"*/
+/*"FSERIES" -> "STEP"*/
+/*"FSERIES" -> "LIST"*/
+
+"FT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FT"]
+/*"FT" -> "SETCAT"*/
+/*"FT" -> "BASTYPE"*/
+/*"FT" -> "KOERCE"*/
+/*"FT" -> "INS"*/
+/*"FT" -> "UFD"*/
+/*"FT" -> "GCDDOM"*/
+/*"FT" -> "INTDOM"*/
+/*"FT" -> "COMRING"*/
+/*"FT" -> "RING"*/
+/*"FT" -> "RNG"*/
+/*"FT" -> "ABELGRP"*/
+/*"FT" -> "CABMON"*/
+/*"FT" -> "ABELMON"*/
+/*"FT" -> "ABELSG"*/
+/*"FT" -> "SGROUP"*/
+/*"FT" -> "MONOID"*/
+/*"FT" -> "LMODULE"*/
+/*"FT" -> "BMODULE"*/
+/*"FT" -> "RMODULE"*/
+/*"FT" -> "ALGEBRA"*/
+/*"FT" -> "MODULE"*/
+/*"FT" -> "ENTIRER"*/
+/*"FT" -> "EUCDOM"*/
+"FT" -> "PID/OAGROUP"
+/*"FT" -> "OINTDOM"*/
+/*"FT" -> "ORDRING"*/
+/*"FT" -> "OAGROUP"*/
+/*"FT" -> "OCAMON"*/
+/*"FT" -> "OAMON"*/
+/*"FT" -> "OASGP"*/
+/*"FT" -> "ORDSET"*/
+/*"FT" -> "DIFRING"*/
+/*"FT" -> "KONVERT"*/
+/*"FT" -> "RETRACT"*/
+/*"FT" -> "LINEXP"*/
+/*"FT" -> "PATMAB"*/
+/*"FT" -> "CFCAT"*/
+/*"FT" -> "REAL"*/
+/*"FT" -> "CHARZ"*/
+/*"FT" -> "STEP"*/
+/*"FT" -> "INT"*/
+/*"FT" -> "LIST"*/
+/*"FT" -> "ILIST"*/
+/*"FT" -> "BOOLEAN"*/
+
+"IDPOAMS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IDPOAMS"]
+"IDPOAMS" -> "OAMONS"
+/*"IDPOAMS" -> "OCAMON"*/
+/*"IDPOAMS" -> "OAMON"*/
+/*"IDPOAMS" -> "OASGP"*/
+/*"IDPOAMS" -> "ORDSET"*/
+/*"IDPOAMS" -> "SETCAT"*/
+/*"IDPOAMS" -> "BASTYPE"*/
+/*"IDPOAMS" -> "KOERCE"*/
+/*"IDPOAMS" -> "ABELMON"*/
+/*"IDPOAMS" -> "ABELSG"*/
+/*"IDPOAMS" -> "CABMON"*/
+/*"IDPOAMS" -> "IDPC"*/
+/*"IDPOAMS" -> "INT"*/
+/*"IDPOAMS" -> "LIST"*/
+/*"IDPOAMS" -> "ILIST"*/
+
+"INFINITY" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INFINITY"]
+/*"INFINITY" -> "INS"*/
+/*"INFINITY" -> "UFD"*/
+/*"INFINITY" -> "GCDDOM"*/
+/*"INFINITY" -> "INTDOM"*/
+/*"INFINITY" -> "COMRING"*/
+/*"INFINITY" -> "RING"*/
+/*"INFINITY" -> "RNG"*/
+/*"INFINITY" -> "ABELGRP"*/
+/*"INFINITY" -> "CABMON"*/
+/*"INFINITY" -> "ABELMON"*/
+/*"INFINITY" -> "ABELSG"*/
+/*"INFINITY" -> "SETCAT"*/
+/*"INFINITY" -> "BASTYPE"*/
+/*"INFINITY" -> "KOERCE"*/
+/*"INFINITY" -> "SGROUP"*/
+/*"INFINITY" -> "MONOID"*/
+/*"INFINITY" -> "LMODULE"*/
+/*"INFINITY" -> "BMODULE"*/
+/*"INFINITY" -> "RMODULE"*/
+/*"INFINITY" -> "ALGEBRA"*/
+/*"INFINITY" -> "MODULE"*/
+/*"INFINITY" -> "ENTIRER"*/
+/*"INFINITY" -> "EUCDOM"*/
+"INFINITY" -> "PID/OAGROUP"
+/*"INFINITY" -> "OINTDOM"*/
+/*"INFINITY" -> "ORDRING"*/
+/*"INFINITY" -> "OAGROUP"*/
+/*"INFINITY" -> "OCAMON"*/
+/*"INFINITY" -> "OAMON"*/
+/*"INFINITY" -> "OASGP"*/
+/*"INFINITY" -> "ORDSET"*/
+/*"INFINITY" -> "DIFRING"*/
+/*"INFINITY" -> "KONVERT"*/
+/*"INFINITY" -> "RETRACT"*/
+/*"INFINITY" -> "LINEXP"*/
+/*"INFINITY" -> "PATMAB"*/
+/*"INFINITY" -> "CFCAT"*/
+/*"INFINITY" -> "REAL"*/
+/*"INFINITY" -> "CHARZ"*/
+/*"INFINITY" -> "STEP"*/
+
+/* Note that INS has a circular self reference */
+"INS" [color="#4488FF",href="bookvol10.2.pdf#nameddest=INS",
+          shape=ellipse]
+/*"INS" -> "INS"*/
+/*"INS" -> "UFD"*/
+/*"INS" -> "GCDDOM"*/
+/*"INS" -> "INTDOM"*/
+/*"INS" -> "COMRING"*/
+/*"INS" -> "RING"*/
+/*"INS" -> "RNG"*/
+/*"INS" -> "ABELGRP"*/
+/*"INS" -> "CABMON"*/
+/*"INS" -> "ABELMON"*/
+/*"INS" -> "ABELSG"*/
+/*"INS" -> "SETCAT"*/
+/*"INS" -> "BASTYPE"*/
+/*"INS" -> "KOERCE"*/
+/*"INS" -> "SGROUP"*/
+/*"INS" -> "MONOID"*/
+/*"INS" -> "LMODULE"*/
+/*"INS" -> "BMODULE"*/
+/*"INS" -> "RMODULE"*/
+/*"INS" -> "ALGEBRA"*/
+/*"INS" -> "MODULE"*/
+/*"INS" -> "ENTIRER"*/
+/*"INS" -> "EUCDOM"*/
+"INS" -> "PID/OAGROUP"
+/*"INS" -> "OINTDOM"*/
+/*"INS" -> "ORDRING"*/
+/*"INS" -> "OAGROUP"*/
+/*"INS" -> "OCAMON"*/
+/*"INS" -> "OAMON"*/
+/*"INS" -> "OASGP"*/
+/*"INS" -> "ORDSET"*/
+/*"INS" -> "DIFRING"*/
+/*"INS" -> "KONVERT"*/
+/*"INS" -> "RETRACT"*/
+/*"INS" -> "LINEXP"*/
+/*"INS" -> "PATMAB"*/
+/*"INS" -> "CFCAT"*/
+/*"INS" -> "REAL"*/
+/*"INS" -> "CHARZ"*/
+/*"INS" -> "STEP"*/
+/*"INS" -> "NNI"*/
+/*"INS" -> "INT"*/
+/*"INS" -> "BOOLEAN"*/
+/*"INS" -> "DFLOAT"*/
+
+"INS-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INS",
+          shape=ellipse]
+/*"INS-" -> "INS"*/
+/*"INS-" -> "UFD"*/
+/*"INS-" -> "GCDDOM"*/
+/*"INS-" -> "INTDOM"*/
+/*"INS-" -> "COMRING"*/
+/*"INS-" -> "RING"*/
+/*"INS-" -> "RNG"*/
+/*"INS-" -> "ABELGRP"*/
+/*"INS-" -> "CABMON"*/
+/*"INS-" -> "ABELMON"*/
+/*"INS-" -> "ABELSG"*/
+/*"INS-" -> "SETCAT"*/
+/*"INS-" -> "BASTYPE"*/
+/*"INS-" -> "KOERCE"*/
+/*"INS-" -> "SGROUP"*/
+/*"INS-" -> "MONOID"*/
+/*"INS-" -> "LMODULE"*/
+/*"INS-" -> "BMODULE"*/
+/*"INS-" -> "RMODULE"*/
+/*"INS-" -> "ALGEBRA"*/
+/*"INS-" -> "MODULE"*/
+/*"INS-" -> "ENTIRER"*/
+/*"INS-" -> "EUCDOM"*/
+"INS-" -> "PID/OAGROUP"
+/*"INS-" -> "OINTDOM"*/
+/*"INS-" -> "ORDRING"*/
+/*"INS-" -> "OAGROUP"*/
+/*"INS-" -> "OCAMON"*/
+/*"INS-" -> "OAMON"*/
+/*"INS-" -> "OASGP"*/
+/*"INS-" -> "ORDSET"*/
+/*"INS-" -> "DIFRING"*/
+/*"INS-" -> "KONVERT"*/
+/*"INS-" -> "RETRACT"*/
+/*"INS-" -> "LINEXP"*/
+/*"INS-" -> "PATMAB"*/
+/*"INS-" -> "CFCAT"*/
+/*"INS-" -> "REAL"*/
+/*"INS-" -> "CHARZ"*/
+/*"INS-" -> "STEP"*/
+/*"INS-" -> "NNI"*/
+/*"INS-" -> "INT"*/
+/*"INS-" -> "BOOLEAN"*/
+/*"INS-" -> "DFLOAT"*/
+
+"LA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LA"]
+/*"LA" -> "ALGEBRA"*/
+/*"LA" -> "RING"*/
+/*"LA" -> "RNG"*/
+/*"LA" -> "ABELGRP"*/
+/*"LA" -> "CABMON"*/
+/*"LA" -> "ABELMON"*/
+/*"LA" -> "ABELSG"*/
+/*"LA" -> "SETCAT"*/
+/*"LA" -> "BASTYPE"*/
+/*"LA" -> "KOERCE"*/
+/*"LA" -> "SGROUP"*/
+/*"LA" -> "MONOID"*/
+/*"LA" -> "LMODULE"*/
+/*"LA" -> "MODULE"*/
+/*"LA" -> "BMODULE"*/
+/*"LA" -> "RMODULE"*/
+/*"LA" -> "ORDRING"*/
+"LA" -> "OAGROUP"
+/*"LA" -> "OCAMON"*/
+/*"LA" -> "OAMON"*/
+/*"LA" -> "OASGP"*/
+/*"LA" -> "ORDSET"*/
+/*"LA" -> "COMRING"*/
+
+"LNAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LNAGG",
+          shape=ellipse]
+/*"LNAGG" -> "INS"*/
+/*"LNAGG" -> "UFD"*/
+/*"LNAGG" -> "GCDDOM"*/
+/*"LNAGG" -> "INTDOM"*/
+/*"LNAGG" -> "COMRING"*/
+/*"LNAGG" -> "RING"*/
+/*"LNAGG" -> "RNG"*/
+/*"LNAGG" -> "ABELGRP"*/
+/*"LNAGG" -> "CABMON"*/
+/*"LNAGG" -> "ABELMON"*/
+/*"LNAGG" -> "ABELSG"*/
+/*"LNAGG" -> "SETCAT"*/
+/*"LNAGG" -> "BASTYPE"*/
+/*"LNAGG" -> "KOERCE"*/
+/*"LNAGG" -> "SGROUP"*/
+/*"LNAGG" -> "MONOID"*/
+/*"LNAGG" -> "LMODULE"*/
+/*"LNAGG" -> "BMODULE"*/
+/*"LNAGG" -> "RMODULE"*/
+/*"LNAGG" -> "ALGEBRA"*/
+/*"LNAGG" -> "MODULE"*/
+/*"LNAGG" -> "ENTIRER"*/
+/*"LNAGG" -> "EUCDOM"*/
+"LNAGG" -> "PID/OAGROUP"
+/*"LNAGG" -> "OINTDOM"*/
+/*"LNAGG" -> "ORDRING"*/
+/*"LNAGG" -> "OAGROUP"*/
+/*"LNAGG" -> "OCAMON"*/
+/*"LNAGG" -> "OAMON"*/
+/*"LNAGG" -> "OASGP"*/
+/*"LNAGG" -> "ORDSET"*/
+/*"LNAGG" -> "DIFRING"*/
+/*"LNAGG" -> "KONVERT"*/
+/*"LNAGG" -> "RETRACT"*/
+/*"LNAGG" -> "LINEXP"*/
+/*"LNAGG" -> "PATMAB"*/
+/*"LNAGG" -> "CFCAT"*/
+/*"LNAGG" -> "REAL"*/
+/*"LNAGG" -> "CHARZ"*/
+/*"LNAGG" -> "STEP"*/
+/*"LNAGG" -> "IXAGG"*/
+/*"LNAGG" -> "HOAGG"*/
+/*"LNAGG" -> "AGG"*/
+/*"LNAGG" -> "TYPE"*/
+/*"LNAGG" -> "EVALAB"*/
+/*"LNAGG" -> "IEVALAB"*/
+/*"LNAGG" -> "ELTAGG"*/
+/*"LNAGG" -> "ELTAB"*/
+/*"LNAGG" -> "CLAGG"*/
+/*"LNAGG" -> "OM"*/
+/*"LNAGG" -> "INT"*/
+/*"LNAGG" -> "BOOLEAN"*/
+/*"LNAGG" -> "NNI"*/
+
+"LNAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LNAGG",
+          shape=ellipse]
+/*"LNAGG-" -> "INS"*/
+/*"LNAGG-" -> "UFD"*/
+/*"LNAGG-" -> "GCDDOM"*/
+/*"LNAGG-" -> "INTDOM"*/
+/*"LNAGG-" -> "COMRING"*/
+/*"LNAGG-" -> "RING"*/
+/*"LNAGG-" -> "RNG"*/
+/*"LNAGG-" -> "ABELGRP"*/
+/*"LNAGG-" -> "CABMON"*/
+/*"LNAGG-" -> "ABELMON"*/
+/*"LNAGG-" -> "ABELSG"*/
+/*"LNAGG-" -> "SETCAT"*/
+/*"LNAGG-" -> "BASTYPE"*/
+/*"LNAGG-" -> "KOERCE"*/
+/*"LNAGG-" -> "SGROUP"*/
+/*"LNAGG-" -> "MONOID"*/
+/*"LNAGG-" -> "LMODULE"*/
+/*"LNAGG-" -> "BMODULE"*/
+/*"LNAGG-" -> "RMODULE"*/
+/*"LNAGG-" -> "ALGEBRA"*/
+/*"LNAGG-" -> "MODULE"*/
+/*"LNAGG-" -> "ENTIRER"*/
+/*"LNAGG-" -> "EUCDOM"*/
+"LNAGG-" -> "PID/OAGROUP"
+/*"LNAGG-" -> "OINTDOM"*/
+/*"LNAGG-" -> "ORDRING"*/
+/*"LNAGG-" -> "OAGROUP"*/
+/*"LNAGG-" -> "OCAMON"*/
+/*"LNAGG-" -> "OAMON"*/
+/*"LNAGG-" -> "OASGP"*/
+/*"LNAGG-" -> "ORDSET"*/
+/*"LNAGG-" -> "DIFRING"*/
+/*"LNAGG-" -> "KONVERT"*/
+/*"LNAGG-" -> "RETRACT"*/
+/*"LNAGG-" -> "LINEXP"*/
+/*"LNAGG-" -> "PATMAB"*/
+/*"LNAGG-" -> "CFCAT"*/
+/*"LNAGG-" -> "REAL"*/
+/*"LNAGG-" -> "CHARZ"*/
+/*"LNAGG-" -> "STEP"*/
+/*"LNAGG-" -> "IXAGG"*/
+/*"LNAGG-" -> "HOAGG"*/
+/*"LNAGG-" -> "AGG"*/
+/*"LNAGG-" -> "TYPE"*/
+/*"LNAGG-" -> "EVALAB"*/
+/*"LNAGG-" -> "IEVALAB"*/
+/*"LNAGG-" -> "ELTAGG"*/
+/*"LNAGG-" -> "ELTAB"*/
+/*"LNAGG-" -> "CLAGG"*/
+/*"LNAGG-" -> "OM"*/
+/*"LNAGG-" -> "INT"*/
+/*"LNAGG-" -> "BOOLEAN"*/
+/*"LNAGG-" -> "NNI"*/
+
+"MAPPKG4" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MAPPKG4"]
+/*"MAPPKG4" -> "SETCAT"*/
+/*"MAPPKG4" -> "BASTYPE"*/
+/*"MAPPKG4" -> "KOERCE"*/
+/*"MAPPKG4" -> "RING"*/
+/*"MAPPKG4" -> "RNG"*/
+/*"MAPPKG4" -> "ABELGRP"*/
+/*"MAPPKG4" -> "CABMON"*/
+/*"MAPPKG4" -> "ABELMON"*/
+/*"MAPPKG4" -> "ABELSG"*/
+/*"MAPPKG4" -> "SGROUP"*/
+/*"MAPPKG4" -> "MONOID"*/
+/*"MAPPKG4" -> "LMODULE"*/
+/*"MAPPKG4" -> "INS"*/
+/*"MAPPKG4" -> "UFD"*/
+/*"MAPPKG4" -> "GCDDOM"*/
+/*"MAPPKG4" -> "INTDOM"*/
+/*"MAPPKG4" -> "COMRING"*/
+/*"MAPPKG4" -> "BMODULE"*/
+/*"MAPPKG4" -> "RMODULE"*/
+/*"MAPPKG4" -> "ALGEBRA"*/
+/*"MAPPKG4" -> "MODULE"*/
+/*"MAPPKG4" -> "ENTIRER"*/
+/*"MAPPKG4" -> "EUCDOM"*/
+"MAPPKG4" -> "PID/OAGROUP"
+/*"MAPPKG4" -> "OINTDOM"*/
+/*"MAPPKG4" -> "ORDRING"*/ 
+/*"MAPPKG4" -> "OAGROUP"*/
+/*"MAPPKG4" -> "OCAMON"*/
+/*"MAPPKG4" -> "OAMON"*/
+/*"MAPPKG4" -> "OASGP"*/
+/*"MAPPKG4" -> "ORDSET"*/
+/*"MAPPKG4" -> "DIFRING"*/
+/*"MAPPKG4" -> "KONVERT"*/
+/*"MAPPKG4" -> "RETRACT"*/
+/*"MAPPKG4" -> "LINEXP"*/
+/*"MAPPKG4" -> "PATMAB"*/
+/*"MAPPKG4" -> "CFCAT"*/
+/*"MAPPKG4" -> "REAL"*/
+/*"MAPPKG4" -> "CHARZ"*/
+/*"MAPPKG4" -> "STEP"*/
+/*"MAPPKG4" -> "OM"*/
+
+"NNI" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NNI",
+          shape=ellipse]
+"NNI" -> "OAMONS"
+/*"NNI" -> "OCAMON"*/
+/*"NNI" -> "OAMON"*/
+/*"NNI" -> "OASGP"*/
+/*"NNI" -> "ORDSET"*/
+/*"NNI" -> "SETCAT"*/
+/*"NNI" -> "BASTYPE"*/
+/*"NNI" -> "KOERCE"*/
+/*"NNI" -> "ABELMON"*/
+/*"NNI" -> "ABELSG"*/
+/*"NNI" -> "CABMON"*/
+/*"NNI" -> "MONOID"*/
+/*"NNI" -> "SGROUP"*/
+/*"NNI" -> "NNI"*/
+/*"NNI" -> "INT"*/
+/*"NNI" -> "BOOLEAN"*/
+
+"OINTDOM" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OINTDOM",
+          shape=ellipse]
+/*"OINTDOM" -> "INTDOM"*/
+/*"OINTDOM" -> "COMRING"*/
+/*"OINTDOM" -> "RING"*/
+/*"OINTDOM" -> "RNG"*/
+/*"OINTDOM" -> "ABELGRP"*/
+/*"OINTDOM" -> "CABMON"*/
+/*"OINTDOM" -> "ABELMON"*/
+/*"OINTDOM" -> "ABELSG"*/
+/*"OINTDOM" -> "SETCAT"*/
+/*"OINTDOM" -> "BASTYPE"*/
+/*"OINTDOM" -> "KOERCE"*/
+/*"OINTDOM" -> "SGROUP"*/
+/*"OINTDOM" -> "MONOID"*/
+/*"OINTDOM" -> "LMODULE"*/
+/*"OINTDOM" -> "BMODULE"*/
+/*"OINTDOM" -> "RMODULE"*/
+/*"OINTDOM" -> "ALGEBRA"*/
+/*"OINTDOM" -> "MODULE"*/
+/*"OINTDOM" -> "ENTIRER"*/
+/*"OINTDOM" -> "ORDRING"*/
+"OINTDOM" -> "OAGROUP"
+/*"OINTDOM" -> "OCAMON"*/
+/*"OINTDOM" -> "OAMON"*/
+/*"OINTDOM" -> "OASGP"*/
+/*"OINTDOM" -> "ORDSET"*/
+
+"OMLO" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OMLO"]
+"OMLO" -> "MLO"
+/*"OMLO" -> "RING"*/
+/*"OMLO" -> "RNG"*/
+/*"OMLO" -> "ABELGRP"*/
+/*"OMLO" -> "CABMON"*/
+/*"OMLO" -> "ABELMON"*/
+/*"OMLO" -> "ABELSG"*/
+/*"OMLO" -> "SETCAT"*/
+/*"OMLO" -> "BASTYPE"*/
+/*"OMLO" -> "KOERCE"*/
+/*"OMLO" -> "SGROUP"*/
+/*"OMLO" -> "MONOID"*/
+/*"OMLO" -> "LMODULE"*/
+/*"OMLO" -> "BMODULE"*/
+/*"OMLO" -> "RMODULE"*/
+/*"OMLO" -> "ALGEBRA"*/
+/*"OMLO" -> "MODULE"*/
+/*"OMLO" -> "DIFRING"*/
+/*"OMLO" -> "COMRING"*/
+
+"ORDRING" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ORDRING",
+          shape=ellipse]
+"ORDRING-" -> "OAGROUP"
+/*"ORDRING" -> "OCAMON"*/
+/*"ORDRING" -> "OAMON"*/
+/*"ORDRING" -> "OASGP"*/
+/*"ORDRING" -> "ORDSET"*/
+/*"ORDRING" -> "SETCAT"*/
+/*"ORDRING" -> "BASTYPE"*/
+/*"ORDRING" -> "KOERCE"*/
+/*"ORDRING" -> "ABELMON"*/
+/*"ORDRING" -> "ABELSG"*/
+/*"ORDRING" -> "CABMON"*/
+/*"ORDRING" -> "ABELGRP"*/
+/*"ORDRING" -> "RING"*/
+/*"ORDRING" -> "RNG"*/
+/*"ORDRING" -> "SGROUP"*/
+/*"ORDRING" -> "MONOID"*/
+/*"ORDRING" -> "LMODULE"*/
+/*"ORDRING" -> "INT"*/
+
+"ORDRING-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ORDRING",
+          shape=ellipse]
+"ORDRING-" -> "OAGROUP"
+/*"ORDRING-" -> "OCAMON"*/
+/*"ORDRING-" -> "OAMON"*/
+/*"ORDRING-" -> "OASGP"*/
+/*"ORDRING-" -> "ORDSET"*/
+/*"ORDRING-" -> "SETCAT"*/
+/*"ORDRING-" -> "BASTYPE"*/
+/*"ORDRING-" -> "KOERCE"*/
+/*"ORDRING-" -> "ABELMON"*/
+/*"ORDRING-" -> "ABELSG"*/
+/*"ORDRING-" -> "CABMON"*/
+/*"ORDRING-" -> "ABELGRP"*/
+/*"ORDRING-" -> "RING"*/
+/*"ORDRING-" -> "RNG"*/
+/*"ORDRING-" -> "SGROUP"*/
+/*"ORDRING-" -> "MONOID"*/
+/*"ORDRING-" -> "LMODULE"*/
+/*"ORDRING-" -> "INT"*/
+
+"ORTHPOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ORTHPOL"]
+/*"ORTHPOL" -> "COMRING"*/
+/*"ORTHPOL" -> "RING"*/
+/*"ORTHPOL" -> "RNG"*/
+/*"ORTHPOL" -> "ABELGRP"*/
+/*"ORTHPOL" -> "CABMON"*/
+/*"ORTHPOL" -> "ABELMON"*/
+/*"ORTHPOL" -> "ABELSG"*/
+/*"ORTHPOL" -> "SETCAT"*/
+/*"ORTHPOL" -> "BASTYPE"*/
+/*"ORTHPOL" -> "KOERCE"*/
+/*"ORTHPOL" -> "SGROUP"*/
+/*"ORTHPOL" -> "MONOID"*/
+/*"ORTHPOL" -> "LMODULE"*/
+/*"ORTHPOL" -> "BMODULE"*/
+/*"ORTHPOL" -> "RMODULE"*/
+/*"ORTHPOL" -> "NNI"*/
+/*"ORTHPOL" -> "INT"*/
+/*"ORTHPOL" -> "SINT"*/
+/*"ORTHPOL" -> "MONOID-"*/
+/*"ORTHPOL" -> "ABELMON-"*/
+/*"ORTHPOL" -> "ORDSET-"*/
+/*"ORTHPOL" -> "SGROUP-"*/
+/*"ORTHPOL" -> "PI"*/
+/*"ORTHPOL" -> "INS-"*/
+/*"ORTHPOL" -> "ALGEBRA"*/
+/*"ORTHPOL" -> "MODULE"*/
+/*"ORTHPOL" -> "INS"*/
+/*"ORTHPOL" -> "UFD"*/
+/*"ORTHPOL" -> "GCDDOM"*/
+/*"ORTHPOL" -> "INTDOM"*/
+/*"ORTHPOL" -> "ENTIRER"*/
+/*"ORTHPOL" -> "EUCDOM"*/
+"ORTHPOL" -> "PID/OAGROUP"
+/*"ORTHPOL" -> "OINTDOM"*/
+/*"ORTHPOL" -> "ORDRING"*/
+/*"ORTHPOL" -> "OAGROUP"*/
+/*"ORTHPOL" -> "OCAMON"*/
+/*"ORTHPOL" -> "OAMON"*/
+/*"ORTHPOL" -> "OASGP"*/
+/*"ORTHPOL" -> "ORDSET"*/
+/*"ORTHPOL" -> "DIFRING"*/
+/*"ORTHPOL" -> "KONVERT"*/
+/*"ORTHPOL" -> "RETRACT"*/
+/*"ORTHPOL" -> "LINEXP"*/
+/*"ORTHPOL" -> "PATMAB"*/
+/*"ORTHPOL" -> "CFCAT"*/
+/*"ORTHPOL" -> "REAL"*/
+/*"ORTHPOL" -> "CHARZ"*/
+/*"ORTHPOL" -> "STEP"*/
+
+"PRODUCT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PRODUCT"]
+/*"PRODUCT" -> "SETCAT"*/
+/*"PRODUCT" -> "BASTYPE"*/
+/*"PRODUCT" -> "KOERCE"*/
+/*"PRODUCT" -> "FINITE"*/
+/*"PRODUCT" -> "MONOID"*/
+/*"PRODUCT" -> "SGROUP"*/
+/*"PRODUCT" -> "ABELMON"*/
+/*"PRODUCT" -> "ABELSG"*/
+/*"PRODUCT" -> "CABMON"*/
+/*"PRODUCT" -> "GROUP"*/
+/*"PRODUCT" -> "ABELGRP"*/
+"PRODUCT" -> "OAMONS"
+/*"PRODUCT" -> "OCAMON"*/
+/*"PRODUCT" -> "OAMON"*/
+/*"PRODUCT" -> "OASGP"*/
+/*"PRODUCT" -> "ORDSET"*/
+/*"PRODUCT" -> "BOOLEAN"*/
+/*"PRODUCT" -> "NNI"*/
+/*"PRODUCT" -> "INT"*/
+
+"PADICCT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PADICCT"]
+/*"PADICCT" -> "EUCDOM"*/
+"PADICCT" -> "PID"
+/*"PADICCT" -> "GCDDOM"*/
+/*"PADICCT" -> "INTDOM"*/
+/*"PADICCT" -> "COMRING"*/
+/*"PADICCT" -> "RING"*/
+/*"PADICCT" -> "RNG"*/
+/*"PADICCT" -> "ABELGRP"*/
+/*"PADICCT" -> "CABMON"*/
+/*"PADICCT" -> "ABELMON"*/
+/*"PADICCT" -> "ABELSG"*/
+/*"PADICCT" -> "SETCAT"*/
+/*"PADICCT" -> "BASTYPE"*/
+/*"PADICCT" -> "KOERCE"*/
+/*"PADICCT" -> "SGROUP"*/
+/*"PADICCT" -> "MONOID"*/
+/*"PADICCT" -> "LMODULE"*/
+/*"PADICCT" -> "BMODULE"*/
+/*"PADICCT" -> "RMODULE"*/
+/*"PADICCT" -> "ALGEBRA"*/
+/*"PADICCT" -> "MODULE"*/
+/*"PADICCT" -> "ENTIRER"*/
+/*"PADICCT" -> "CHARZ"*/
+
+"PMPRED" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMPRED"]
+/*"PMPRED" -> "TYPE"*/
+/*"PMPRED" -> "INS"*/
+/*"PMPRED" -> "UFD"*/
+/*"PMPRED" -> "GCDDOM"*/
+/*"PMPRED" -> "INTDOM"*/
+/*"PMPRED" -> "COMRING"*/
+/*"PMPRED" -> "RING"*/
+/*"PMPRED" -> "RNG"*/
+/*"PMPRED" -> "ABELGRP"*/
+/*"PMPRED" -> "CABMON"*/
+/*"PMPRED" -> "ABELMON"*/
+/*"PMPRED" -> "ABELSG"*/
+/*"PMPRED" -> "SETCAT"*/
+/*"PMPRED" -> "BASTYPE"*/
+/*"PMPRED" -> "KOERCE"*/
+/*"PMPRED" -> "SGROUP"*/
+/*"PMPRED" -> "MONOID"*/
+/*"PMPRED" -> "LMODULE"*/
+/*"PMPRED" -> "BMODULE"*/
+/*"PMPRED" -> "RMODULE"*/
+/*"PMPRED" -> "ALGEBRA"*/
+/*"PMPRED" -> "MODULE"*/
+/*"PMPRED" -> "ENTIRER"*/
+/*"PMPRED" -> "EUCDOM"*/
+"PMPRED" -> "PID/OAGROUP"
+/*"PMPRED" -> "OINTDOM"*/
+/*"PMPRED" -> "ORDRING"*/
+/*"PMPRED" -> "OAGROUP"*/
+/*"PMPRED" -> "OCAMON"*/
+/*"PMPRED" -> "OAMON"*/
+/*"PMPRED" -> "OASGP"*/
+/*"PMPRED" -> "ORDSET"*/
+/*"PMPRED" -> "DIFRING"*/
+/*"PMPRED" -> "KONVERT"*/
+/*"PMPRED" -> "RETRACT"*/
+/*"PMPRED" -> "LINEXP"*/
+/*"PMPRED" -> "PATMAB"*/
+/*"PMPRED" -> "CFCAT"*/
+/*"PMPRED" -> "REAL"*/
+/*"PMPRED" -> "CHARZ"*/
+/*"PMPRED" -> "STEP"*/
+
+"PMASS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMASS"]
+/*"PMASS" -> "INS"*/
+/*"PMASS" -> "UFD"*/
+/*"PMASS" -> "GCDDOM"*/
+/*"PMASS" -> "INTDOM"*/
+/*"PMASS" -> "COMRING"*/
+/*"PMASS" -> "RING"*/
+/*"PMASS" -> "RNG"*/
+/*"PMASS" -> "ABELGRP"*/
+/*"PMASS" -> "CABMON"*/
+/*"PMASS" -> "ABELMON"*/
+/*"PMASS" -> "ABELSG"*/
+/*"PMASS" -> "SETCAT"*/
+/*"PMASS" -> "BASTYPE"*/
+/*"PMASS" -> "KOERCE"*/
+/*"PMASS" -> "SGROUP"*/
+/*"PMASS" -> "MONOID"*/
+/*"PMASS" -> "LMODULE"*/
+/*"PMASS" -> "BMODULE"*/
+/*"PMASS" -> "RMODULE"*/
+/*"PMASS" -> "ALGEBRA"*/
+/*"PMASS" -> "MODULE"*/
+/*"PMASS" -> "ENTIRER"*/
+/*"PMASS" -> "EUCDOM"*/
+"PMASS" -> "PID/OAGROUP"
+/*"PMASS" -> "OINTDOM"*/
+/*"PMASS" -> "ORDRING"*/
+/*"PMASS" -> "OAGROUP"*/
+/*"PMASS" -> "OCAMON"*/
+/*"PMASS" -> "OAMON"*/
+/*"PMASS" -> "OASGP"*/
+/*"PMASS" -> "ORDSET"*/
+/*"PMASS" -> "DIFRING"*/
+/*"PMASS" -> "KONVERT"*/
+/*"PMASS" -> "RETRACT"*/
+/*"PMASS" -> "LINEXP"*/
+/*"PMASS" -> "PATMAB"*/
+/*"PMASS" -> "CFCAT"*/
+/*"PMASS" -> "REAL"*/
+/*"PMASS" -> "CHARZ"*/
+/*"PMASS" -> "STEP"*/
+
+"PTFUNC2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PTFUNC2"]
+/*"PTFUNC2" -> "RING"*/
+/*"PTFUNC2" -> "RNG"*/
+/*"PTFUNC2" -> "ABELGRP"*/
+/*"PTFUNC2" -> "CABMON"*/
+/*"PTFUNC2" -> "ABELMON"*/
+/*"PTFUNC2" -> "ABELSG"*/
+/*"PTFUNC2" -> "SETCAT"*/
+/*"PTFUNC2" -> "BASTYPE"*/
+/*"PTFUNC2" -> "KOERCE"*/
+/*"PTFUNC2" -> "SGROUP"*/
+/*"PTFUNC2" -> "MONOID"*/
+/*"PTFUNC2" -> "LMODULE"*/
+/*"PTFUNC2" -> "INS"*/
+/*"PTFUNC2" -> "UFD"*/
+/*"PTFUNC2" -> "GCDDOM"*/
+/*"PTFUNC2" -> "INTDOM"*/
+/*"PTFUNC2" -> "COMRING"*/
+/*"PTFUNC2" -> "BMODULE"*/
+/*"PTFUNC2" -> "RMODULE"*/
+/*"PTFUNC2" -> "ALGEBRA"*/
+/*"PTFUNC2" -> "MODULE"*/
+/*"PTFUNC2" -> "ENTIRER"*/
+/*"PTFUNC2" -> "EUCDOM"*/
+"PTFUNC2" -> "PID/OAGROUP"
+/*"PTFUNC2" -> "OINTDOM"*/
+/*"PTFUNC2" -> "ORDRING"*/
+/*"PTFUNC2" -> "OAGROUP"*/
+/*"PTFUNC2" -> "OCAMON"*/
+/*"PTFUNC2" -> "OAMON"*/
+/*"PTFUNC2" -> "OASGP"*/
+/*"PTFUNC2" -> "ORDSET"*/
+/*"PTFUNC2" -> "DIFRING"*/
+/*"PTFUNC2" -> "KONVERT"*/
+/*"PTFUNC2" -> "RETRACT"*/
+/*"PTFUNC2" -> "LINEXP"*/
+/*"PTFUNC2" -> "PATMAB"*/
+/*"PTFUNC2" -> "CFCAT"*/
+/*"PTFUNC2" -> "REAL"*/
+/*"PTFUNC2" -> "CHARZ"*/
+/*"PTFUNC2" -> "STEP"*/
+/*"PTFUNC2" -> "OM"*/
+
+"RADCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RADCAT"]
+/*"RADCAT" -> "INS"*/
+/*"RADCAT" -> "UFD"*/
+/*"RADCAT" -> "GCDDOM"*/
+/*"RADCAT" -> "INTDOM"*/
+/*"RADCAT" -> "COMRING"*/
+/*"RADCAT" -> "RING"*/
+/*"RADCAT" -> "RNG"*/
+/*"RADCAT" -> "ABELGRP"*/
+/*"RADCAT" -> "CABMON"*/
+/*"RADCAT" -> "ABELMON"*/
+/*"RADCAT" -> "ABELSG"*/
+/*"RADCAT" -> "SETCAT"*/
+/*"RADCAT" -> "BASTYPE"*/
+/*"RADCAT" -> "KOERCE"*/
+/*"RADCAT" -> "SGROUP"*/
+/*"RADCAT" -> "MONOID"*/
+/*"RADCAT" -> "LMODULE"*/
+/*"RADCAT" -> "BMODULE"*/
+/*"RADCAT" -> "RMODULE"*/
+/*"RADCAT" -> "ALGEBRA"*/
+/*"RADCAT" -> "MODULE"*/
+/*"RADCAT" -> "ENTIRER"*/
+/*"RADCAT" -> "EUCDOM"*/
+"RADCAT" -> "PID/OAGROUP"
+/*"RADCAT" -> "OINTDOM"*/
+/*"RADCAT" -> "ORDRING"*/
+/*"RADCAT" -> "OAGROUP"*/
+/*"RADCAT" -> "OCAMON"*/
+/*"RADCAT" -> "OAMON"*/
+/*"RADCAT" -> "OASGP"*/
+/*"RADCAT" -> "ORDSET"*/
+/*"RADCAT" -> "DIFRING"*/
+/*"RADCAT" -> "KONVERT"*/
+/*"RADCAT" -> "RETRACT"*/
+/*"RADCAT" -> "LINEXP"*/
+/*"RADCAT" -> "PATMAB"*/
+/*"RADCAT" -> "CFCAT"*/
+/*"RADCAT" -> "REAL"*/
+/*"RADCAT" -> "CHARZ"*/
+/*"RADCAT" -> "STEP"*/
+
+"RADCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RADCAT"]
+/*"RADCAT-" -> "INS"*/
+/*"RADCAT-" -> "UFD"*/
+/*"RADCAT-" -> "GCDDOM"*/
+/*"RADCAT-" -> "INTDOM"*/
+/*"RADCAT-" -> "COMRING"*/
+/*"RADCAT-" -> "RING"*/
+/*"RADCAT-" -> "RNG"*/
+/*"RADCAT-" -> "ABELGRP"*/
+/*"RADCAT-" -> "CABMON"*/
+/*"RADCAT-" -> "ABELMON"*/
+/*"RADCAT-" -> "ABELSG"*/
+/*"RADCAT-" -> "SETCAT"*/
+/*"RADCAT-" -> "BASTYPE"*/
+/*"RADCAT-" -> "KOERCE"*/
+/*"RADCAT-" -> "SGROUP"*/
+/*"RADCAT-" -> "MONOID"*/
+/*"RADCAT-" -> "LMODULE"*/
+/*"RADCAT-" -> "BMODULE"*/
+/*"RADCAT-" -> "RMODULE"*/
+/*"RADCAT-" -> "ALGEBRA"*/
+/*"RADCAT-" -> "MODULE"*/
+/*"RADCAT-" -> "ENTIRER"*/
+/*"RADCAT-" -> "EUCDOM"*/
+"RADCAT-" -> "PID/OAGROUP"
+/*"RADCAT-" -> "OINTDOM"*/
+/*"RADCAT-" -> "ORDRING"*/
+/*"RADCAT-" -> "OAGROUP"*/
+/*"RADCAT-" -> "OCAMON"*/
+/*"RADCAT-" -> "OAMON"*/
+/*"RADCAT-" -> "OASGP"*/
+/*"RADCAT-" -> "ORDSET"*/
+/*"RADCAT-" -> "DIFRING"*/
+/*"RADCAT-" -> "KONVERT"*/
+/*"RADCAT-" -> "RETRACT"*/
+/*"RADCAT-" -> "LINEXP"*/
+/*"RADCAT-" -> "PATMAB"*/
+/*"RADCAT-" -> "CFCAT"*/
+/*"RADCAT-" -> "REAL"*/
+/*"RADCAT-" -> "CHARZ"*/
+/*"RADCAT-" -> "STEP"*/
+
+"RATRET" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RATRET"]
+/*"RATRET" -> "RETRACT"*/
+/*"RATRET" -> "INS"*/
+/*"RATRET" -> "UFD"*/
+/*"RATRET" -> "GCDDOM"*/
+/*"RATRET" -> "INTDOM"*/
+/*"RATRET" -> "COMRING"*/
+/*"RATRET" -> "RING"*/
+/*"RATRET" -> "RNG"*/
+/*"RATRET" -> "ABELGRP"*/
+/*"RATRET" -> "CABMON"*/
+/*"RATRET" -> "ABELMON"*/
+/*"RATRET" -> "ABELSG"*/
+/*"RATRET" -> "SETCAT"*/
+/*"RATRET" -> "BASTYPE"*/
+/*"RATRET" -> "KOERCE"*/
+/*"RATRET" -> "SGROUP"*/
+/*"RATRET" -> "MONOID"*/
+/*"RATRET" -> "LMODULE"*/
+/*"RATRET" -> "BMODULE"*/
+/*"RATRET" -> "RMODULE"*/
+/*"RATRET" -> "ALGEBRA"*/
+/*"RATRET" -> "MODULE"*/
+/*"RATRET" -> "ENTIRER"*/
+/*"RATRET" -> "EUCDOM"*/
+"RATRET" -> "PID/OAGROUP"
+/*"RATRET" -> "OINTDOM"*/
+/*"RATRET" -> "ORDRING"*/
+/*"RATRET" -> "OAGROUP"*/
+/*"RATRET" -> "OCAMON"*/
+/*"RATRET" -> "OAMON"*/
+/*"RATRET" -> "OASGP"*/
+/*"RATRET" -> "ORDSET"*/
+/*"RATRET" -> "DIFRING"*/
+/*"RATRET" -> "KONVERT"*/
+/*"RATRET" -> "LINEXP"*/
+/*"RATRET" -> "PATMAB"*/
+/*"RATRET" -> "CFCAT"*/
+/*"RATRET" -> "REAL"*/
+/*"RATRET" -> "CHARZ"*/
+/*"RATRET" -> "STEP"*/
+
+"RADUTIL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RADUTIL"]
+/*"RADUTIL" -> "INS"*/
+/*"RADUTIL" -> "UFD"*/
+/*"RADUTIL" -> "GCDDOM"*/
+/*"RADUTIL" -> "INTDOM"*/
+/*"RADUTIL" -> "COMRING"*/
+/*"RADUTIL" -> "RING"*/
+/*"RADUTIL" -> "RNG"*/
+/*"RADUTIL" -> "ABELGRP"*/
+/*"RADUTIL" -> "CABMON"*/
+/*"RADUTIL" -> "ABELMON"*/
+/*"RADUTIL" -> "ABELSG"*/
+/*"RADUTIL" -> "SETCAT"*/
+/*"RADUTIL" -> "BASTYPE"*/
+/*"RADUTIL" -> "KOERCE"*/
+/*"RADUTIL" -> "SGROUP"*/
+/*"RADUTIL" -> "MONOID"*/
+/*"RADUTIL" -> "LMODULE"*/
+/*"RADUTIL" -> "BMODULE"*/
+/*"RADUTIL" -> "RMODULE"*/
+/*"RADUTIL" -> "ALGEBRA"*/
+/*"RADUTIL" -> "MODULE"*/
+/*"RADUTIL" -> "ENTIRER"*/
+/*"RADUTIL" -> "EUCDOM"*/
+"RADUTIL" -> "PID/OAGROUP"
+/*"RADUTIL" -> "OINTDOM"*/
+/*"RADUTIL" -> "ORDRING"*/
+/*"RADUTIL" -> "OAGROUP"*/
+/*"RADUTIL" -> "OCAMON"*/
+/*"RADUTIL" -> "OAMON"*/
+/*"RADUTIL" -> "OASGP"*/
+/*"RADUTIL" -> "ORDSET"*/
+/*"RADUTIL" -> "DIFRING"*/
+/*"RADUTIL" -> "KONVERT"*/
+/*"RADUTIL" -> "RETRACT"*/
+/*"RADUTIL" -> "LINEXP"*/
+/*"RADUTIL" -> "PATMAB"*/
+/*"RADUTIL" -> "CFCAT"*/
+/*"RADUTIL" -> "REAL"*/
+/*"RADUTIL" -> "CHARZ"*/
+/*"RADUTIL" -> "STEP"*/
+
+/* Note that SINT references itself! */
+"SINT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SINT",
+          shape=ellipse]
+/*"SINT" -> "INS"*/
+/*"SINT" -> "UFD"*/
+/*"SINT" -> "GCDDOM"*/
+/*"SINT" -> "INTDOM"*/
+/*"SINT" -> "COMRING"*/
+/*"SINT" -> "RING"*/
+/*"SINT" -> "RNG"*/
+/*"SINT" -> "ABELGRP"*/
+/*"SINT" -> "CABMON"*/
+/*"SINT" -> "ABELMON"*/
+/*"SINT" -> "ABELSG"*/
+/*"SINT" -> "SETCAT"*/
+/*"SINT" -> "BASTYPE"*/
+/*"SINT" -> "KOERCE"*/
+/*"SINT" -> "SGROUP"*/
+/*"SINT" -> "MONOID"*/
+/*"SINT" -> "LMODULE"*/
+/*"SINT" -> "BMODULE"*/
+/*"SINT" -> "RMODULE"*/
+/*"SINT" -> "ALGEBRA"*/
+/*"SINT" -> "MODULE"*/
+/*"SINT" -> "ENTIRER"*/
+/*"SINT" -> "EUCDOM"*/
+"SINT" -> "PID/OAGROUP"
+/*"SINT" -> "OINTDOM"*/
+/*"SINT" -> "ORDRING"*/
+/*"SINT" -> "OAGROUP"*/
+/*"SINT" -> "OCAMON"*/
+/*"SINT" -> "OAMON"*/
+/*"SINT" -> "OASGP"*/
+/*"SINT" -> "ORDSET"*/
+/*"SINT" -> "DIFRING"*/
+/*"SINT" -> "KONVERT"*/
+/*"SINT" -> "RETRACT"*/
+/*"SINT" -> "LINEXP"*/
+/*"SINT" -> "PATMAB"*/
+/*"SINT" -> "CFCAT"*/
+/*"SINT" -> "REAL"*/
+/*"SINT" -> "CHARZ"*/
+/*"SINT" -> "STEP"*/
+/*"SINT" -> "LOGIC"*/
+/*"SINT" -> "OM"*/
+/*"SINT" -> "SINT"*/
+/*"SINT" -> "INT"*/
+
+"STAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=STAGG",
+          shape=ellipse]
+/*"STAGG" -> "URAGG"*/
+/*"STAGG" -> "RCAGG"*/
+/*"STAGG" -> "HOAGG"*/
+/*"STAGG" -> "AGG"*/
+/*"STAGG" -> "TYPE"*/
+/*"STAGG" -> "SETCAT"*/
+/*"STAGG" -> "BASTYPE"*/
+/*"STAGG" -> "KOERCE"*/
+/*"STAGG" -> "EVALAB"*/
+/*"STAGG" -> "IEVALAB"*/
+/*"STAGG" -> "LNAGG"*/
+/*"STAGG" -> "IXAGG"*/
+/*"STAGG" -> "ELTAGG"*/
+/*"STAGG" -> "ELTAB"*/
+/*"STAGG" -> "CLAGG"*/
+/*"STAGG" -> "KONVERT"*/
+/*"STAGG" -> "BOOLEAN"*/
+/*"STAGG" -> "SINT"*/
+/*"STAGG" -> "NNI"*/
+/*"STAGG" -> "INT"*/
+/*"STAGG" -> "INS"*/
+/*"STAGG" -> "UFD"*/
+/*"STAGG" -> "GCDDOM"*/
+/*"STAGG" -> "INTDOM"*/
+/*"STAGG" -> "COMRING"*/
+/*"STAGG" -> "RING"*/
+/*"STAGG" -> "RNG"*/
+/*"STAGG" -> "ABELGRP"*/
+/*"STAGG" -> "CABMON"*/
+/*"STAGG" -> "ABELMON"*/
+/*"STAGG" -> "ABELSG"*/
+/*"STAGG" -> "SGROUP"*/
+/*"STAGG" -> "MONOID"*/
+/*"STAGG" -> "LMODULE"*/
+/*"STAGG" -> "BMODULE"*/
+/*"STAGG" -> "RMODULE"*/
+/*"STAGG" -> "ALGEBRA"*/
+/*"STAGG" -> "MODULE"*/
+/*"STAGG" -> "ENTIRER"*/
+/*"STAGG" -> "EUCDOM"*/
+"STAGG" -> "PID/OAGROUP"
+/*"STAGG" -> "OINTDOM"*/
+/*"STAGG" -> "ORDRING"*/
+/*"STAGG" -> "OAGROUP"*/
+/*"STAGG" -> "OCAMON"*/
+/*"STAGG" -> "OAMON"*/
+/*"STAGG" -> "OASGP"*/
+/*"STAGG" -> "ORDSET"*/
+/*"STAGG" -> "DIFRING"*/
+/*"STAGG" -> "RETRACT"*/
+/*"STAGG" -> "LINEXP"*/
+/*"STAGG" -> "PATMAB"*/
+/*"STAGG" -> "CFCAT"*/
+/*"STAGG" -> "REAL"*/
+/*"STAGG" -> "CHARZ"*/
+/*"STAGG" -> "STEP"*/
+/*"STAGG" -> "OM"*/
+/*"STAGG" -> "LIST"*/
+/*"STAGG" -> "ILIST"*/
+
+"STAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=STAGG",
+          shape=ellipse]
+/*"STAGG-" -> "URAGG"*/
+/*"STAGG-" -> "RCAGG"*/
+/*"STAGG-" -> "HOAGG"*/
+/*"STAGG-" -> "AGG"*/
+/*"STAGG-" -> "TYPE"*/
+/*"STAGG-" -> "SETCAT"*/
+/*"STAGG-" -> "BASTYPE"*/
+/*"STAGG-" -> "KOERCE"*/
+/*"STAGG-" -> "EVALAB"*/
+/*"STAGG-" -> "IEVALAB"*/
+/*"STAGG-" -> "LNAGG"*/
+/*"STAGG-" -> "IXAGG"*/
+/*"STAGG-" -> "ELTAGG"*/
+/*"STAGG-" -> "ELTAB"*/
+/*"STAGG-" -> "CLAGG"*/
+/*"STAGG-" -> "KONVERT"*/
+/*"STAGG-" -> "BOOLEAN"*/
+/*"STAGG-" -> "SINT"*/
+/*"STAGG-" -> "NNI"*/
+/*"STAGG-" -> "INT"*/
+/*"STAGG-" -> "INS"*/
+/*"STAGG-" -> "UFD"*/
+/*"STAGG-" -> "GCDDOM"*/
+/*"STAGG-" -> "INTDOM"*/
+/*"STAGG-" -> "COMRING"*/
+/*"STAGG-" -> "RING"*/
+/*"STAGG-" -> "RNG"*/
+/*"STAGG-" -> "ABELGRP"*/
+/*"STAGG-" -> "CABMON"*/
+/*"STAGG-" -> "ABELMON"*/
+/*"STAGG-" -> "ABELSG"*/
+/*"STAGG-" -> "SGROUP"*/
+/*"STAGG-" -> "MONOID"*/
+/*"STAGG-" -> "LMODULE"*/
+/*"STAGG-" -> "BMODULE"*/
+/*"STAGG-" -> "RMODULE"*/
+/*"STAGG-" -> "ALGEBRA"*/
+/*"STAGG-" -> "MODULE"*/
+/*"STAGG-" -> "ENTIRER"*/
+/*"STAGG-" -> "EUCDOM"*/
+"STAGG-" -> "PID/OAGROUP"
+/*"STAGG-" -> "OINTDOM"*/
+/*"STAGG-" -> "ORDRING"*/
+/*"STAGG-" -> "OAGROUP"*/
+/*"STAGG-" -> "OCAMON"*/
+/*"STAGG-" -> "OAMON"*/
+/*"STAGG-" -> "OASGP"*/
+/*"STAGG-" -> "ORDSET"*/
+/*"STAGG-" -> "DIFRING"*/
+/*"STAGG-" -> "RETRACT"*/
+/*"STAGG-" -> "LINEXP"*/
+/*"STAGG-" -> "PATMAB"*/
+/*"STAGG-" -> "CFCAT"*/
+/*"STAGG-" -> "REAL"*/
+/*"STAGG-" -> "CHARZ"*/
+/*"STAGG-" -> "STEP"*/
+/*"STAGG-" -> "OM"*/
+/*"STAGG-" -> "LIST"*/
+/*"STAGG-" -> "ILIST"*/
+
+"UPXS2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UPXS2"]
+/*"UPXS2" -> "RING"*/
+/*"UPXS2" -> "RNG"*/
+/*"UPXS2" -> "ABELGRP"*/
+/*"UPXS2" -> "CABMON"*/
+/*"UPXS2" -> "ABELMON"*/
+/*"UPXS2" -> "ABELSG"*/
+/*"UPXS2" -> "SETCAT"*/
+/*"UPXS2" -> "BASTYPE"*/
+/*"UPXS2" -> "KOERCE"*/
+/*"UPXS2" -> "SGROUP"*/
+/*"UPXS2" -> "MONOID"*/
+/*"UPXS2" -> "LMODULE"*/
+/*"UPXS2" -> "INS"*/
+/*"UPXS2" -> "UFD"*/
+/*"UPXS2" -> "GCDDOM"*/
+/*"UPXS2" -> "INTDOM"*/
+/*"UPXS2" -> "COMRING"*/
+/*"UPXS2" -> "BMODULE"*/
+/*"UPXS2" -> "RMODULE"*/
+/*"UPXS2" -> "ALGEBRA"*/
+/*"UPXS2" -> "MODULE"*/
+/*"UPXS2" -> "ENTIRER"*/
+/*"UPXS2" -> "EUCDOM"*/
+"UPXS2" -> "PID/OAGROUP"
+/*"UPXS2" -> "OINTDOM"*/
+/*"UPXS2" -> "ORDRING"*/
+/*"UPXS2" -> "OAGROUP"*/
+/*"UPXS2" -> "OCAMON"*/
+/*"UPXS2" -> "OAMON"*/
+/*"UPXS2" -> "OASGP"*/
+/*"UPXS2" -> "ORDSET"*/
+/*"UPXS2" -> "DIFRING"*/
+/*"UPXS2" -> "KONVERT"*/
+/*"UPXS2" -> "RETRACT"*/
+/*"UPXS2" -> "LINEXP"*/
+/*"UPXS2" -> "PATMAB"*/
+/*"UPXS2" -> "CFCAT"*/
+/*"UPXS2" -> "REAL"*/
+/*"UPXS2" -> "CHARZ"*/
+/*"UPXS2" -> "STEP"*/
+
+"XFALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=XFALG"]
+/*"XFALG" -> "RING"*/
+/*"XFALG" -> "RNG"*/
+/*"XFALG" -> "ABELGRP"*/
+/*"XFALG" -> "CABMON"*/
+/*"XFALG" -> "ABELMON"*/
+/*"XFALG" -> "ABELSG"*/
+/*"XFALG" -> "SETCAT"*/
+/*"XFALG" -> "BASTYPE"*/
+/*"XFALG" -> "KOERCE"*/
+/*"XFALG" -> "SGROUP"*/
+/*"XFALG" -> "MONOID"*/
+/*"XFALG" -> "LMODULE"*/
+"XFALG" -> "XALG"
+/*"XFALG" -> "BMODULE"*/
+/*"XFALG" -> "RMODULE"*/
+/*"XFALG" -> "ALGEBRA"*/
+/*"XFALG" -> "MODULE"*/
+/*"XFALG" -> "RETRACT"*/
+
+"ZLINDEP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ZLINDEP"]
+/*"ZLINDEP" -> "LINEXP"*/
+/*"ZLINDEP" -> "RING"*/
+/*"ZLINDEP" -> "RNG"*/
+/*"ZLINDEP" -> "ABELGRP"*/
+/*"ZLINDEP" -> "CABMON"*/
+/*"ZLINDEP" -> "ABELMON"*/
+/*"ZLINDEP" -> "ABELSG"*/
+/*"ZLINDEP" -> "SETCAT"*/
+/*"ZLINDEP" -> "BASTYPE"*/
+/*"ZLINDEP" -> "KOERCE"*/
+/*"ZLINDEP" -> "SGROUP"*/
+/*"ZLINDEP" -> "MONOID"*/
+/*"ZLINDEP" -> "LMODULE"*/
+/*"ZLINDEP" -> "INS"*/
+/*"ZLINDEP" -> "UFD"*/
+/*"ZLINDEP" -> "GCDDOM"*/
+/*"ZLINDEP" -> "INTDOM"*/
+/*"ZLINDEP" -> "COMRING"*/
+/*"ZLINDEP" -> "BMODULE"*/
+/*"ZLINDEP" -> "RMODULE"*/
+/*"ZLINDEP" -> "ALGEBRA"*/
+/*"ZLINDEP" -> "MODULE"*/
+/*"ZLINDEP" -> "ENTIRER"*/
+/*"ZLINDEP" -> "EUCDOM"*/
+"ZLINDEP" -> "PID/OAGROUP"
+/*"ZLINDEP" -> "OINTDOM"*/
+/*"ZLINDEP" -> "ORDRING"*/
+/*"ZLINDEP" -> "OAGROUP"*/
+/*"ZLINDEP" -> "OCAMON"*/
+/*"ZLINDEP" -> "OAMON"*/
+/*"ZLINDEP" -> "OASGP"*/
+/*"ZLINDEP" -> "ORDSET"*/
+/*"ZLINDEP" -> "DIFRING"*/
+/*"ZLINDEP" -> "KONVERT"*/
+/*"ZLINDEP" -> "RETRACT"*/
+/*"ZLINDEP" -> "PATMAB"*/
+/*"ZLINDEP" -> "CFCAT"*/
+/*"ZLINDEP" -> "REAL"*/
+/*"ZLINDEP" -> "CHARZ"*/
+/*"ZLINDEP" -> "STEP"*/
+/*"ZLINDEP" -> "OM"*/
+
+/* layer 7 */
+/* depends on: AMR FIELD FIELD- FLAGG FLAGG- FRETRCT PADICCT RADCAT XFALG */
+
+"A1AGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=A1AGG"]
+"A1AGG" -> "FLAGG"
+/*"A1AGG" -> "LNAGG"*/
+/*"A1AGG" -> "IXAGG"*/
+/*"A1AGG" -> "HOAGG"*/
+/*"A1AGG" -> "AGG"*/
+/*"A1AGG" -> "TYPE"*/
+/*"A1AGG" -> "SETCAT"*/
+/*"A1AGG" -> "BASTYPE"*/
+/*"A1AGG" -> "KOERCE"*/
+/*"A1AGG" -> "EVALAB"*/
+/*"A1AGG" -> "IEVALAB"*/
+/*"A1AGG" -> "ELTAGG"*/
+/*"A1AGG" -> "ELTAB"*/
+/*"A1AGG" -> "CLAGG"*/
+/*"A1AGG" -> "KONVERT"*/
+/*"A1AGG" -> "ORDSET"*/
+/*"A1AGG" -> "INS"*/
+/*"A1AGG" -> "UFD"*/
+/*"A1AGG" -> "GCDDOM"*/
+/*"A1AGG" -> "INTDOM"*/
+/*"A1AGG" -> "COMRING"*/
+/*"A1AGG" -> "RING"*/
+/*"A1AGG" -> "RNG"*/
+/*"A1AGG" -> "ABELGRP"*/
+/*"A1AGG" -> "CABMON"*/
+/*"A1AGG" -> "ABELMON"*/
+/*"A1AGG" -> "ABELSG"*/
+/*"A1AGG" -> "SGROUP"*/
+/*"A1AGG" -> "MONOID"*/
+/*"A1AGG" -> "LMODULE"*/
+/*"A1AGG" -> "BMODULE"*/
+/*"A1AGG" -> "RMODULE"*/
+/*"A1AGG" -> "ALGEBRA"*/
+/*"A1AGG" -> "MODULE"*/
+/*"A1AGG" -> "ENTIRER"*/
+/*"A1AGG" -> "EUCDOM"*/
+/*"A1AGG" -> "PID"*/
+/*"A1AGG" -> "OINTDOM"*/
+/*"A1AGG" -> "ORDRING"*/
+/*"A1AGG" -> "OAGROUP"*/
+/*"A1AGG" -> "OCAMON"*/
+/*"A1AGG" -> "OAMON"*/
+/*"A1AGG" -> "OASGP"*/
+/*"A1AGG" -> "DIFRING"*/
+/*"A1AGG" -> "RETRACT"*/
+/*"A1AGG" -> "LINEXP"*/
+/*"A1AGG" -> "PATMAB"*/
+/*"A1AGG" -> "CFCAT"*/
+/*"A1AGG" -> "REAL"*/
+/*"A1AGG" -> "CHARZ"*/
+/*"A1AGG" -> "STEP"*/
+/*"A1AGG" -> "OM"*/
+/*"A1AGG" -> "BOOLEAN"*/
+/*"A1AGG" -> "SINT"*/
+/*"A1AGG" -> "INT"*/
+/*"A1AGG" -> "NNI"*/
+/*"A1AGG" -> "LIST"*/
+/*"A1AGG" -> "ILIST"*/
+/*"A1AGG" -> "LSAGG"*/
+/*"A1AGG" -> "STAGG"*/
+/*"A1AGG" -> "URAGG"*/
+/*"A1AGG" -> "RCAGG"*/
+/*"A1AGG" -> "ELAGG"*/
+
+"A1AGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=A1AGG"]
+"A1AGG-" -> "FLAGG"
+/*"A1AGG-" -> "LNAGG"*/
+/*"A1AGG-" -> "IXAGG"*/
+/*"A1AGG-" -> "HOAGG"*/
+/*"A1AGG-" -> "AGG"*/
+/*"A1AGG-" -> "TYPE"*/
+/*"A1AGG-" -> "SETCAT"*/
+/*"A1AGG-" -> "BASTYPE"*/
+/*"A1AGG-" -> "KOERCE"*/
+/*"A1AGG-" -> "EVALAB"*/
+/*"A1AGG-" -> "IEVALAB"*/
+/*"A1AGG-" -> "ELTAGG"*/
+/*"A1AGG-" -> "ELTAB"*/
+/*"A1AGG-" -> "CLAGG"*/
+/*"A1AGG-" -> "KONVERT"*/
+/*"A1AGG-" -> "ORDSET"*/
+/*"A1AGG-" -> "INS"*/
+/*"A1AGG-" -> "UFD"*/
+/*"A1AGG-" -> "GCDDOM"*/
+/*"A1AGG-" -> "INTDOM"*/
+/*"A1AGG-" -> "COMRING"*/
+/*"A1AGG-" -> "RING"*/
+/*"A1AGG-" -> "RNG"*/
+/*"A1AGG-" -> "ABELGRP"*/
+/*"A1AGG-" -> "CABMON"*/
+/*"A1AGG-" -> "ABELMON"*/
+/*"A1AGG-" -> "ABELSG"*/
+/*"A1AGG-" -> "SGROUP"*/
+/*"A1AGG-" -> "MONOID"*/
+/*"A1AGG-" -> "LMODULE"*/
+/*"A1AGG-" -> "BMODULE"*/
+/*"A1AGG-" -> "RMODULE"*/
+/*"A1AGG-" -> "ALGEBRA"*/
+/*"A1AGG-" -> "MODULE"*/
+/*"A1AGG-" -> "ENTIRER"*/
+/*"A1AGG-" -> "EUCDOM"*/
+/*"A1AGG-" -> "PID"*/
+/*"A1AGG-" -> "OINTDOM"*/
+/*"A1AGG-" -> "ORDRING"*/
+/*"A1AGG-" -> "OAGROUP"*/
+/*"A1AGG-" -> "OCAMON"*/
+/*"A1AGG-" -> "OAMON"*/
+/*"A1AGG-" -> "OASGP"*/
+/*"A1AGG-" -> "DIFRING"*/
+/*"A1AGG-" -> "RETRACT"*/
+/*"A1AGG-" -> "LINEXP"*/
+/*"A1AGG-" -> "PATMAB"*/
+/*"A1AGG-" -> "CFCAT"*/
+/*"A1AGG-" -> "REAL"*/
+/*"A1AGG-" -> "CHARZ"*/
+/*"A1AGG-" -> "STEP"*/
+/*"A1AGG-" -> "OM"*/
+/*"A1AGG-" -> "BOOLEAN"*/
+/*"A1AGG-" -> "SINT"*/
+/*"A1AGG-" -> "INT"*/
+/*"A1AGG-" -> "NNI"*/
+/*"A1AGG-" -> "LIST"*/
+/*"A1AGG-" -> "ILIST"*/
+/*"A1AGG-" -> "LSAGG"*/
+/*"A1AGG-" -> "STAGG"*/
+/*"A1AGG-" -> "URAGG"*/
+/*"A1AGG-" -> "RCAGG"*/
+/*"A1AGG-" -> "ELAGG"*/
+
+"ARR2CAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ARR2CAT"]
+/*"ARR2CAT" -> "HOAGG"*/
+/*"ARR2CAT" -> "AGG"*/
+/*"ARR2CAT" -> "TYPE"*/
+/*"ARR2CAT" -> "SETCAT"*/
+/*"ARR2CAT" -> "BASTYPE"*/
+/*"ARR2CAT" -> "KOERCE"*/
+/*"ARR2CAT" -> "EVALAB"*/
+/*"ARR2CAT" -> "IEVALAB"*/
+"ARR2CAT" -> "FLAGG"
+/*"ARR2CAT" -> "LNAGG"*/
+/*"ARR2CAT" -> "IXAGG"*/
+/*"ARR2CAT" -> "ELTAGG"*/
+/*"ARR2CAT" -> "ELTAB"*/
+/*"ARR2CAT" -> "CLAGG"*/
+/*"ARR2CAT" -> "KONVERT"*/
+/*"ARR2CAT" -> "ORDSET"*/
+/*"ARR2CAT" -> "BOOLEAN"*/
+/*"ARR2CAT" -> "NNI"*/
+/*"ARR2CAT" -> "INT"*/
+/*"ARR2CAT" -> "SINT"*/
+/*"ARR2CAT" -> "LIST"*/
+/*"ARR2CAT" -> "ILIST"*/
+/*"ARR2CAT" -> "INS"*/
+/*"ARR2CAT" -> "UFD"*/
+/*"ARR2CAT" -> "GCDDOM"*/
+/*"ARR2CAT" -> "INTDOM"*/
+/*"ARR2CAT" -> "COMRING"*/
+/*"ARR2CAT" -> "RING"*/
+/*"ARR2CAT" -> "RNG"*/
+/*"ARR2CAT" -> "ABELGRP"*/
+/*"ARR2CAT" -> "CABMON"*/
+/*"ARR2CAT" -> "ABELMON"*/
+/*"ARR2CAT" -> "ABELSG"*/
+/*"ARR2CAT" -> "SGROUP"*/
+/*"ARR2CAT" -> "MONOID"*/
+/*"ARR2CAT" -> "LMODULE"*/
+/*"ARR2CAT" -> "BMODULE"*/
+/*"ARR2CAT" -> "RMODULE"*/
+/*"ARR2CAT" -> "ALGEBRA"*/
+/*"ARR2CAT" -> "MODULE"*/
+/*"ARR2CAT" -> "ENTIRER"*/
+/*"ARR2CAT" -> "EUCDOM"*/
+/*"ARR2CAT" -> "PID"*/
+/*"ARR2CAT" -> "OINTDOM"*/
+/*"ARR2CAT" -> "ORDRING"*/
+/*"ARR2CAT" -> "OAGROUP"*/
+/*"ARR2CAT" -> "OCAMON"*/
+/*"ARR2CAT" -> "OAMON"*/
+/*"ARR2CAT" -> "OASGP"*/
+/*"ARR2CAT" -> "DIFRING"*/
+/*"ARR2CAT" -> "RETRACT"*/
+/*"ARR2CAT" -> "LINEXP"*/
+/*"ARR2CAT" -> "PATMAB"*/
+/*"ARR2CAT" -> "CFCAT"*/
+/*"ARR2CAT" -> "REAL"*/
+/*"ARR2CAT" -> "CHARZ"*/
+/*"ARR2CAT" -> "STEP"*/
+/*"ARR2CAT" -> "OM"*/
+
+"ARR2CAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ARR2CAT"]
+/*"ARR2CAT-" -> "HOAGG"*/
+/*"ARR2CAT-" -> "AGG"*/
+/*"ARR2CAT-" -> "TYPE"*/
+/*"ARR2CAT-" -> "SETCAT"*/
+/*"ARR2CAT-" -> "BASTYPE"*/
+/*"ARR2CAT-" -> "KOERCE"*/
+/*"ARR2CAT-" -> "EVALAB"*/
+/*"ARR2CAT-" -> "IEVALAB"*/
+"ARR2CAT-" -> "FLAGG"
+/*"ARR2CAT-" -> "LNAGG"*/
+/*"ARR2CAT-" -> "IXAGG"*/
+/*"ARR2CAT-" -> "ELTAGG"*/
+/*"ARR2CAT-" -> "ELTAB"*/
+/*"ARR2CAT-" -> "CLAGG"*/
+/*"ARR2CAT-" -> "KONVERT"*/
+/*"ARR2CAT-" -> "ORDSET"*/
+/*"ARR2CAT-" -> "BOOLEAN"*/
+/*"ARR2CAT-" -> "NNI"*/
+/*"ARR2CAT-" -> "INT"*/
+/*"ARR2CAT-" -> "SINT"*/
+/*"ARR2CAT-" -> "LIST"*/
+/*"ARR2CAT-" -> "ILIST"*/
+/*"ARR2CAT-" -> "INS"*/
+/*"ARR2CAT-" -> "UFD"*/
+/*"ARR2CAT-" -> "GCDDOM"*/
+/*"ARR2CAT-" -> "INTDOM"*/
+/*"ARR2CAT-" -> "COMRING"*/
+/*"ARR2CAT-" -> "RING"*/
+/*"ARR2CAT-" -> "RNG"*/
+/*"ARR2CAT-" -> "ABELGRP"*/
+/*"ARR2CAT-" -> "CABMON"*/
+/*"ARR2CAT-" -> "ABELMON"*/
+/*"ARR2CAT-" -> "ABELSG"*/
+/*"ARR2CAT-" -> "SGROUP"*/
+/*"ARR2CAT-" -> "MONOID"*/
+/*"ARR2CAT-" -> "LMODULE"*/
+/*"ARR2CAT-" -> "BMODULE"*/
+/*"ARR2CAT-" -> "RMODULE"*/
+/*"ARR2CAT-" -> "ALGEBRA"*/
+/*"ARR2CAT-" -> "MODULE"*/
+/*"ARR2CAT-" -> "ENTIRER"*/
+/*"ARR2CAT-" -> "EUCDOM"*/
+/*"ARR2CAT-" -> "PID"*/
+/*"ARR2CAT-" -> "OINTDOM"*/
+/*"ARR2CAT-" -> "ORDRING"*/
+/*"ARR2CAT-" -> "OAGROUP"*/
+/*"ARR2CAT-" -> "OCAMON"*/
+/*"ARR2CAT-" -> "OAMON"*/
+/*"ARR2CAT-" -> "OASGP"*/
+/*"ARR2CAT-" -> "DIFRING"*/
+/*"ARR2CAT-" -> "RETRACT"*/
+/*"ARR2CAT-" -> "LINEXP"*/
+/*"ARR2CAT-" -> "PATMAB"*/
+/*"ARR2CAT-" -> "CFCAT"*/
+/*"ARR2CAT-" -> "REAL"*/
+/*"ARR2CAT-" -> "CHARZ"*/
+/*"ARR2CAT-" -> "STEP"*/
+/*"ARR2CAT-" -> "OM"*/
+
+"ASP34" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP34"]
+/*"ASP34" -> "FMC"*/
+/*"ASP34" -> "FORTCAT"*/
+/*"ASP34" -> "TYPE"*/
+/*"ASP34" -> "KOERCE"*/
+/*"ASP34" -> "BOOLEAN"*/
+/*"ASP34" -> "INS"*/
+/*"ASP34" -> "UFD"*/
+/*"ASP34" -> "GCDDOM"*/
+/*"ASP34" -> "INTDOM"*/
+/*"ASP34" -> "COMRING"*/
+/*"ASP34" -> "RING"*/
+/*"ASP34" -> "RNG"*/
+/*"ASP34" -> "ABELGRP"*/
+/*"ASP34" -> "CABMON"*/
+/*"ASP34" -> "ABELMON"*/
+/*"ASP34" -> "ABELSG"*/
+/*"ASP34" -> "SETCAT"*/
+/*"ASP34" -> "BASTYPE"*/
+/*"ASP34" -> "SGROUP"*/
+/*"ASP34" -> "MONOID"*/
+/*"ASP34" -> "LMODULE"*/
+/*"ASP34" -> "BMODULE"*/
+/*"ASP34" -> "RMODULE"*/
+/*"ASP34" -> "ALGEBRA"*/
+/*"ASP34" -> "MODULE"*/
+/*"ASP34" -> "ENTIRER"*/
+/*"ASP34" -> "EUCDOM"*/
+/*"ASP34" -> "PID"*/
+/*"ASP34" -> "OINTDOM"*/
+/*"ASP34" -> "ORDRING"*/
+/*"ASP34" -> "OAGROUP"*/
+/*"ASP34" -> "OCAMON"*/
+/*"ASP34" -> "OAMON"*/
+/*"ASP34" -> "OASGP"*/
+/*"ASP34" -> "ORDSET"*/
+/*"ASP34" -> "DIFRING"*/
+/*"ASP34" -> "KONVERT"*/
+/*"ASP34" -> "RETRACT"*/
+/*"ASP34" -> "LINEXP"*/
+/*"ASP34" -> "PATMAB"*/
+/*"ASP34" -> "CFCAT"*/
+/*"ASP34" -> "REAL"*/
+/*"ASP34" -> "CHARZ"*/
+/*"ASP34" -> "STEP"*/
+/*"ASP34" -> "FPS"*/
+/*"ASP34" -> "RNS"*/
+"ASP34" -> "FIELD"
+/*"ASP34" -> "DIVRING"*/
+"ASP34" -> "RADCAT"
+/*"ASP34" -> "NNI"*/
+/*"ASP34" -> "INT"*/
+/*"ASP34" -> "OM"*/
+
+"BBTREE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BBTREE"]
+/*"BBTREE" -> "BTCAT"*/
+/*"BBTREE" -> "BRAGG"*/
+/*"BBTREE" -> "RCAGG"*/
+/*"BBTREE" -> "HOAGG"*/
+/*"BBTREE" -> "AGG"*/
+/*"BBTREE" -> "TYPE"*/
+/*"BBTREE" -> "SETCAT"*/
+/*"BBTREE" -> "BASTYPE"*/
+/*"BBTREE" -> "KOERCE"*/
+/*"BBTREE" -> "EVALAB"*/
+/*"BBTREE" -> "IEVALAB"*/
+/*"BBTREE" -> "BOOLEAN"*/
+/*"BBTREE" -> "LSAGG"*/
+/*"BBTREE" -> "STAGG"*/
+/*"BBTREE" -> "URAGG"*/
+/*"BBTREE" -> "LNAGG"*/
+/*"BBTREE" -> "IXAGG"*/
+/*"BBTREE" -> "ELTAGG"*/
+/*"BBTREE" -> "ELTAB"*/
+/*"BBTREE" -> "CLAGG"*/
+/*"BBTREE" -> "KONVERT"*/
+"BBTREE" -> "FLAGG"
+/*"BBTREE" -> "ORDSET"*/
+/*"BBTREE" -> "ELAGG"*/
+/*"BBTREE" -> "OM"*/
+/*"BBTREE" -> "INT"*/
+/*"BBTREE" -> "LIST"*/
+/*"BBTREE" -> "ILIST"*/
+/*"BBTREE" -> "NNI"*/
+/*"BBTREE" -> "SINT"*/
+/*"BBTREE" -> "PI"*/
+/*"BBTREE" -> "LSAGG-"*/
+/*"BBTREE" -> "STAGG-"*/
+
+"BFUNCT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BFUNCT"]
+/*"BFUNCT" -> "SETCAT"*/
+/*"BFUNCT" -> "BASTYPE"*/
+/*"BFUNCT" -> "KOERCE"*/
+/*"BFUNCT" -> "ORDSET"*/
+/*"BFUNCT" -> "DFLOAT"*/
+/*"BFUNCT" -> "FPS-"*/
+/*"BFUNCT" -> "RNS-"*/
+"BFUNCT" -> "FIELD-"
+/*"BFUNCT" -> "EUCDOM-"*/
+/*"BFUNCT" -> "UFD-"*/
+/*"BFUNCT" -> "GCDDOM-"*/
+/*"BFUNCT" -> "DIVRING-"*/
+/*"BFUNCT" -> "INTDOM-"*/
+/*"BFUNCT" -> "ALGEBRA-"*/
+/*"BFUNCT" -> "DIFRING-"*/
+/*"BFUNCT" -> "ORDRING-"*/
+/*"BFUNCT" -> "INT"*/
+
+"BPADIC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BPADIC"]
+/*"BPADIC" -> "BOOLEAN"*/
+"BPADIC" -> "PADICCT"
+/*"BPADIC" -> "EUCDOM"*/
+/*"BPADIC" -> "PID"*/
+/*"BPADIC" -> "GCDDOM"*/
+/*"BPADIC" -> "INTDOM"*/
+/*"BPADIC" -> "COMRING"*/
+/*"BPADIC" -> "RING"*/
+/*"BPADIC" -> "RNG"*/
+/*"BPADIC" -> "ABELGRP"*/
+/*"BPADIC" -> "CABMON"*/
+/*"BPADIC" -> "ABELMON"*/
+/*"BPADIC" -> "ABELSG"*/
+/*"BPADIC" -> "SETCAT"*/
+/*"BPADIC" -> "BASTYPE"*/
+/*"BPADIC" -> "KOERCE"*/
+/*"BPADIC" -> "SGROUP"*/
+/*"BPADIC" -> "MONOID"*/
+/*"BPADIC" -> "LMODULE"*/
+/*"BPADIC" -> "BMODULE"*/
+/*"BPADIC" -> "RMODULE"*/
+/*"BPADIC" -> "ALGEBRA"*/
+/*"BPADIC" -> "MODULE"*/
+/*"BPADIC" -> "ENTIRER"*/
+/*"BPADIC" -> "CHARZ"*/
+/*"BPADIC" -> "INS"*/
+/*"BPADIC" -> "UFD"*/
+/*"BPADIC" -> "OINTDOM"*/
+/*"BPADIC" -> "ORDRING"*/
+/*"BPADIC" -> "OAGROUP"*/
+/*"BPADIC" -> "OCAMON"*/
+/*"BPADIC" -> "OAMON"*/
+/*"BPADIC" -> "OASGP"*/
+/*"BPADIC" -> "ORDSET"*/
+/*"BPADIC" -> "DIFRING"*/
+/*"BPADIC" -> "KONVERT"*/
+/*"BPADIC" -> "RETRACT"*/
+/*"BPADIC" -> "LINEXP"*/
+/*"BPADIC" -> "PATMAB"*/
+/*"BPADIC" -> "CFCAT"*/
+/*"BPADIC" -> "REAL"*/
+/*"BPADIC" -> "STEP"*/
+
+"BTREE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BTREE"]
+/*"BTREE" -> "BTCAT"*/
+/*"BTREE" -> "BRAGG"*/
+/*"BTREE" -> "RCAGG"*/
+/*"BTREE" -> "HOAGG"*/
+/*"BTREE" -> "AGG"*/
+/*"BTREE" -> "TYPE"*/
+/*"BTREE" -> "SETCAT"*/
+/*"BTREE" -> "BASTYPE"*/
+/*"BTREE" -> "KOERCE"*/
+/*"BTREE" -> "EVALAB"*/
+/*"BTREE" -> "IEVALAB"*/
+/*"BTREE" -> "INT"*/
+/*"BTREE" -> "LIST"*/
+/*"BTREE" -> "ILIST"*/
+/*"BTREE" -> "BOOLEAN"*/
+/*"BTREE" -> "LSAGG"*/
+/*"BTREE" -> "STAGG"*/
+/*"BTREE" -> "URAGG"*/
+/*"BTREE" -> "LNAGG"*/
+/*"BTREE" -> "IXAGG"*/
+/*"BTREE" -> "ELTAGG"*/
+/*"BTREE" -> "ELTAB"*/
+/*"BTREE" -> "CLAGG"*/
+/*"BTREE" -> "KONVERT"*/
+"BTREE" -> "FLAGG"
+/*"BTREE" -> "ORDSET"*/
+/*"BTREE" -> "ELAGG"*/
+/*"BTREE" -> "OM"*/
+
+"CLAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=CLAGG",
+         shape=ellipse]
+/*"CLAGG" -> "HOAGG"*/
+/*"CLAGG" -> "AGG"*/
+/*"CLAGG" -> "TYPE"*/
+/*"CLAGG" -> "SETCAT"*/
+/*"CLAGG" -> "BASTYPE"*/
+/*"CLAGG" -> "KOERCE"*/
+/*"CLAGG" -> "EVALAB"*/
+/*"CLAGG" -> "IEVALAB"*/
+/*"CLAGG" -> "KONVERT"*/
+/*"CLAGG" -> "LSAGG"*/
+/*"CLAGG" -> "STAGG"*/
+/*"CLAGG" -> "URAGG"*/
+/*"CLAGG" -> "RCAGG"*/
+/*"CLAGG" -> "LNAGG"*/
+/*"CLAGG" -> "IXAGG"*/
+/*"CLAGG" -> "ELTAGG"*/
+/*"CLAGG" -> "ELTAB"*/
+"CLAGG" -> "FLAGG" 
+/*"CLAGG" -> "ORDSET"*/
+/*"CLAGG" -> "ELAGG"*/
+/*"CLAGG" -> "OM"*/
+/*"CLAGG" -> "INT"*/
+/*"CLAGG" -> "LIST"*/
+/*"CLAGG" -> "ILIST"*/
+/*"CLAGG" -> "NNI"*/
+/*"CLAGG" -> "BOOLEAN"*/
+/*"CLAGG" -> "LSAGG-"*/
+/*"CLAGG" -> "STAGG-"*/
+/*"CLAGG" -> "ELAGG-"*/
+
+"CLAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=CLAGG-",
+          shape=ellipse]
+/*"CLAGG-" -> "HOAGG"*/
+/*"CLAGG-" -> "AGG"*/
+/*"CLAGG-" -> "TYPE"*/
+/*"CLAGG-" -> "SETCAT"*/
+/*"CLAGG-" -> "BASTYPE"*/
+/*"CLAGG-" -> "KOERCE"*/
+/*"CLAGG-" -> "EVALAB"*/
+/*"CLAGG-" -> "IEVALAB"*/
+/*"CLAGG-" -> "KONVERT"*/
+/*"CLAGG-" -> "LSAGG"*/
+/*"CLAGG-" -> "STAGG"*/
+/*"CLAGG-" -> "URAGG"*/
+/*"CLAGG-" -> "RCAGG"*/
+/*"CLAGG-" -> "LNAGG"*/
+/*"CLAGG-" -> "IXAGG"*/
+/*"CLAGG-" -> "ELTAGG"*/
+/*"CLAGG-" -> "ELTAB"*/
+"CLAGG-" -> "FLAGG"
+/*"CLAGG-" -> "ORDSET"*/
+/*"CLAGG-" -> "ELAGG"*/
+/*"CLAGG-" -> "OM"*/
+/*"CLAGG-" -> "INT"*/
+/*"CLAGG-" -> "LIST"*/
+/*"CLAGG-" -> "ILIST"*/
+/*"CLAGG-" -> "NNI"*/
+/*"CLAGG-" -> "BOOLEAN"*/
+/*"CLAGG-" -> "LSAGG"*/
+/*"CLAGG-" -> "STAGG"*/
+/*"CLAGG-" -> "ELAGG"*/
+
+"CRAPACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CRAPACK"]
+/*"CRAPACK" -> "EUCDOM"*/
+/*"CRAPACK" -> "PID"*/
+/*"CRAPACK" -> "GCDDOM"*/
+/*"CRAPACK" -> "INTDOM"*/
+/*"CRAPACK" -> "COMRING"*/
+/*"CRAPACK" -> "RING"*/
+/*"CRAPACK" -> "RNG"*/
+/*"CRAPACK" -> "ABELGRP"*/
+/*"CRAPACK" -> "CABMON"*/
+/*"CRAPACK" -> "ABELMON"*/
+/*"CRAPACK" -> "ABELSG"*/
+/*"CRAPACK" -> "SETCAT"*/
+/*"CRAPACK" -> "BASTYPE"*/
+/*"CRAPACK" -> "KOERCE"*/
+/*"CRAPACK" -> "SGROUP"*/
+/*"CRAPACK" -> "MONOID"*/
+/*"CRAPACK" -> "LMODULE"*/
+/*"CRAPACK" -> "BMODULE"*/
+/*"CRAPACK" -> "RMODULE"*/
+/*"CRAPACK" -> "ALGEBRA"*/
+/*"CRAPACK" -> "MODULE"*/
+/*"CRAPACK" -> "ENTIRER"*/
+/*"CRAPACK" -> "LSAGG"*/
+/*"CRAPACK" -> "STAGG"*/
+/*"CRAPACK" -> "URAGG"*/
+/*"CRAPACK" -> "RCAGG"*/
+/*"CRAPACK" -> "HOAGG"*/
+/*"CRAPACK" -> "AGG"*/
+/*"CRAPACK" -> "TYPE"*/
+/*"CRAPACK" -> "EVALAB"*/
+/*"CRAPACK" -> "IEVALAB"*/
+/*"CRAPACK" -> "LNAGG"*/
+/*"CRAPACK" -> "IXAGG"*/
+/*"CRAPACK" -> "ELTAGG"*/
+/*"CRAPACK" -> "ELTAB"*/
+/*"CRAPACK" -> "CLAGG"*/
+/*"CRAPACK" -> "KONVERT"*/
+"CRAPACK" -> "FLAGG"
+/*"CRAPACK" -> "ORDSET"*/
+/*"CRAPACK" -> "ELAGG"*/
+/*"CRAPACK" -> "OM"*/
+/*"CRAPACK" -> "INT"*/
+/*"CRAPACK" -> "LIST"*/
+/*"CRAPACK" -> "ILIST"*/
+/*"CRAPACK" -> "NNI"*/
+
+"DEQUEUE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DEQUEUE"]
+/*"DEQUEUE" -> "DQAGG"*/
+/*"DEQUEUE" -> "SKAGG"*/
+/*"DEQUEUE" -> "BGAGG"*/
+/*"DEQUEUE" -> "HOAGG"*/
+/*"DEQUEUE" -> "AGG"*/
+/*"DEQUEUE" -> "TYPE"*/
+/*"DEQUEUE" -> "SETCAT"*/
+/*"DEQUEUE" -> "BASTYPE"*/
+/*"DEQUEUE" -> "KOERCE"*/
+/*"DEQUEUE" -> "EVALAB"*/
+/*"DEQUEUE" -> "IEVALAB"*/
+/*"DEQUEUE" -> "QUAGG"*/
+/*"DEQUEUE" -> "INT"*/
+/*"DEQUEUE" -> "LIST"*/
+/*"DEQUEUE" -> "ILIST"*/
+/*"DEQUEUE" -> "LSAGG-"*/
+/*"DEQUEUE" -> "STAGG-"*/
+/*"DEQUEUE" -> "ELAGG-"*/
+"DEQUEUE" -> "FLAGG-"
+/*"DEQUEUE" -> "URAGG-"*/
+/*"DEQUEUE" -> "INS"*/
+/*"DEQUEUE" -> "UFD"*/
+/*"DEQUEUE" -> "GCDDOM"*/
+/*"DEQUEUE" -> "INTDOM"*/
+/*"DEQUEUE" -> "COMRING"*/
+/*"DEQUEUE" -> "RING"*/
+/*"DEQUEUE" -> "RNG"*/
+/*"DEQUEUE" -> "ABELGRP"*/
+/*"DEQUEUE" -> "CABMON"*/
+/*"DEQUEUE" -> "ABELMON"*/
+/*"DEQUEUE" -> "ABELSG"*/
+/*"DEQUEUE" -> "SGROUP"*/
+/*"DEQUEUE" -> "MONOID"*/
+/*"DEQUEUE" -> "LMODULE"*/
+/*"DEQUEUE" -> "BMODULE"*/
+/*"DEQUEUE" -> "RMODULE"*/
+/*"DEQUEUE" -> "ALGEBRA"*/
+/*"DEQUEUE" -> "MODULE"*/
+/*"DEQUEUE" -> "ENTIRER"*/
+/*"DEQUEUE" -> "EUCDOM"*/
+/*"DEQUEUE" -> "PID"*/
+/*"DEQUEUE" -> "OINTDOM"*/
+/*"DEQUEUE" -> "ORDRING"*/
+/*"DEQUEUE" -> "OAGROUP"*/
+/*"DEQUEUE" -> "OCAMON"*/
+/*"DEQUEUE" -> "OAMON"*/
+/*"DEQUEUE" -> "OASGP"*/
+/*"DEQUEUE" -> "ORDSET"*/
+/*"DEQUEUE" -> "DIFRING"*/
+/*"DEQUEUE" -> "KONVERT"*/
+/*"DEQUEUE" -> "RETRACT"*/
+/*"DEQUEUE" -> "LINEXP"*/
+/*"DEQUEUE" -> "PATMAB"*/
+/*"DEQUEUE" -> "CFCAT"*/
+/*"DEQUEUE" -> "REAL"*/
+/*"DEQUEUE" -> "CHARZ"*/
+/*"DEQUEUE" -> "STEP"*/
+/*"DEQUEUE" -> "OM"*/
+/*"DEQUEUE" -> "LNAGG-"*/
+/*"DEQUEUE" -> "LSAGG"*/
+/*"DEQUEUE" -> "STAGG"*/
+/*"DEQUEUE" -> "URAGG"*/
+/*"DEQUEUE" -> "RCAGG"*/
+/*"DEQUEUE" -> "LNAGG"*/
+/*"DEQUEUE" -> "IXAGG"*/
+/*"DEQUEUE" -> "ELTAGG"*/
+/*"DEQUEUE" -> "ELTAB"*/
+/*"DEQUEUE" -> "CLAGG"*/
+"DEQUEUE" -> "FLAGG"
+/*"DEQUEUE" -> "ELAGG"*/
+
+"DLIST" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DLIST"]
+/*"DLIST" -> "LSAGG"*/
+/*"DLIST" -> "STAGG"*/
+/*"DLIST" -> "URAGG"*/
+/*"DLIST" -> "RCAGG"*/
+/*"DLIST" -> "HOAGG"*/
+/*"DLIST" -> "AGG"*/
+/*"DLIST" -> "TYPE"*/
+/*"DLIST" -> "SETCAT"*/
+/*"DLIST" -> "BASTYPE"*/
+/*"DLIST" -> "KOERCE"*/
+/*"DLIST" -> "EVALAB"*/
+/*"DLIST" -> "IEVALAB"*/
+/*"DLIST" -> "LNAGG"*/
+/*"DLIST" -> "IXAGG"*/
+/*"DLIST" -> "ELTAGG"*/
+/*"DLIST" -> "ELTAB"*/
+/*"DLIST" -> "CLAGG"*/
+/*"DLIST" -> "KONVERT"*/
+"DLIST" -> "FLAGG"
+/*"DLIST" -> "ORDSET"*/
+/*"DLIST" -> "ELAGG"*/
+/*"DLIST" -> "INT"*/
+/*"DLIST" -> "LIST"*/
+/*"DLIST" -> "ILIST"*/
+/*"DLIST" -> "INS"*/
+/*"DLIST" -> "UFD"*/
+/*"DLIST" -> "GCDDOM"*/
+/*"DLIST" -> "INTDOM"*/
+/*"DLIST" -> "COMRING"*/
+/*"DLIST" -> "RING"*/
+/*"DLIST" -> "RNG"*/
+/*"DLIST" -> "ABELGRP"*/
+/*"DLIST" -> "CABMON"*/
+/*"DLIST" -> "ABELMON"*/
+/*"DLIST" -> "ABELSG"*/
+/*"DLIST" -> "SGROUP"*/
+/*"DLIST" -> "MONOID"*/
+/*"DLIST" -> "LMODULE"*/
+/*"DLIST" -> "BMODULE"*/
+/*"DLIST" -> "RMODULE"*/
+/*"DLIST" -> "ALGEBRA"*/
+/*"DLIST" -> "MODULE"*/
+/*"DLIST" -> "ENTIRER"*/
+/*"DLIST" -> "EUCDOM"*/
+/*"DLIST" -> "PID"*/
+/*"DLIST" -> "OINTDOM"*/
+/*"DLIST" -> "ORDRING"*/
+/*"DLIST" -> "OAGROUP"*/
+/*"DLIST" -> "OCAMON"*/
+/*"DLIST" -> "OAMON"*/
+/*"DLIST" -> "OASGP"*/
+/*"DLIST" -> "DIFRING"*/
+/*"DLIST" -> "RETRACT"*/
+/*"DLIST" -> "LINEXP"*/
+/*"DLIST" -> "PATMAB"*/
+/*"DLIST" -> "CFCAT"*/
+/*"DLIST" -> "REAL"*/
+/*"DLIST" -> "CHARZ"*/
+/*"DLIST" -> "STEP"*/
+/*"DLIST" -> "OM"*/
+
+"DRAWCX" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DRAWCX"]
+/*"DRAWCX" -> "DFLOAT"*/
+/*"DRAWCX" -> "PI"*/
+/*"DRAWCX" -> "NNI"*/
+/*"DRAWCX" -> "INT"*/
+/*"DRAWCX" -> "FPS"*/
+/*"DRAWCX" -> "RNS"*/
+"DRAWCX" -> "FIELD"
+/*"DRAWCX" -> "EUCDOM"*/
+/*"DRAWCX" -> "PID"*/
+/*"DRAWCX" -> "GCDDOM"*/
+/*"DRAWCX" -> "INTDOM"*/
+/*"DRAWCX" -> "COMRING"*/
+/*"DRAWCX" -> "RING"*/
+/*"DRAWCX" -> "RNG"*/
+/*"DRAWCX" -> "ABELGRP"*/
+/*"DRAWCX" -> "CABMON"*/
+/*"DRAWCX" -> "ABELMON"*/
+/*"DRAWCX" -> "ABELSG"*/
+/*"DRAWCX" -> "SETCAT"*/
+/*"DRAWCX" -> "BASTYPE"*/
+/*"DRAWCX" -> "KOERCE"*/
+/*"DRAWCX" -> "SGROUP"*/
+/*"DRAWCX" -> "MONOID"*/
+/*"DRAWCX" -> "LMODULE"*/
+/*"DRAWCX" -> "BMODULE"*/
+/*"DRAWCX" -> "RMODULE"*/
+/*"DRAWCX" -> "ALGEBRA"*/
+/*"DRAWCX" -> "MODULE"*/
+/*"DRAWCX" -> "ENTIRER"*/
+/*"DRAWCX" -> "UFD"*/
+/*"DRAWCX" -> "DIVRING"*/
+/*"DRAWCX" -> "ORDRING"*/
+/*"DRAWCX" -> "OAGROUP"*/
+/*"DRAWCX" -> "OCAMON"*/
+/*"DRAWCX" -> "OAMON"*/
+/*"DRAWCX" -> "OASGP"*/
+/*"DRAWCX" -> "ORDSET"*/
+/*"DRAWCX" -> "REAL"*/
+/*"DRAWCX" -> "KONVERT"*/
+/*"DRAWCX" -> "RETRACT"*/
+"DRAWCX" -> "RADCAT"
+/*"DRAWCX" -> "PATMAB"*/
+/*"DRAWCX" -> "CHARZ"*/
+/*"DRAWCX" -> "SINT"*/
+/*"DRAWCX" -> "LIST"*/
+/*"DRAWCX" -> "ILIST"*/
+
+"D01GBFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01GBFA"]
+/*"D01GBFA" -> "NUMINT"*/
+/*"D01GBFA" -> "SETCAT"*/
+/*"D01GBFA" -> "BASTYPE"*/
+/*"D01GBFA" -> "KOERCE"*/
+/*"D01GBFA" -> "DFLOAT"*/
+/*"D01GBFA" -> "PI"*/
+/*"D01GBFA" -> "NNI"*/
+/*"D01GBFA" -> "INT"*/
+/*"D01GBFA" -> "FPS"*/
+/*"D01GBFA" -> "RNS"*/
+"D01GBFA" -> "FIELD"
+/*"D01GBFA" -> "EUCDOM"*/
+/*"D01GBFA" -> "PID"*/
+/*"D01GBFA" -> "GCDDOM"*/
+/*"D01GBFA" -> "INTDOM"*/
+/*"D01GBFA" -> "COMRING"*/
+/*"D01GBFA" -> "RING"*/
+/*"D01GBFA" -> "RNG"*/
+/*"D01GBFA" -> "ABELGRP"*/
+/*"D01GBFA" -> "CABMON"*/
+/*"D01GBFA" -> "ABELMON"*/
+/*"D01GBFA" -> "ABELSG"*/
+/*"D01GBFA" -> "SGROUP"*/
+/*"D01GBFA" -> "MONOID"*/
+/*"D01GBFA" -> "LMODULE"*/
+/*"D01GBFA" -> "BMODULE"*/
+/*"D01GBFA" -> "RMODULE"*/
+/*"D01GBFA" -> "ALGEBRA"*/
+/*"D01GBFA" -> "MODULE"*/
+/*"D01GBFA" -> "ENTIRER"*/
+/*"D01GBFA" -> "UFD"*/
+/*"D01GBFA" -> "DIVRING"*/
+/*"D01GBFA" -> "ORDRING"*/
+/*"D01GBFA" -> "OAGROUP"*/
+/*"D01GBFA" -> "OCAMON"*/
+/*"D01GBFA" -> "OAMON"*/
+/*"D01GBFA" -> "OASGP"*/
+/*"D01GBFA" -> "ORDSET"*/
+/*"D01GBFA" -> "REAL"*/
+/*"D01GBFA" -> "KONVERT"*/
+/*"D01GBFA" -> "RETRACT"*/
+"D01GBFA" -> "RADCAT"
+/*"D01GBFA" -> "PATMAB"*/
+/*"D01GBFA" -> "CHARZ"*/
+/*"D01GBFA" -> "SINT"*/
+/*"D01GBFA" -> "LSAGG"*/
+/*"D01GBFA" -> "STAGG"*/
+/*"D01GBFA" -> "URAGG"*/
+/*"D01GBFA" -> "RCAGG"*/
+/*"D01GBFA" -> "HOAGG"*/
+/*"D01GBFA" -> "AGG"*/
+/*"D01GBFA" -> "TYPE"*/
+/*"D01GBFA" -> "EVALAB"*/
+/*"D01GBFA" -> "IEVALAB"*/
+/*"D01GBFA" -> "LNAGG"*/
+/*"D01GBFA" -> "IXAGG"*/
+/*"D01GBFA" -> "ELTAGG"*/
+/*"D01GBFA" -> "ELTAB"*/
+/*"D01GBFA" -> "CLAGG"*/
+"D01GBFA" -> "FLAGG"
+/*"D01GBFA" -> "ELAGG"*/
+/*"D01GBFA" -> "OM"*/
+/*"D01GBFA" -> "LIST"*/
+/*"D01GBFA" -> "ILIST"*/
+/*"D01GBFA" -> "LSAGG-"*/
+/*"D01GBFA" -> "STAGG-"*/
+/*"D01GBFA" -> "INS-"*/
+/*"D01GBFA" -> "EUCDOM-"*/
+/*"D01GBFA" -> "UFD-"*/
+/*"D01GBFA" -> "GCDDOM-"*/
+/*"D01GBFA" -> "INTDOM-"*/
+/*"D01GBFA" -> "ALGEBRA-"*/
+/*"D01GBFA" -> "DIFRING-"*/
+/*"D01GBFA" -> "ORDRING-"*/
+/*"D01GBFA" -> "MODULE-"*/
+/*"D01GBFA" -> "RING-"*/
+/*"D01GBFA" -> "ABELGRP-"*/
+/*"D01GBFA" -> "ABELMON-"*/
+
+"D02EJFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D02EJFA"]
+/*"D02EJFA" -> "ODECAT"*/
+/*"D02EJFA" -> "SETCAT"*/
+/*"D02EJFA" -> "BASTYPE"*/
+/*"D02EJFA" -> "KOERCE"*/
+/*"D02EJFA" -> "NNI"*/
+/*"D02EJFA" -> "INT"*/
+/*"D02EJFA" -> "LSAGG"*/
+/*"D02EJFA" -> "STAGG"*/
+/*"D02EJFA" -> "URAGG"*/
+/*"D02EJFA" -> "RCAGG"*/
+/*"D02EJFA" -> "HOAGG"*/
+/*"D02EJFA" -> "AGG"*/
+/*"D02EJFA" -> "TYPE"*/
+/*"D02EJFA" -> "EVALAB"*/
+/*"D02EJFA" -> "IEVALAB"*/
+/*"D02EJFA" -> "LNAGG"*/
+/*"D02EJFA" -> "IXAGG"*/
+/*"D02EJFA" -> "ELTAGG"*/
+/*"D02EJFA" -> "ELTAB"*/
+/*"D02EJFA" -> "CLAGG"*/
+/*"D02EJFA" -> "KONVERT"*/
+"D02EJFA" -> "FLAGG"
+/*"D02EJFA" -> "ORDSET"*/
+/*"D02EJFA" -> "ELAGG"*/
+/*"D02EJFA" -> "OM"*/
+/*"D02EJFA" -> "LIST"*/
+/*"D02EJFA" -> "ILIST"*/
+/*"D02EJFA" -> "DFLOAT"*/
+/*"D02EJFA" -> "FPS-"*/
+/*"D02EJFA" -> "RNS-"*/
+"D02EJFA" -> "FIELD-"
+/*"D02EJFA" -> "EUCDOM-"*/
+/*"D02EJFA" -> "UFD-"*/
+/*"D02EJFA" -> "GCDDOM-"*/
+/*"D02EJFA" -> "DIVRING-"*/
+/*"D02EJFA" -> "INTDOM-"*/
+/*"D02EJFA" -> "ALGEBRA-"*/
+/*"D02EJFA" -> "DIFRING-"*/
+/*"D02EJFA" -> "ORDRING-"*/
+/*"D02EJFA" -> "FPS"*/
+/*"D02EJFA" -> "RNS"*/
+"D02EJFA" -> "FIELD"
+/*"D02EJFA" -> "EUCDOM"*/
+/*"D02EJFA" -> "PID"*/
+/*"D02EJFA" -> "GCDDOM"*/
+/*"D02EJFA" -> "INTDOM"*/
+/*"D02EJFA" -> "COMRING"*/
+/*"D02EJFA" -> "RING"*/
+/*"D02EJFA" -> "RNG"*/
+/*"D02EJFA" -> "ABELGRP"*/
+/*"D02EJFA" -> "CABMON"*/
+/*"D02EJFA" -> "ABELMON"*/
+/*"D02EJFA" -> "ABELSG"*/
+/*"D02EJFA" -> "SGROUP"*/
+/*"D02EJFA" -> "MONOID"*/
+/*"D02EJFA" -> "LMODULE"*/
+/*"D02EJFA" -> "BMODULE"*/
+/*"D02EJFA" -> "RMODULE"*/
+/*"D02EJFA" -> "ALGEBRA"*/
+/*"D02EJFA" -> "MODULE"*/
+/*"D02EJFA" -> "ENTIRER"*/
+/*"D02EJFA" -> "UFD"*/
+/*"D02EJFA" -> "DIVRING"*/
+/*"D02EJFA" -> "ORDRING"*/
+/*"D02EJFA" -> "OAGROUP"*/
+/*"D02EJFA" -> "OCAMON"*/
+/*"D02EJFA" -> "OAMON"*/
+/*"D02EJFA" -> "OASGP"*/
+/*"D02EJFA" -> "REAL"*/
+/*"D02EJFA" -> "RETRACT"*/
+"D02EJFA" -> "RADCAT"
+/*"D02EJFA" -> "PATMAB"*/
+/*"D02EJFA" -> "CHARZ"*/
+/*"D02EJFA" -> "PI"*/
+
+"D03FAFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D03FAFA"]
+/*"D03FAFA" -> "PDECAT"*/
+/*"D03FAFA" -> "SETCAT"*/
+/*"D03FAFA" -> "BASTYPE"*/
+/*"D03FAFA" -> "KOERCE"*/
+/*"D03FAFA" -> "LSAGG"*/
+/*"D03FAFA" -> "STAGG"*/
+/*"D03FAFA" -> "URAGG"*/
+/*"D03FAFA" -> "RCAGG"*/
+/*"D03FAFA" -> "HOAGG"*/
+/*"D03FAFA" -> "AGG"*/
+/*"D03FAFA" -> "TYPE"*/
+/*"D03FAFA" -> "EVALAB"*/
+/*"D03FAFA" -> "IEVALAB"*/
+/*"D03FAFA" -> "LNAGG"*/
+/*"D03FAFA" -> "IXAGG"*/
+/*"D03FAFA" -> "ELTAGG"*/
+/*"D03FAFA" -> "ELTAB"*/
+/*"D03FAFA" -> "CLAGG"*/
+/*"D03FAFA" -> "KONVERT"*/
+"D03FAFA" -> "FLAGG"
+/*"D03FAFA" -> "ORDSET"*/
+/*"D03FAFA" -> "ELAGG"*/
+/*"D03FAFA" -> "OM"*/
+/*"D03FAFA" -> "INT"*/
+/*"D03FAFA" -> "LIST"*/
+/*"D03FAFA" -> "ILIST"*/
+/*"D03FAFA" -> "NNI"*/
+
+"DRAWPT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DRAWPT"]
+/*"DRAWPT" -> "FPS"*/
+/*"DRAWPT" -> "RNS"*/
+"DRAWPT" -> "FIELD"
+/*"DRAWPT" -> "EUCDOM"*/
+/*"DRAWPT" -> "PID"*/
+/*"DRAWPT" -> "GCDDOM"*/
+/*"DRAWPT" -> "INTDOM"*/
+/*"DRAWPT" -> "COMRING"*/
+/*"DRAWPT" -> "RING"*/
+/*"DRAWPT" -> "RNG"*/
+/*"DRAWPT" -> "ABELGRP"*/
+/*"DRAWPT" -> "CABMON"*/
+/*"DRAWPT" -> "ABELMON"*/
+/*"DRAWPT" -> "ABELSG"*/
+/*"DRAWPT" -> "SETCAT"*/
+/*"DRAWPT" -> "BASTYPE"*/
+/*"DRAWPT" -> "KOERCE"*/
+/*"DRAWPT" -> "SGROUP"*/
+/*"DRAWPT" -> "MONOID"*/
+/*"DRAWPT" -> "LMODULE"*/
+/*"DRAWPT" -> "BMODULE"*/
+/*"DRAWPT" -> "RMODULE"*/
+/*"DRAWPT" -> "ALGEBRA"*/
+/*"DRAWPT" -> "MODULE"*/
+/*"DRAWPT" -> "ENTIRER"*/
+/*"DRAWPT" -> "UFD"*/
+/*"DRAWPT" -> "DIVRING"*/
+/*"DRAWPT" -> "ORDRING"*/
+/*"DRAWPT" -> "OAGROUP"*/
+/*"DRAWPT" -> "OCAMON"*/
+/*"DRAWPT" -> "OAMON"*/
+/*"DRAWPT" -> "OASGP"*/
+/*"DRAWPT" -> "ORDSET"*/
+/*"DRAWPT" -> "REAL"*/
+/*"DRAWPT" -> "KONVERT"*/
+/*"DRAWPT" -> "RETRACT"*/
+"DRAWPT" -> "RADCAT"
+/*"DRAWPT" -> "PATMAB"*/
+/*"DRAWPT" -> "CHARZ"*/
+/*"DRAWPT" -> "LSAGG"*/
+/*"DRAWPT" -> "STAGG"*/
+/*"DRAWPT" -> "URAGG"*/
+/*"DRAWPT" -> "RCAGG"*/
+/*"DRAWPT" -> "HOAGG"*/
+/*"DRAWPT" -> "AGG"*/
+/*"DRAWPT" -> "TYPE"*/
+/*"DRAWPT" -> "EVALAB"*/
+/*"DRAWPT" -> "IEVALAB"*/
+/*"DRAWPT" -> "LNAGG"*/
+/*"DRAWPT" -> "IXAGG"*/
+/*"DRAWPT" -> "ELTAGG"*/
+/*"DRAWPT" -> "ELTAB"*/
+/*"DRAWPT" -> "CLAGG"*/
+"DRAWPT" -> "FLAGG"
+/*"DRAWPT" -> "ELAGG"*/
+/*"DRAWPT" -> "OM"*/
+/*"DRAWPT" -> "INT"*/
+/*"DRAWPT" -> "LIST"*/
+/*"DRAWPT" -> "ILIST"*/
+/*"DRAWPT" -> "INS-"*/
+/*"DRAWPT" -> "EUCDOM-"*/
+/*"DRAWPT" -> "UFD-"*/
+/*"DRAWPT" -> "GCDDOM-"*/
+/*"DRAWPT" -> "INTDOM-"*/
+/*"DRAWPT" -> "ALGEBRA-"*/
+/*"DRAWPT" -> "DIFRING-"*/
+/*"DRAWPT" -> "ORDRING-"*/
+/*"DRAWPT" -> "MODULE-"*/
+/*"DRAWPT" -> "RING-"*/
+/*"DRAWPT" -> "ABELGRP-"*/
+/*"DRAWPT" -> "ABELMON-"*/
+/*"DRAWPT" -> "MONOID-"*/
+/*"DRAWPT" -> "ORDSET-"*/
+/*"DRAWPT" -> "ABELSG-"*/
+/*"DRAWPT" -> "SGROUP-"*/
+/*"DRAWPT" -> "SETCAT-"*/
+/*"DRAWPT" -> "RETRACT-"*/
+/*"DRAWPT" -> "BASTYPE-"*/
+/*"DRAWPT" -> "DFLOAT"*/
+/*"DRAWPT" -> "PI"*/
+/*"DRAWPT" -> "NNI"*/
+/*"DRAWPT" -> "SINT"*/
+/*"DRAWPT" -> "LSAGG-"*/
+/*"DRAWPT" -> "STAGG-"*/
+
+"EUCDOM" [color="#4488FF",href="bookvol10.2.pdf#nameddest=EUCDOM",
+          shape=ellipse]
+/*"EUCDOM" -> "PID"*/
+/*"EUCDOM" -> "GCDDOM"*/
+/*"EUCDOM" -> "INTDOM"*/
+/*"EUCDOM" -> "COMRING"*/
+/*"EUCDOM" -> "RING"*/
+/*"EUCDOM" -> "RNG"*/
+/*"EUCDOM" -> "ABELGRP"*/
+/*"EUCDOM" -> "CABMON"*/
+/*"EUCDOM" -> "ABELMON"*/
+/*"EUCDOM" -> "ABELSG"*/
+/*"EUCDOM" -> "SETCAT"*/
+/*"EUCDOM" -> "BASTYPE"*/
+/*"EUCDOM" -> "KOERCE"*/
+/*"EUCDOM" -> "SGROUP"*/
+/*"EUCDOM" -> "MONOID"*/
+/*"EUCDOM" -> "LMODULE"*/
+/*"EUCDOM" -> "BMODULE"*/
+/*"EUCDOM" -> "RMODULE"*/
+/*"EUCDOM" -> "ALGEBRA"*/
+/*"EUCDOM" -> "MODULE"*/
+/*"EUCDOM" -> "ENTIRER"*/
+/*"EUCDOM" -> "BOOLEAN"*/
+/*"EUCDOM" -> "NNI"*/
+/*"EUCDOM" -> "INT"*/
+/*"EUCDOM" -> "LIST"*/
+/*"EUCDOM" -> "ILIST"*/
+/*"EUCDOM" -> "LSAGG-"*/
+/*"EUCDOM" -> "STAGG-"*/
+/*"EUCDOM" -> "ELAGG-"*/
+/*"EUCDOM" -> "FLAGG-"*/
+/*"EUCDOM" -> "URAGG-"*/
+/*"EUCDOM" -> "LSAGG"*/
+/*"EUCDOM" -> "STAGG"*/
+/*"EUCDOM" -> "URAGG"*/
+/*"EUCDOM" -> "RCAGG"*/
+/*"EUCDOM" -> "HOAGG"*/
+/*"EUCDOM" -> "AGG"*/
+/*"EUCDOM" -> "TYPE"*/
+/*"EUCDOM" -> "EVALAB"*/
+/*"EUCDOM" -> "IEVALAB"*/
+/*"EUCDOM" -> "LNAGG"*/
+/*"EUCDOM" -> "IXAGG"*/
+/*"EUCDOM" -> "ELTAGG"*/
+/*"EUCDOM" -> "ELTAB"*/
+/*"EUCDOM" -> "CLAGG"*/
+/*"EUCDOM" -> "KONVERT"*/
+"EUCDOM" -> "FLAGG"
+/*"EUCDOM" -> "ORDSET"*/
+/*"EUCDOM" -> "ELAGG"*/
+/*"EUCDOM" -> "OM"*/
+
+"EUCDOM-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EUCDOM",
+          shape=ellipse]
+/*"EUCDOM-" -> "PID"*/
+/*"EUCDOM-" -> "GCDDOM"*/
+/*"EUCDOM-" -> "INTDOM"*/
+/*"EUCDOM-" -> "COMRING"*/
+/*"EUCDOM-" -> "RING"*/
+/*"EUCDOM-" -> "RNG"*/
+/*"EUCDOM-" -> "ABELGRP"*/
+/*"EUCDOM-" -> "CABMON"*/
+/*"EUCDOM-" -> "ABELMON"*/
+/*"EUCDOM-" -> "ABELSG"*/
+/*"EUCDOM-" -> "SETCAT"*/
+/*"EUCDOM-" -> "BASTYPE"*/
+/*"EUCDOM-" -> "KOERCE"*/
+/*"EUCDOM-" -> "SGROUP"*/
+/*"EUCDOM-" -> "MONOID"*/
+/*"EUCDOM-" -> "LMODULE"*/
+/*"EUCDOM-" -> "BMODULE"*/
+/*"EUCDOM-" -> "RMODULE"*/
+/*"EUCDOM-" -> "ALGEBRA"*/
+/*"EUCDOM-" -> "MODULE"*/
+/*"EUCDOM-" -> "ENTIRER"*/
+/*"EUCDOM-" -> "BOOLEAN"*/
+/*"EUCDOM-" -> "NNI"*/
+/*"EUCDOM-" -> "INT"*/
+/*"EUCDOM-" -> "LIST"*/
+/*"EUCDOM-" -> "ILIST"*/
+/*"EUCDOM-" -> "LSAGG-"*/
+/*"EUCDOM-" -> "STAGG-"*/
+/*"EUCDOM-" -> "ELAGG-"*/
+/*"EUCDOM-" -> "FLAGG-"*/
+/*"EUCDOM-" -> "URAGG-"*/
+/*"EUCDOM-" -> "LSAGG"*/
+/*"EUCDOM-" -> "STAGG"*/
+/*"EUCDOM-" -> "URAGG"*/
+/*"EUCDOM-" -> "RCAGG"*/
+/*"EUCDOM-" -> "HOAGG"*/
+/*"EUCDOM-" -> "AGG"*/
+/*"EUCDOM-" -> "TYPE"*/
+/*"EUCDOM-" -> "EVALAB"*/
+/*"EUCDOM-" -> "IEVALAB"*/
+/*"EUCDOM-" -> "LNAGG"*/
+/*"EUCDOM-" -> "IXAGG"*/
+/*"EUCDOM-" -> "ELTAGG"*/
+/*"EUCDOM-" -> "ELTAB"*/
+/*"EUCDOM-" -> "CLAGG"*/
+/*"EUCDOM-" -> "KONVERT"*/
+"EUCDOM-" -> "FLAGG"
+/*"EUCDOM-" -> "ORDSET"*/
+/*"EUCDOM-" -> "ELAGG"*/
+/*"EUCDOM-" -> "OM"*/
+
+"FAMR" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FAMR"]
+"FAMR" -> "AMR"
+/*"FAMR" -> "RING"*/
+/*"FAMR" -> "RNG"*/
+/*"FAMR" -> "ABELGRP"*/
+/*"FAMR" -> "CABMON"*/
+/*"FAMR" -> "ABELMON"*/
+/*"FAMR" -> "ABELSG"*/
+/*"FAMR" -> "SETCAT"*/
+/*"FAMR" -> "BASTYPE"*/
+/*"FAMR" -> "KOERCE"*/
+/*"FAMR" -> "SGROUP"*/
+/*"FAMR" -> "MONOID"*/
+/*"FAMR" -> "LMODULE"*/
+/*"FAMR" -> "BMODULE"*/
+/*"FAMR" -> "RMODULE"*/
+/*"FAMR" -> "COMRING"*/
+/*"FAMR" -> "ALGEBRA"*/
+/*"FAMR" -> "MODULE"*/
+/*"FAMR" -> "CHARZ"*/
+/*"FAMR" -> "CHARNZ"*/
+/*"FAMR" -> "INTDOM"*/
+/*"FAMR" -> "ENTIRER"*/
+"FAMR" -> "FRETRCT"
+/*"FAMR" -> "RETRACT"*/
+/*"FAMR" -> "OAMON"*/
+/*"FAMR" -> "OASGP"*/
+/*"FAMR" -> "ORDSET"*/
+/*"FAMR" -> "NNI"*/
+/*"FAMR" -> "INT"*/
+/*"FAMR" -> "LIST"*/
+/*"FAMR" -> "ILIST"*/
+/*"FAMR" -> "PI"*/
+/*"FAMR" -> "BOOLEAN"*/
+"FAMR" -> "FIELD"
+/*"FAMR" -> "EUCDOM"*/
+/*"FAMR" -> "PID"*/
+/*"FAMR" -> "GCDDOM"*/
+/*"FAMR" -> "UFD"*/
+/*"FAMR" -> "DIVRING"*/
+
+"FAMR-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FAMR"]
+"FAMR-" -> "AMR"
+/*"FAMR-" -> "RING"*/
+/*"FAMR-" -> "RNG"*/
+/*"FAMR-" -> "ABELGRP"*/
+/*"FAMR-" -> "CABMON"*/
+/*"FAMR-" -> "ABELMON"*/
+/*"FAMR-" -> "ABELSG"*/
+/*"FAMR-" -> "SETCAT"*/
+/*"FAMR-" -> "BASTYPE"*/
+/*"FAMR-" -> "KOERCE"*/
+/*"FAMR-" -> "SGROUP"*/
+/*"FAMR-" -> "MONOID"*/
+/*"FAMR-" -> "LMODULE"*/
+/*"FAMR-" -> "BMODULE"*/
+/*"FAMR-" -> "RMODULE"*/
+/*"FAMR-" -> "COMRING"*/
+/*"FAMR-" -> "ALGEBRA"*/
+/*"FAMR-" -> "MODULE"*/
+/*"FAMR-" -> "CHARZ"*/
+/*"FAMR-" -> "CHARNZ"*/
+/*"FAMR-" -> "INTDOM"*/
+/*"FAMR-" -> "ENTIRER"*/
+"FAMR-" -> "FRETRCT"
+/*"FAMR-" -> "RETRACT"*/
+/*"FAMR-" -> "OAMON"*/
+/*"FAMR-" -> "OASGP"*/
+/*"FAMR-" -> "ORDSET"*/
+/*"FAMR-" -> "NNI"*/
+/*"FAMR-" -> "INT"*/
+/*"FAMR-" -> "LIST"*/
+/*"FAMR-" -> "ILIST"*/
+/*"FAMR-" -> "PI"*/
+/*"FAMR-" -> "BOOLEAN"*/
+"FAMR-" -> "FIELD"
+/*"FAMR-" -> "EUCDOM"*/
+/*"FAMR-" -> "PID"*/
+/*"FAMR-" -> "GCDDOM"*/
+/*"FAMR-" -> "UFD"*/
+/*"FAMR-" -> "DIVRING"*/
+
+"FLASORT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FLASORT"]
+/*"FLASORT" -> "TYPE"*/
+"FLASORT" -> "FLAGG"
+/*"FLASORT" -> "LNAGG"*/
+/*"FLASORT" -> "IXAGG"*/
+/*"FLASORT" -> "HOAGG"*/
+/*"FLASORT" -> "AGG"*/
+/*"FLASORT" -> "SETCAT"*/
+/*"FLASORT" -> "BASTYPE"*/
+/*"FLASORT" -> "KOERCE"*/
+/*"FLASORT" -> "EVALAB"*/
+/*"FLASORT" -> "IEVALAB"*/
+/*"FLASORT" -> "ELTAGG"*/
+/*"FLASORT" -> "ELTAB"*/
+/*"FLASORT" -> "CLAGG"*/
+/*"FLASORT" -> "KONVERT"*/
+/*"FLASORT" -> "ORDSET"*/
+/*"FLASORT" -> "INS"*/
+/*"FLASORT" -> "UFD"*/
+/*"FLASORT" -> "GCDDOM"*/
+/*"FLASORT" -> "INTDOM"*/
+/*"FLASORT" -> "COMRING"*/
+/*"FLASORT" -> "RING"*/
+/*"FLASORT" -> "RNG"*/
+/*"FLASORT" -> "ABELGRP"*/
+/*"FLASORT" -> "CABMON"*/
+/*"FLASORT" -> "ABELMON"*/
+/*"FLASORT" -> "ABELSG"*/
+/*"FLASORT" -> "SGROUP"*/
+/*"FLASORT" -> "MONOID"*/
+/*"FLASORT" -> "LMODULE"*/
+/*"FLASORT" -> "BMODULE"*/
+/*"FLASORT" -> "RMODULE"*/
+/*"FLASORT" -> "ALGEBRA"*/
+/*"FLASORT" -> "MODULE"*/
+/*"FLASORT" -> "ENTIRER"*/
+/*"FLASORT" -> "EUCDOM"*/
+/*"FLASORT" -> "PID"*/
+/*"FLASORT" -> "OINTDOM"*/
+/*"FLASORT" -> "ORDRING"*/
+/*"FLASORT" -> "OAGROUP"*/
+/*"FLASORT" -> "OCAMON"*/
+/*"FLASORT" -> "OAMON"*/
+/*"FLASORT" -> "OASGP"*/
+/*"FLASORT" -> "DIFRING"*/
+/*"FLASORT" -> "RETRACT"*/
+/*"FLASORT" -> "LINEXP"*/
+/*"FLASORT" -> "PATMAB"*/
+/*"FLASORT" -> "CFCAT"*/
+/*"FLASORT" -> "REAL"*/
+/*"FLASORT" -> "CHARZ"*/
+/*"FLASORT" -> "STEP"*/
+/*"FLASORT" -> "OM"*/
+/*"FLASORT" -> "INT"*/
+/*"FLASORT" -> "INS-"*/
+/*"FLASORT" -> "EUCDOM-"*/
+/*"FLASORT" -> "UFD-"*/
+/*"FLASORT" -> "GCDDOM-"*/
+/*"FLASORT" -> "INTDOM-"*/
+/*"FLASORT" -> "ALGEBRA-"*/
+/*"FLASORT" -> "DIFRING-"*/
+/*"FLASORT" -> "ORDRING-"*/
+/*"FLASORT" -> "MODULE-"*/
+/*"FLASORT" -> "RING-"*/
+/*"FLASORT" -> "ABELGRP-"*/
+/*"FLASORT" -> "ABELMON-"*/
+/*"FLASORT" -> "PI"*/
+/*"FLASORT" -> "NNI"*/
+/*"FLASORT" -> "SINT"*/
+/*"FLASORT" -> "BOOLEAN"*/
+
+"FLAGG2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FLAGG2"]
+/*"FLAGG2" -> "TYPE"*/
+"FLAGG2" -> "FLAGG"
+/*"FLAGG2" -> "LNAGG"*/
+/*"FLAGG2" -> "IXAGG"*/
+/*"FLAGG2" -> "HOAGG"*/
+/*"FLAGG2" -> "AGG"*/
+/*"FLAGG2" -> "SETCAT"*/
+/*"FLAGG2" -> "BASTYPE"*/
+/*"FLAGG2" -> "KOERCE"*/
+/*"FLAGG2" -> "EVALAB"*/
+/*"FLAGG2" -> "IEVALAB"*/
+/*"FLAGG2" -> "ELTAGG"*/
+/*"FLAGG2" -> "ELTAB"*/
+/*"FLAGG2" -> "CLAGG"*/
+/*"FLAGG2" -> "KONVERT"*/
+/*"FLAGG2" -> "ORDSET"*/
+/*"FLAGG2" -> "LSAGG"*/
+/*"FLAGG2" -> "STAGG"*/
+/*"FLAGG2" -> "URAGG"*/
+/*"FLAGG2" -> "RCAGG"*/
+/*"FLAGG2" -> "ELAGG"*/
+/*"FLAGG2" -> "INS"*/
+/*"FLAGG2" -> "UFD"*/
+/*"FLAGG2" -> "GCDDOM"*/
+/*"FLAGG2" -> "INTDOM"*/
+/*"FLAGG2" -> "COMRING"*/
+/*"FLAGG2" -> "RING"*/
+/*"FLAGG2" -> "RNG"*/
+/*"FLAGG2" -> "ABELGRP"*/
+/*"FLAGG2" -> "CABMON"*/
+/*"FLAGG2" -> "ABELMON"*/
+/*"FLAGG2" -> "ABELSG"*/
+/*"FLAGG2" -> "SGROUP"*/
+/*"FLAGG2" -> "MONOID"*/
+/*"FLAGG2" -> "LMODULE"*/
+/*"FLAGG2" -> "BMODULE"*/
+/*"FLAGG2" -> "RMODULE"*/
+/*"FLAGG2" -> "ALGEBRA"*/
+/*"FLAGG2" -> "MODULE"*/
+/*"FLAGG2" -> "ENTIRER"*/
+/*"FLAGG2" -> "EUCDOM"*/
+/*"FLAGG2" -> "PID"*/
+/*"FLAGG2" -> "OINTDOM"*/
+/*"FLAGG2" -> "ORDRING"*/
+/*"FLAGG2" -> "OAGROUP"*/
+/*"FLAGG2" -> "OCAMON"*/
+/*"FLAGG2" -> "OAMON"*/
+/*"FLAGG2" -> "OASGP"*/
+/*"FLAGG2" -> "DIFRING"*/
+/*"FLAGG2" -> "RETRACT"*/
+/*"FLAGG2" -> "LINEXP"*/
+/*"FLAGG2" -> "PATMAB"*/
+/*"FLAGG2" -> "CFCAT"*/
+/*"FLAGG2" -> "REAL"*/
+/*"FLAGG2" -> "CHARZ"*/
+/*"FLAGG2" -> "STEP"*/
+/*"FLAGG2" -> "OM"*/
+/*"FLAGG2" -> "INT"*/
+
+"FGROUP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FGROUP"]
+/*"FGROUP" -> "GROUP"*/
+/*"FGROUP" -> "MONOID"*/
+/*"FGROUP" -> "SGROUP"*/
+/*"FGROUP" -> "SETCAT"*/
+/*"FGROUP" -> "BASTYPE"*/
+/*"FGROUP" -> "KOERCE"*/
+/*"FGROUP" -> "RETRACT"*/
+/*"FGROUP" -> "INS"*/
+/*"FGROUP" -> "UFD"*/
+/*"FGROUP" -> "GCDDOM"*/
+/*"FGROUP" -> "INTDOM"*/
+/*"FGROUP" -> "COMRING"*/
+/*"FGROUP" -> "RING"*/
+/*"FGROUP" -> "RNG"*/
+/*"FGROUP" -> "ABELGRP"*/
+/*"FGROUP" -> "CABMON"*/
+/*"FGROUP" -> "ABELMON"*/
+/*"FGROUP" -> "ABELSG"*/
+/*"FGROUP" -> "LMODULE"*/
+/*"FGROUP" -> "BMODULE"*/
+/*"FGROUP" -> "RMODULE"*/
+/*"FGROUP" -> "ALGEBRA"*/
+/*"FGROUP" -> "MODULE"*/
+/*"FGROUP" -> "ENTIRER"*/
+/*"FGROUP" -> "EUCDOM"*/
+/*"FGROUP" -> "PID"*/
+/*"FGROUP" -> "OINTDOM"*/
+/*"FGROUP" -> "ORDRING"*/
+/*"FGROUP" -> "OAGROUP"*/
+/*"FGROUP" -> "OCAMON"*/
+/*"FGROUP" -> "OAMON"*/
+/*"FGROUP" -> "OASGP"*/
+/*"FGROUP" -> "ORDSET"*/
+/*"FGROUP" -> "DIFRING"*/
+/*"FGROUP" -> "KONVERT"*/
+/*"FGROUP" -> "LINEXP"*/
+/*"FGROUP" -> "PATMAB"*/
+/*"FGROUP" -> "CFCAT"*/
+/*"FGROUP" -> "REAL"*/
+/*"FGROUP" -> "CHARZ"*/
+/*"FGROUP" -> "STEP"*/
+/*"FGROUP" -> "INT"*/
+/*"FGROUP" -> "LIST"*/
+/*"FGROUP" -> "ILIST"*/
+/*"FGROUP" -> "BOOLEAN"*/
+/*"FGROUP" -> "LSAGG"*/
+/*"FGROUP" -> "STAGG"*/
+/*"FGROUP" -> "URAGG"*/
+/*"FGROUP" -> "RCAGG"*/
+/*"FGROUP" -> "HOAGG"*/
+/*"FGROUP" -> "AGG"*/
+/*"FGROUP" -> "TYPE"*/
+/*"FGROUP" -> "EVALAB"*/
+/*"FGROUP" -> "IEVALAB"*/
+/*"FGROUP" -> "LNAGG"*/
+/*"FGROUP" -> "IXAGG"*/
+/*"FGROUP" -> "ELTAGG"*/
+/*"FGROUP" -> "ELTAB"*/
+/*"FGROUP" -> "CLAGG"*/
+"FGROUP" -> "FLAGG"
+/*"FGROUP" -> "ELAGG"*/
+/*"FGROUP" -> "OM"*/
+/*"FGROUP" -> "LSAGG-"*/
+/*"FGROUP" -> "STAGG-"*/
+/*"FGROUP" -> "ELAGG-"*/
+"FGROUP" -> "FLAGG-"
+/*"FGROUP" -> "URAGG-"*/
+
+"FM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FM"]
+/*"FM" -> "BMODULE"*/
+/*"FM" -> "LMODULE"*/
+/*"FM" -> "ABELGRP"*/
+/*"FM" -> "CABMON"*/
+/*"FM" -> "ABELMON"*/
+/*"FM" -> "ABELSG"*/
+/*"FM" -> "SETCAT"*/
+/*"FM" -> "BASTYPE"*/
+/*"FM" -> "KOERCE"*/
+/*"FM" -> "RMODULE"*/
+/*"FM" -> "IDPC"*/
+/*"FM" -> "MODULE"*/
+/*"FM" -> "RING"*/
+/*"FM" -> "RNG"*/
+/*"FM" -> "SGROUP"*/
+/*"FM" -> "MONOID"*/
+/*"FM" -> "ORDSET"*/
+/*"FM" -> "ENTIRER"*/
+/*"FM" -> "INT"*/
+/*"FM" -> "BOOLEAN"*/
+/*"FM" -> "LIST"*/
+/*"FM" -> "ILIST"*/
+/*"FM" -> "LSAGG"*/
+/*"FM" -> "STAGG"*/
+/*"FM" -> "URAGG"*/
+/*"FM" -> "RCAGG"*/
+/*"FM" -> "HOAGG"*/
+/*"FM" -> "AGG"*/
+/*"FM" -> "TYPE"*/
+/*"FM" -> "EVALAB"*/
+/*"FM" -> "IEVALAB"*/
+/*"FM" -> "LNAGG"*/
+/*"FM" -> "IXAGG"*/
+/*"FM" -> "ELTAGG"*/
+/*"FM" -> "ELTAB"*/
+/*"FM" -> "CLAGG"*/
+/*"FM" -> "KONVERT"*/
+"FM" -> "FLAGG"
+/*"FM" -> "ELAGG"*/
+/*"FM" -> "OM"*/
+/*"FM" -> "LSAGG-"*/
+
+"FMONOID" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FMONOID"]
+/*"FMONOID" -> "MONOID"*/
+/*"FMONOID" -> "SGROUP"*/
+/*"FMONOID" -> "SETCAT"*/
+/*"FMONOID" -> "BASTYPE"*/
+/*"FMONOID" -> "KOERCE"*/
+/*"FMONOID" -> "RETRACT"*/
+/*"FMONOID" -> "ORDSET"*/
+/*"FMONOID" -> "OAMONS"*/
+/*"FMONOID" -> "OCAMON"*/
+/*"FMONOID" -> "OAMON"*/
+/*"FMONOID" -> "OASGP"*/
+/*"FMONOID" -> "ABELMON"*/
+/*"FMONOID" -> "ABELSG"*/
+/*"FMONOID" -> "CABMON"*/
+/*"FMONOID" -> "NNI"*/
+/*"FMONOID" -> "INT"*/
+/*"FMONOID" -> "LIST"*/
+/*"FMONOID" -> "ILIST"*/
+/*"FMONOID" -> "LSAGG-"*/
+/*"FMONOID" -> "STAGG-"*/
+/*"FMONOID" -> "ELAGG-"*/
+"FMONOID" -> "FLAGG-"
+/*"FMONOID" -> "URAGG-"*/
+/*"FMONOID" -> "LSAGG"*/
+/*"FMONOID" -> "STAGG"*/
+/*"FMONOID" -> "URAGG"*/
+/*"FMONOID" -> "RCAGG"*/
+/*"FMONOID" -> "HOAGG"*/
+/*"FMONOID" -> "AGG"*/
+/*"FMONOID" -> "TYPE"*/
+/*"FMONOID" -> "EVALAB"*/
+/*"FMONOID" -> "IEVALAB"*/
+/*"FMONOID" -> "LNAGG"*/
+/*"FMONOID" -> "IXAGG"*/
+/*"FMONOID" -> "ELTAGG"*/
+/*"FMONOID" -> "ELTAB"*/
+/*"FMONOID" -> "CLAGG"*/
+/*"FMONOID" -> "KONVERT"*/
+"FMONOID" -> "FLAGG"
+/*"FMONOID" -> "ELAGG"*/
+/*"FMONOID" -> "OM"*/
+/*"FMONOID" -> "BOOLEAN"*/
+
+"FM1" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FM1"]
+/*"FM1" -> "FMCAT"*/
+/*"FM1" -> "BMODULE"*/
+/*"FM1" -> "LMODULE"*/
+/*"FM1" -> "ABELGRP"*/
+/*"FM1" -> "CABMON"*/
+/*"FM1" -> "ABELMON"*/
+/*"FM1" -> "ABELSG"*/
+/*"FM1" -> "SETCAT"*/
+/*"FM1" -> "BASTYPE"*/
+/*"FM1" -> "KOERCE"*/
+/*"FM1" -> "RMODULE"*/
+/*"FM1" -> "RETRACT"*/
+/*"FM1" -> "MODULE"*/
+/*"FM1" -> "ORDSET"*/
+/*"FM1" -> "RING"*/
+/*"FM1" -> "RNG"*/
+/*"FM1" -> "SGROUP"*/
+/*"FM1" -> "MONOID"*/
+/*"FM1" -> "LSAGG"*/
+/*"FM1" -> "STAGG"*/
+/*"FM1" -> "URAGG"*/
+/*"FM1" -> "RCAGG"*/
+/*"FM1" -> "HOAGG"*/
+/*"FM1" -> "AGG"*/
+/*"FM1" -> "TYPE"*/
+/*"FM1" -> "EVALAB"*/
+/*"FM1" -> "IEVALAB"*/
+/*"FM1" -> "LNAGG"*/
+/*"FM1" -> "IXAGG"*/
+/*"FM1" -> "ELTAGG"*/
+/*"FM1" -> "ELTAB"*/
+/*"FM1" -> "CLAGG"*/
+/*"FM1" -> "KONVERT"*/
+"FM1" -> "FLAGG"
+/*"FM1" -> "ELAGG"*/
+/*"FM1" -> "OM"*/
+/*"FM1" -> "INT"*/
+/*"FM1" -> "LIST"*/
+/*"FM1" -> "ILIST"*/
+/*"FM1" -> "NNI"*/
+/*"FM1" -> "BOOLEAN"*/
+/*"FM1" -> "LSAGG-"*/
+
+"FPC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FPC"]
+"FPC" -> "FIELD"
+/*"FPC" -> "EUCDOM"*/
+/*"FPC" -> "PID"*/
+/*"FPC" -> "GCDDOM"*/
+/*"FPC" -> "INTDOM"*/
+/*"FPC" -> "COMRING"*/
+/*"FPC" -> "RING"*/
+/*"FPC" -> "RNG"*/
+/*"FPC" -> "ABELGRP"*/
+/*"FPC" -> "CABMON"*/
+/*"FPC" -> "ABELMON"*/
+/*"FPC" -> "ABELSG"*/
+/*"FPC" -> "SETCAT"*/
+/*"FPC" -> "BASTYPE"*/
+/*"FPC" -> "KOERCE"*/
+/*"FPC" -> "SGROUP"*/
+/*"FPC" -> "MONOID"*/
+/*"FPC" -> "LMODULE"*/
+/*"FPC" -> "BMODULE"*/
+/*"FPC" -> "RMODULE"*/
+/*"FPC" -> "ALGEBRA"*/
+/*"FPC" -> "MODULE"*/
+/*"FPC" -> "ENTIRER"*/
+/*"FPC" -> "UFD"*/
+/*"FPC" -> "DIVRING"*/
+/*"FPC" -> "CHARNZ"*/
+/*"FPC" -> "INT"*/
+/*"FPC" -> "INS-"*/
+/*"FPC" -> "NNI"*/
+
+"FPC-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FPC"]
+"FPC-" -> "FIELD"
+/*"FPC-" -> "EUCDOM"*/
+/*"FPC-" -> "PID"*/
+/*"FPC-" -> "GCDDOM"*/
+/*"FPC-" -> "INTDOM"*/
+/*"FPC-" -> "COMRING"*/
+/*"FPC-" -> "RING"*/
+/*"FPC-" -> "RNG"*/
+/*"FPC-" -> "ABELGRP"*/
+/*"FPC-" -> "CABMON"*/
+/*"FPC-" -> "ABELMON"*/
+/*"FPC-" -> "ABELSG"*/
+/*"FPC-" -> "SETCAT"*/
+/*"FPC-" -> "BASTYPE"*/
+/*"FPC-" -> "KOERCE"*/
+/*"FPC-" -> "SGROUP"*/
+/*"FPC-" -> "MONOID"*/
+/*"FPC-" -> "LMODULE"*/
+/*"FPC-" -> "BMODULE"*/
+/*"FPC-" -> "RMODULE"*/
+/*"FPC-" -> "ALGEBRA"*/
+/*"FPC-" -> "MODULE"*/
+/*"FPC-" -> "ENTIRER"*/
+/*"FPC-" -> "UFD"*/
+/*"FPC-" -> "DIVRING"*/
+/*"FPC-" -> "CHARNZ"*/
+/*"FPC-" -> "INT"*/
+/*"FPC-" -> "INS-"*/
+/*"FPC-" -> "NNI"*/
+
+"FPS" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FPS",
+          shape=ellipse]
+/*"FPS" -> "RNS"*/
+"FPS" -> "FIELD"
+/*"FPS" -> "EUCDOM"*/
+/*"FPS" -> "PID"*/
+/*"FPS" -> "GCDDOM"*/
+/*"FPS" -> "INTDOM"*/
+/*"FPS" -> "COMRING"*/
+/*"FPS" -> "RING"*/
+/*"FPS" -> "RNG"*/
+/*"FPS" -> "ABELGRP"*/
+/*"FPS" -> "CABMON"*/
+/*"FPS" -> "ABELMON"*/
+/*"FPS" -> "ABELSG"*/
+/*"FPS" -> "SETCAT"*/
+/*"FPS" -> "BASTYPE"*/
+/*"FPS" -> "KOERCE"*/
+/*"FPS" -> "SGROUP"*/
+/*"FPS" -> "MONOID"*/
+/*"FPS" -> "LMODULE"*/
+/*"FPS" -> "BMODULE"*/
+/*"FPS" -> "RMODULE"*/
+/*"FPS" -> "ALGEBRA"*/
+/*"FPS" -> "MODULE"*/
+/*"FPS" -> "ENTIRER"*/
+/*"FPS" -> "UFD"*/
+/*"FPS" -> "DIVRING"*/
+/*"FPS" -> "ORDRING"*/
+/*"FPS" -> "OAGROUP"*/
+/*"FPS" -> "OCAMON"*/
+/*"FPS" -> "OAMON"*/
+/*"FPS" -> "OASGP"*/
+/*"FPS" -> "ORDSET"*/
+/*"FPS" -> "REAL"*/
+/*"FPS" -> "KONVERT"*/
+/*"FPS" -> "RETRACT"*/
+"FPS" -> "RADCAT"
+/*"FPS" -> "PATMAB"*/
+/*"FPS" -> "CHARZ"*/
+/*"FPS" -> "PI"*/
+/*"FPS" -> "NNI"*/
+/*"FPS" -> "INT"*/
+/*"FPS" -> "INS-"*/
+/*"FPS" -> "EUCDOM-"*/
+/*"FPS" -> "UFD-"*/
+/*"FPS" -> "GCDDOM-"*/
+/*"FPS" -> "INTDOM-"*/
+/*"FPS" -> "ALGEBRA-"*/
+/*"FPS" -> "DIFRING-"*/
+/*"FPS" -> "ORDRING-"*/
+/*"FPS" -> "MODULE-"*/
+/*"FPS" -> "RING-"*/
+/*"FPS" -> "ABELGRP-"*/
+/*"FPS" -> "ABELMON-"*/
+
+"FPS-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FPS",
+          shape=ellipse]
+/*"FPS-" -> "RNS"*/
+"FPS-" -> "FIELD"
+/*"FPS-" -> "EUCDOM"*/
+/*"FPS-" -> "PID"*/
+/*"FPS-" -> "GCDDOM"*/
+/*"FPS-" -> "INTDOM"*/
+/*"FPS-" -> "COMRING"*/
+/*"FPS-" -> "RING"*/
+/*"FPS-" -> "RNG"*/
+/*"FPS-" -> "ABELGRP"*/
+/*"FPS-" -> "CABMON"*/
+/*"FPS-" -> "ABELMON"*/
+/*"FPS-" -> "ABELSG"*/
+/*"FPS-" -> "SETCAT"*/
+/*"FPS-" -> "BASTYPE"*/
+/*"FPS-" -> "KOERCE"*/
+/*"FPS-" -> "SGROUP"*/
+/*"FPS-" -> "MONOID"*/
+/*"FPS-" -> "LMODULE"*/
+/*"FPS-" -> "BMODULE"*/
+/*"FPS-" -> "RMODULE"*/
+/*"FPS-" -> "ALGEBRA"*/
+/*"FPS-" -> "MODULE"*/
+/*"FPS-" -> "ENTIRER"*/
+/*"FPS-" -> "UFD"*/
+/*"FPS-" -> "DIVRING"*/
+/*"FPS-" -> "ORDRING"*/
+/*"FPS-" -> "OAGROUP"*/
+/*"FPS-" -> "OCAMON"*/
+/*"FPS-" -> "OAMON"*/
+/*"FPS-" -> "OASGP"*/
+/*"FPS-" -> "ORDSET"*/
+/*"FPS-" -> "REAL"*/
+/*"FPS-" -> "KONVERT"*/
+/*"FPS-" -> "RETRACT"*/
+"FPS-" -> "RADCAT"
+/*"FPS-" -> "PATMAB"*/
+/*"FPS-" -> "CHARZ"*/
+/*"FPS-" -> "PI"*/
+/*"FPS-" -> "NNI"*/
+/*"FPS-" -> "INT"*/
+/*"FPS-" -> "INS-"*/
+/*"FPS-" -> "EUCDOM-"*/
+/*"FPS-" -> "UFD-"*/
+/*"FPS-" -> "GCDDOM-"*/
+/*"FPS-" -> "INTDOM-"*/
+/*"FPS-" -> "ALGEBRA-"*/
+/*"FPS-" -> "DIFRING-"*/
+/*"FPS-" -> "ORDRING-"*/
+/*"FPS-" -> "MODULE-"*/
+/*"FPS-" -> "RING-"*/
+/*"FPS-" -> "ABELGRP-"*/
+/*"FPS-" -> "ABELMON-"*/
+
+"GCDDOM" [color="#4488FF",href="bookvol10.2.pdf#nameddest=GCDDOM",
+          shape=ellipse]
+/*"GCDDOM" -> "INTDOM"*/
+/*"GCDDOM" -> "COMRING"*/
+/*"GCDDOM" -> "RING"*/
+/*"GCDDOM" -> "RNG"*/
+/*"GCDDOM" -> "ABELGRP"*/
+/*"GCDDOM" -> "CABMON"*/
+/*"GCDDOM" -> "ABELMON"*/
+/*"GCDDOM" -> "ABELSG"*/
+/*"GCDDOM" -> "SETCAT"*/
+/*"GCDDOM" -> "BASTYPE"*/
+/*"GCDDOM" -> "KOERCE"*/
+/*"GCDDOM" -> "SGROUP"*/
+/*"GCDDOM" -> "MONOID"*/
+/*"GCDDOM" -> "LMODULE"*/
+/*"GCDDOM" -> "BMODULE"*/
+/*"GCDDOM" -> "RMODULE"*/
+/*"GCDDOM" -> "ALGEBRA"*/
+/*"GCDDOM" -> "MODULE"*/
+/*"GCDDOM" -> "ENTIRER"*/
+/*"GCDDOM" -> "LSAGG"*/
+/*"GCDDOM" -> "STAGG"*/
+/*"GCDDOM" -> "URAGG"*/
+/*"GCDDOM" -> "RCAGG"*/
+/*"GCDDOM" -> "HOAGG"*/
+/*"GCDDOM" -> "AGG"*/
+/*"GCDDOM" -> "TYPE"*/
+/*"GCDDOM" -> "EVALAB"*/
+/*"GCDDOM" -> "IEVALAB"*/
+/*"GCDDOM" -> "LNAGG"*/
+/*"GCDDOM" -> "IXAGG"*/
+/*"GCDDOM" -> "ELTAGG"*/
+/*"GCDDOM" -> "ELTAB"*/
+/*"GCDDOM" -> "CLAGG"*/
+/*"GCDDOM" -> "KONVERT"*/
+"GCDDOM" -> "FLAGG" 
+/*"GCDDOM" -> "ORDSET"*/
+/*"GCDDOM" -> "ELAGG"*/
+/*"GCDDOM" -> "OM"*/
+/*"GCDDOM" -> "INT"*/
+/*"GCDDOM" -> "LIST"*/
+/*"GCDDOM" -> "ILIST"*/
+/*"GCDDOM" -> "LSAGG-"*/
+/*"GCDDOM" -> "NNI"*/
+
+"GCDDOM-" [color="#4488FF",href="bookvol10.2.pdf#nameddest=GCDDOM",
+          shape=ellipse]
+/*"GCDDOM-" -> "INTDOM"*/
+/*"GCDDOM-" -> "COMRING"*/
+/*"GCDDOM-" -> "RING"*/
+/*"GCDDOM-" -> "RNG"*/
+/*"GCDDOM-" -> "ABELGRP"*/
+/*"GCDDOM-" -> "CABMON"*/
+/*"GCDDOM-" -> "ABELMON"*/
+/*"GCDDOM-" -> "ABELSG"*/
+/*"GCDDOM-" -> "SETCAT"*/
+/*"GCDDOM-" -> "BASTYPE"*/
+/*"GCDDOM-" -> "KOERCE"*/
+/*"GCDDOM-" -> "SGROUP"*/
+/*"GCDDOM-" -> "MONOID"*/
+/*"GCDDOM-" -> "LMODULE"*/
+/*"GCDDOM-" -> "BMODULE"*/
+/*"GCDDOM-" -> "RMODULE"*/
+/*"GCDDOM-" -> "ALGEBRA"*/
+/*"GCDDOM-" -> "MODULE"*/
+/*"GCDDOM-" -> "ENTIRER"*/
+/*"GCDDOM-" -> "LSAGG"*/
+/*"GCDDOM-" -> "STAGG"*/
+/*"GCDDOM-" -> "URAGG"*/
+/*"GCDDOM-" -> "RCAGG"*/
+/*"GCDDOM-" -> "HOAGG"*/
+/*"GCDDOM-" -> "AGG"*/
+/*"GCDDOM-" -> "TYPE"*/
+/*"GCDDOM-" -> "EVALAB"*/
+/*"GCDDOM-" -> "IEVALAB"*/
+/*"GCDDOM-" -> "LNAGG"*/
+/*"GCDDOM-" -> "IXAGG"*/
+/*"GCDDOM-" -> "ELTAGG"*/
+/*"GCDDOM-" -> "ELTAB"*/
+/*"GCDDOM-" -> "CLAGG"*/
+/*"GCDDOM-" -> "KONVERT"*/
+"GCDDOM-" -> "FLAGG"
+/*"GCDDOM-" -> "ORDSET"*/
+/*"GCDDOM-" -> "ELAGG"*/
+/*"GCDDOM-" -> "OM"*/
+/*"GCDDOM-" -> "INT"*/
+/*"GCDDOM-" -> "LIST"*/
+/*"GCDDOM-" -> "ILIST"*/
+/*"GCDDOM-" -> "LSAGG-"*/
+/*"GCDDOM-" -> "NNI"*/
+
+"HOAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=HOAGG",
+          shape=ellipse]
+/*"HOAGG" -> "AGG"*/
+/*"HOAGG" -> "TYPE"*/
+/*"HOAGG" -> "SETCAT"*/
+/*"HOAGG" -> "BASTYPE"*/
+/*"HOAGG" -> "KOERCE"*/
+/*"HOAGG" -> "EVALAB"*/
+/*"HOAGG" -> "IEVALAB"*/
+/*"HOAGG" -> "LSAGG"*/
+/*"HOAGG" -> "STAGG"*/
+/*"HOAGG" -> "URAGG"*/
+/*"HOAGG" -> "RCAGG"*/
+/*"HOAGG" -> "LNAGG"*/
+/*"HOAGG" -> "IXAGG"*/
+/*"HOAGG" -> "ELTAGG"*/
+/*"HOAGG" -> "ELTAB"*/
+/*"HOAGG" -> "CLAGG"*/
+/*"HOAGG" -> "KONVERT"*/
+"HOAGG" -> "FLAGG"
+/*"HOAGG" -> "ORDSET"*/
+/*"HOAGG" -> "ELAGG"*/
+/*"HOAGG" -> "OM"*/
+/*"HOAGG" -> "INT"*/
+/*"HOAGG" -> "LIST"*/
+/*"HOAGG" -> "ILIST"*/
+/*"HOAGG" -> "BOOLEAN"*/
+/*"HOAGG" -> "NNI"*/
+
+"HOAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HOAGG",
+          shape=ellipse]
+/*"HOAGG-" -> "AGG"*/
+/*"HOAGG-" -> "TYPE"*/
+/*"HOAGG-" -> "SETCAT"*/
+/*"HOAGG-" -> "BASTYPE"*/
+/*"HOAGG-" -> "KOERCE"*/
+/*"HOAGG-" -> "EVALAB"*/
+/*"HOAGG-" -> "IEVALAB"*/
+/*"HOAGG-" -> "LSAGG"*/
+/*"HOAGG-" -> "STAGG"*/
+/*"HOAGG-" -> "URAGG"*/
+/*"HOAGG-" -> "RCAGG"*/
+/*"HOAGG-" -> "LNAGG"*/
+/*"HOAGG-" -> "IXAGG"*/
+/*"HOAGG-" -> "ELTAGG"*/
+/*"HOAGG-" -> "ELTAB"*/
+/*"HOAGG-" -> "CLAGG"*/
+/*"HOAGG-" -> "KONVERT"*/
+"HOAGG-" -> "FLAGG"
+/*"HOAGG-" -> "ORDSET"*/
+/*"HOAGG-" -> "ELAGG"*/
+/*"HOAGG-" -> "OM"*/
+/*"HOAGG-" -> "INT"*/
+/*"HOAGG-" -> "LIST"*/
+/*"HOAGG-" -> "ILIST"*/
+/*"HOAGG-" -> "BOOLEAN"*/
+/*"HOAGG-" -> "NNI"*/
+
+"INDE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INDE"]
+/*"INDE" -> "OAMONS"*/
+/*"INDE" -> "OAMONS"*/
+/*"INDE" -> "OCAMON"*/
+/*"INDE" -> "OAMON"*/
+/*"INDE" -> "OASGP"*/
+/*"INDE" -> "ORDSET"*/
+/*"INDE" -> "SETCAT"*/
+/*"INDE" -> "BASTYPE"*/
+/*"INDE" -> "KOERCE"*/
+/*"INDE" -> "ABELMON"*/
+/*"INDE" -> "ABELSG"*/
+/*"INDE" -> "CABMON"*/
+/*"INDE" -> "IDPC"*/
+/*"INDE" -> "NNI"*/
+/*"INDE" -> "INT"*/
+/*"INDE" -> "LIST"*/
+/*"INDE" -> "ILIST"*/
+/*"INDE" -> "LSAGG"*/
+/*"INDE" -> "STAGG"*/
+/*"INDE" -> "URAGG"*/
+/*"INDE" -> "RCAGG"*/
+/*"INDE" -> "HOAGG"*/
+/*"INDE" -> "AGG"*/
+/*"INDE" -> "TYPE"*/
+/*"INDE" -> "EVALAB"*/
+/*"INDE" -> "IEVALAB"*/
+/*"INDE" -> "LNAGG"*/
+/*"INDE" -> "IXAGG"*/
+/*"INDE" -> "ELTAGG"*/
+/*"INDE" -> "ELTAB"*/
+/*"INDE" -> "CLAGG"*/
+/*"INDE" -> "KONVERT"*/
+"INDE" -> "FLAGG"
+/*"INDE" -> "ELAGG"*/
+/*"INDE" -> "OM"*/
+/*"INDE" -> "LSAGG-"*/
+
+"INTDOM" [color="#4488FF",href="bookvol10.2.pdf#nameddest=INTDOM",
+          shape=ellipse]
+/*"INTDOM" -> "INTDOM"*/
+/*"INTDOM" -> "COMRING"*/
+/*"INTDOM" -> "RING"*/
+/*"INTDOM" -> "RNG"*/
+/*"INTDOM" -> "ABELGRP"*/
+/*"INTDOM" -> "CABMON"*/
+/*"INTDOM" -> "ABELMON"*/
+/*"INTDOM" -> "ABELSG"*/
+/*"INTDOM" -> "SETCAT"*/
+/*"INTDOM" -> "BASTYPE"*/
+/*"INTDOM" -> "KOERCE"*/
+/*"INTDOM" -> "SGROUP"*/
+/*"INTDOM" -> "MONOID"*/
+/*"INTDOM" -> "LMODULE"*/
+/*"INTDOM" -> "BMODULE"*/
+/*"INTDOM" -> "RMODULE"*/
+/*"INTDOM" -> "ALGEBRA"*/
+/*"INTDOM" -> "MODULE"*/
+/*"INTDOM" -> "ENTIRER"*/
+"INTDOM" -> "FIELD"
+/*"INTDOM" -> "EUCDOM"*/
+/*"INTDOM" -> "PID"*/
+/*"INTDOM" -> "GCDDOM"*/
+/*"INTDOM" -> "UFD"*/
+/*"INTDOM" -> "DIVRING"*/
+/*"INTDOM" -> "BOOLEAN"*/
+
+"INTDOM-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INTDOM",
+          shape=ellipse]
+/*"INTDOM-" -> "INTDOM"*/
+/*"INTDOM-" -> "COMRING"*/
+/*"INTDOM-" -> "RING"*/
+/*"INTDOM-" -> "RNG"*/
+/*"INTDOM-" -> "ABELGRP"*/
+/*"INTDOM-" -> "CABMON"*/
+/*"INTDOM-" -> "ABELMON"*/
+/*"INTDOM-" -> "ABELSG"*/
+/*"INTDOM-" -> "SETCAT"*/
+/*"INTDOM-" -> "BASTYPE"*/
+/*"INTDOM-" -> "KOERCE"*/
+/*"INTDOM-" -> "SGROUP"*/
+/*"INTDOM-" -> "MONOID"*/
+/*"INTDOM-" -> "LMODULE"*/
+/*"INTDOM-" -> "BMODULE"*/
+/*"INTDOM-" -> "RMODULE"*/
+/*"INTDOM-" -> "ALGEBRA"*/
+/*"INTDOM-" -> "MODULE"*/
+/*"INTDOM-" -> "ENTIRER"*/
+"INTDOM-" -> "FIELD"
+/*"INTDOM-" -> "EUCDOM"*/
+/*"INTDOM-" -> "PID"*/
+/*"INTDOM-" -> "GCDDOM"*/
+/*"INTDOM-" -> "UFD"*/
+/*"INTDOM-" -> "DIVRING"*/
+/*"INTDOM-" -> "BOOLEAN"*/
+
+"IPADIC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IPADIC"]
+"IPADIC" -> "PADICCT"
+/*"IPADIC" -> "EUCDOM"*/
+/*"IPADIC" -> "PID"*/
+/*"IPADIC" -> "GCDDOM"*/
+/*"IPADIC" -> "INTDOM"*/
+/*"IPADIC" -> "COMRING"*/
+/*"IPADIC" -> "RING"*/
+/*"IPADIC" -> "RNG"*/
+/*"IPADIC" -> "ABELGRP"*/
+/*"IPADIC" -> "CABMON"*/
+/*"IPADIC" -> "ABELMON"*/
+/*"IPADIC" -> "ABELSG"*/
+/*"IPADIC" -> "SETCAT"*/
+/*"IPADIC" -> "BASTYPE"*/
+/*"IPADIC" -> "KOERCE"*/
+/*"IPADIC" -> "SGROUP"*/
+/*"IPADIC" -> "MONOID"*/
+/*"IPADIC" -> "LMODULE"*/
+/*"IPADIC" -> "BMODULE"*/
+/*"IPADIC" -> "RMODULE"*/
+/*"IPADIC" -> "ALGEBRA"*/
+/*"IPADIC" -> "MODULE"*/
+/*"IPADIC" -> "ENTIRER"*/
+/*"IPADIC" -> "CHARZ"*/
+/*"IPADIC" -> "INT"*/
+/*"IPADIC" -> "NNI"*/
+/*"IPADIC" -> "INS-"*/
+/*"IPADIC" -> "SINT"*/
+/*"IPADIC" -> "BOOLEAN"*/
+/*"IPADIC" -> "PI"*/
+/*"IPADIC" -> "INS"*/
+/*"IPADIC" -> "UFD"*/
+/*"IPADIC" -> "OINTDOM"*/
+/*"IPADIC" -> "ORDRING"*/
+/*"IPADIC" -> "OAGROUP"*/
+/*"IPADIC" -> "OCAMON"*/
+/*"IPADIC" -> "OAMON"*/
+/*"IPADIC" -> "OASGP"*/
+/*"IPADIC" -> "ORDSET"*/
+/*"IPADIC" -> "DIFRING"*/
+/*"IPADIC" -> "KONVERT"*/
+/*"IPADIC" -> "RETRACT"*/
+/*"IPADIC" -> "LINEXP"*/
+/*"IPADIC" -> "PATMAB"*/
+/*"IPADIC" -> "CFCAT"*/
+/*"IPADIC" -> "REAL"*/
+/*"IPADIC" -> "STEP"*/
+/*"IPADIC" -> "LIST"*/
+/*"IPADIC" -> "ILIST"*/
+/*"IPADIC" -> "LSAGG"*/
+/*"IPADIC" -> "STAGG"*/
+/*"IPADIC" -> "URAGG"*/
+/*"IPADIC" -> "RCAGG"*/
+/*"IPADIC" -> "HOAGG"*/
+/*"IPADIC" -> "AGG"*/
+/*"IPADIC" -> "TYPE"*/
+/*"IPADIC" -> "EVALAB"*/
+/*"IPADIC" -> "IEVALAB"*/
+/*"IPADIC" -> "LNAGG"*/
+/*"IPADIC" -> "IXAGG"*/
+/*"IPADIC" -> "ELTAGG"*/
+/*"IPADIC" -> "ELTAB"*/
+/*"IPADIC" -> "CLAGG"*/
+"IPADIC" -> "FLAGG"
+/*"IPADIC" -> "ELAGG"*/
+/*"IPADIC" -> "OM"*/
+/*"IPADIC" -> "LSAGG-"*/
+
+"IROOT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IROOT"]
+/*"IROOT" -> "INS"*/
+/*"IROOT" -> "UFD"*/
+/*"IROOT" -> "GCDDOM"*/
+/*"IROOT" -> "INTDOM"*/
+/*"IROOT" -> "COMRING"*/
+/*"IROOT" -> "RING"*/
+/*"IROOT" -> "RNG"*/
+/*"IROOT" -> "ABELGRP"*/
+/*"IROOT" -> "CABMON"*/
+/*"IROOT" -> "ABELMON"*/
+/*"IROOT" -> "ABELSG"*/
+/*"IROOT" -> "SETCAT"*/
+/*"IROOT" -> "BASTYPE"*/
+/*"IROOT" -> "KOERCE"*/
+/*"IROOT" -> "SGROUP"*/
+/*"IROOT" -> "MONOID"*/
+/*"IROOT" -> "LMODULE"*/
+/*"IROOT" -> "BMODULE"*/
+/*"IROOT" -> "RMODULE"*/
+/*"IROOT" -> "ALGEBRA"*/
+/*"IROOT" -> "MODULE"*/
+/*"IROOT" -> "ENTIRER"*/
+/*"IROOT" -> "EUCDOM"*/
+/*"IROOT" -> "PID"*/
+/*"IROOT" -> "OINTDOM"*/
+/*"IROOT" -> "ORDRING"*/
+/*"IROOT" -> "OAGROUP"*/
+/*"IROOT" -> "OCAMON"*/
+/*"IROOT" -> "OAMON"*/
+/*"IROOT" -> "OASGP"*/
+/*"IROOT" -> "ORDSET"*/
+/*"IROOT" -> "DIFRING"*/
+/*"IROOT" -> "KONVERT"*/
+/*"IROOT" -> "RETRACT"*/
+/*"IROOT" -> "LINEXP"*/
+/*"IROOT" -> "PATMAB"*/
+/*"IROOT" -> "CFCAT"*/
+/*"IROOT" -> "REAL"*/
+/*"IROOT" -> "CHARZ"*/
+/*"IROOT" -> "STEP"*/
+/*"IROOT" -> "PI"*/
+/*"IROOT" -> "NNI"*/
+/*"IROOT" -> "INT"*/
+/*"IROOT" -> "BOOLEAN"*/
+/*"IROOT" -> "SINT"*/
+/*"IROOT" -> "MONOID-"*/
+/*"IROOT" -> "ABELMON-"*/
+/*"IROOT" -> "LSAGG"*/
+/*"IROOT" -> "STAGG"*/
+/*"IROOT" -> "URAGG"*/
+/*"IROOT" -> "RCAGG"*/
+/*"IROOT" -> "HOAGG"*/
+/*"IROOT" -> "AGG"*/
+/*"IROOT" -> "TYPE"*/
+/*"IROOT" -> "EVALAB"*/
+/*"IROOT" -> "IEVALAB"*/
+/*"IROOT" -> "LNAGG"*/
+/*"IROOT" -> "IXAGG"*/
+/*"IROOT" -> "ELTAGG"*/
+/*"IROOT" -> "ELTAB"*/
+/*"IROOT" -> "CLAGG"*/
+"IROOT" -> "FLAGG"
+/*"IROOT" -> "ELAGG"*/
+/*"IROOT" -> "OM"*/
+/*"IROOT" -> "LIST"*/
+/*"IROOT" -> "ILIST"*/
+
+"IR2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IR2"]
+"IR2" -> "FIELD"
+/*"IR2" -> "EUCDOM"*/
+/*"IR2" -> "PID"*/
+/*"IR2" -> "GCDDOM"*/
+/*"IR2" -> "INTDOM"*/
+/*"IR2" -> "COMRING"*/
+/*"IR2" -> "RING"*/
+/*"IR2" -> "RNG"*/
+/*"IR2" -> "ABELGRP"*/
+/*"IR2" -> "CABMON"*/
+/*"IR2" -> "ABELMON"*/
+/*"IR2" -> "ABELSG"*/
+/*"IR2" -> "SETCAT"*/
+/*"IR2" -> "BASTYPE"*/
+/*"IR2" -> "KOERCE"*/
+/*"IR2" -> "SGROUP"*/
+/*"IR2" -> "MONOID"*/
+/*"IR2" -> "LMODULE"*/
+/*"IR2" -> "BMODULE"*/
+/*"IR2" -> "RMODULE"*/
+/*"IR2" -> "ALGEBRA"*/
+/*"IR2" -> "MODULE"*/
+/*"IR2" -> "ENTIRER"*/
+/*"IR2" -> "UFD"*/
+/*"IR2" -> "DIVRING"*/
+
+"LEXP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LEXP"]
+/*"LEXP" -> "GROUP"*/
+/*"LEXP" -> "MONOID"*/
+/*"LEXP" -> "SGROUP"*/
+/*"LEXP" -> "SETCAT"*/
+/*"LEXP" -> "BASTYPE"*/
+/*"LEXP" -> "KOERCE"*/
+/*"LEXP" -> "ORDSET"*/
+/*"LEXP" -> "COMRING"*/
+/*"LEXP" -> "RING"*/
+/*"LEXP" -> "RNG"*/
+/*"LEXP" -> "ABELGRP"*/
+/*"LEXP" -> "CABMON"*/
+/*"LEXP" -> "ABELMON"*/
+/*"LEXP" -> "ABELSG"*/
+/*"LEXP" -> "LMODULE"*/
+/*"LEXP" -> "BMODULE"*/
+/*"LEXP" -> "RMODULE"*/
+/*"LEXP" -> "MODULE"*/
+/*"LEXP" -> "INT"*/
+/*"LEXP" -> "LIST"*/
+/*"LEXP" -> "ILIST"*/
+/*"LEXP" -> "NNI"*/
+/*"LEXP" -> "LSAGG-"*/
+/*"LEXP" -> "STAGG-"*/
+/*"LEXP" -> "ELAGG-"*/
+"LEXP" -> "FLAGG-"
+/*"LEXP" -> "LSAGG"*/
+/*"LEXP" -> "STAGG"*/
+/*"LEXP" -> "URAGG"*/
+/*"LEXP" -> "RCAGG"*/
+/*"LEXP" -> "HOAGG"*/
+/*"LEXP" -> "AGG"*/
+/*"LEXP" -> "TYPE"*/
+/*"LEXP" -> "EVALAB"*/
+/*"LEXP" -> "IEVALAB"*/
+/*"LEXP" -> "LNAGG"*/
+/*"LEXP" -> "IXAGG"*/
+/*"LEXP" -> "ELTAGG"*/
+/*"LEXP" -> "ELTAB"*/
+/*"LEXP" -> "CLAGG"*/
+/*"LEXP" -> "KONVERT"*/
+"LEXP" -> "FLAGG"
+/*"LEXP" -> "ELAGG"*/
+/*"LEXP" -> "OM"*/
+/*"LEXP" -> "PI"*/
+
+"LIECAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LIECAT"]
+/*"LIECAT" -> "MODULE"*/
+/*"LIECAT" -> "BMODULE"*/
+/*"LIECAT" -> "LMODULE"*/
+/*"LIECAT" -> "ABELGRP"*/
+/*"LIECAT" -> "CABMON"*/
+/*"LIECAT" -> "ABELMON"*/
+/*"LIECAT" -> "ABELSG"*/
+/*"LIECAT" -> "SETCAT"*/
+/*"LIECAT" -> "BASTYPE"*/
+/*"LIECAT" -> "KOERCE"*/
+/*"LIECAT" -> "RMODULE"*/
+/*"LIECAT" -> "COMRING"*/
+/*"LIECAT" -> "RING"*/
+/*"LIECAT" -> "RNG"*/
+/*"LIECAT" -> "SGROUP"*/
+/*"LIECAT" -> "MONOID"*/
+"LIECAT" -> "FIELD"
+/*"LIECAT" -> "EUCDOM"*/
+/*"LIECAT" -> "PID"*/
+/*"LIECAT" -> "GCDDOM"*/
+/*"LIECAT" -> "INTDOM"*/
+/*"LIECAT" -> "ALGEBRA"*/
+/*"LIECAT" -> "ENTIRER"*/
+/*"LIECAT" -> "UFD"*/
+/*"LIECAT" -> "DIVRING"*/
+
+"LIECAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LIECAT"]
+/*"LIECAT-" -> "MODULE"*/
+/*"LIECAT-" -> "BMODULE"*/
+/*"LIECAT-" -> "LMODULE"*/
+/*"LIECAT-" -> "ABELGRP"*/
+/*"LIECAT-" -> "CABMON"*/
+/*"LIECAT-" -> "ABELMON"*/
+/*"LIECAT-" -> "ABELSG"*/
+/*"LIECAT-" -> "SETCAT"*/
+/*"LIECAT-" -> "BASTYPE"*/
+/*"LIECAT-" -> "KOERCE"*/
+/*"LIECAT-" -> "RMODULE"*/
+/*"LIECAT-" -> "COMRING"*/
+/*"LIECAT-" -> "RING"*/
+/*"LIECAT-" -> "RNG"*/
+/*"LIECAT-" -> "SGROUP"*/
+/*"LIECAT-" -> "MONOID"*/
+"LIECAT-" -> "FIELD"
+/*"LIECAT-" -> "EUCDOM"*/
+/*"LIECAT-" -> "PID"*/
+/*"LIECAT-" -> "GCDDOM"*/
+/*"LIECAT-" -> "INTDOM"*/
+/*"LIECAT-" -> "ALGEBRA"*/
+/*"LIECAT-" -> "ENTIRER"*/
+/*"LIECAT-" -> "UFD"*/
+/*"LIECAT-" -> "DIVRING"*/
+
+"LIST2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LIST2"]
+/*"LIST2" -> "TYPE"*/
+/*"LIST2" -> "LSAGG"*/
+/*"LIST2" -> "STAGG"*/
+/*"LIST2" -> "URAGG"*/
+/*"LIST2" -> "RCAGG"*/
+/*"LIST2" -> "HOAGG"*/
+/*"LIST2" -> "AGG"*/
+/*"LIST2" -> "SETCAT"*/
+/*"LIST2" -> "BASTYPE"*/
+/*"LIST2" -> "KOERCE"*/
+/*"LIST2" -> "EVALAB"*/
+/*"LIST2" -> "IEVALAB"*/
+/*"LIST2" -> "LNAGG"*/
+/*"LIST2" -> "IXAGG"*/
+/*"LIST2" -> "ELTAGG"*/
+/*"LIST2" -> "ELTAB"*/
+/*"LIST2" -> "CLAGG"*/
+/*"LIST2" -> "KONVERT"*/
+"LIST2" -> "FLAGG"
+/*"LIST2" -> "ORDSET"*/
+/*"LIST2" -> "ELAGG"*/
+
+"LIST2MAP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LIST2MAP"]
+/*"LIST2MAP" -> "SETCAT"*/
+/*"LIST2MAP" -> "BASTYPE"*/
+/*"LIST2MAP" -> "KOERCE"*/
+/*"LIST2MAP" -> "TYPE"*/
+/*"LIST2MAP" -> "INT"*/
+/*"LIST2MAP" -> "LIST"*/
+/*"LIST2MAP" -> "ILIST"*/
+/*"LIST2MAP" -> "LSAGG-"*/
+/*"LIST2MAP" -> "STAGG-"*/
+/*"LIST2MAP" -> "ELAGG-"*/
+"LIST2MAP" -> "FLAGG-"
+/*"LIST2MAP" -> "INS"*/
+/*"LIST2MAP" -> "UFD"*/
+/*"LIST2MAP" -> "GCDDOM"*/
+/*"LIST2MAP" -> "INTDOM"*/
+/*"LIST2MAP" -> "COMRING"*/
+/*"LIST2MAP" -> "RING"*/
+/*"LIST2MAP" -> "RNG"*/
+/*"LIST2MAP" -> "ABELGRP"*/
+/*"LIST2MAP" -> "CABMON"*/
+/*"LIST2MAP" -> "ABELMON"*/
+/*"LIST2MAP" -> "ABELSG"*/
+/*"LIST2MAP" -> "SGROUP"*/
+/*"LIST2MAP" -> "MONOID"*/
+/*"LIST2MAP" -> "LMODULE"*/
+/*"LIST2MAP" -> "BMODULE"*/
+/*"LIST2MAP" -> "RMODULE"*/
+/*"LIST2MAP" -> "ALGEBRA"*/
+/*"LIST2MAP" -> "MODULE"*/
+/*"LIST2MAP" -> "ENTIRER"*/
+/*"LIST2MAP" -> "EUCDOM"*/
+/*"LIST2MAP" -> "PID"*/
+/*"LIST2MAP" -> "OINTDOM"*/
+/*"LIST2MAP" -> "ORDRING"*/
+/*"LIST2MAP" -> "OAGROUP"*/
+/*"LIST2MAP" -> "OCAMON"*/
+/*"LIST2MAP" -> "OAMON"*/
+/*"LIST2MAP" -> "OASGP"*/
+/*"LIST2MAP" -> "ORDSET"*/
+/*"LIST2MAP" -> "DIFRING"*/
+/*"LIST2MAP" -> "KONVERT"*/
+/*"LIST2MAP" -> "RETRACT"*/
+/*"LIST2MAP" -> "LINEXP"*/
+/*"LIST2MAP" -> "PATMAB"*/
+/*"LIST2MAP" -> "CFCAT"*/
+/*"LIST2MAP" -> "REAL"*/
+/*"LIST2MAP" -> "CHARZ"*/
+/*"LIST2MAP" -> "STEP"*/
+/*"LIST2MAP" -> "OM"*/
+
+"LMOPS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LMOPS"]
+/*"LMOPS" -> "ABELMON"*/
+/*"LMOPS" -> "ABELSG"*/
+/*"LMOPS" -> "SETCAT"*/
+/*"LMOPS" -> "BASTYPE"*/
+/*"LMOPS" -> "KOERCE"*/
+/*"LMOPS" -> "RETRACT"*/
+/*"LMOPS" -> "INT"*/
+/*"LMOPS" -> "LIST"*/
+/*"LMOPS" -> "ILIST"*/
+/*"LMOPS" -> "LSAGG"*/
+/*"LMOPS" -> "STAGG"*/
+/*"LMOPS" -> "URAGG"*/
+/*"LMOPS" -> "RCAGG"*/
+/*"LMOPS" -> "HOAGG"*/
+/*"LMOPS" -> "AGG"*/
+/*"LMOPS" -> "TYPE"*/
+/*"LMOPS" -> "EVALAB"*/
+/*"LMOPS" -> "IEVALAB"*/
+/*"LMOPS" -> "LNAGG"*/
+/*"LMOPS" -> "IXAGG"*/
+/*"LMOPS" -> "ELTAGG"*/
+/*"LMOPS" -> "ELTAB"*/
+/*"LMOPS" -> "CLAGG"*/
+/*"LMOPS" -> "KONVERT"*/
+"LMOPS" -> "FLAGG"
+/*"LMOPS" -> "ORDSET"*/
+/*"LMOPS" -> "ELAGG"*/
+/*"LMOPS" -> "OM"*/
+/*"LMOPS" -> "INS"*/
+/*"LMOPS" -> "UFD"*/
+/*"LMOPS" -> "GCDDOM"*/
+/*"LMOPS" -> "INTDOM"*/
+/*"LMOPS" -> "COMRING"*/
+/*"LMOPS" -> "RING"*/
+/*"LMOPS" -> "RNG"*/
+/*"LMOPS" -> "ABELGRP"*/
+/*"LMOPS" -> "CABMON"*/
+/*"LMOPS" -> "SGROUP"*/
+/*"LMOPS" -> "MONOID"*/
+/*"LMOPS" -> "LMODULE"*/
+/*"LMOPS" -> "BMODULE"*/
+/*"LMOPS" -> "RMODULE"*/
+/*"LMOPS" -> "ALGEBRA"*/
+/*"LMOPS" -> "MODULE"*/
+/*"LMOPS" -> "ENTIRER"*/
+/*"LMOPS" -> "EUCDOM"*/
+/*"LMOPS" -> "PID"*/
+/*"LMOPS" -> "OINTDOM"*/
+/*"LMOPS" -> "ORDRING"*/
+/*"LMOPS" -> "OAGROUP"*/
+/*"LMOPS" -> "OCAMON"*/
+/*"LMOPS" -> "OAMON"*/
+/*"LMOPS" -> "OASGP"*/
+/*"LMOPS" -> "DIFRING"*/
+/*"LMOPS" -> "LINEXP"*/
+/*"LMOPS" -> "PATMAB"*/
+/*"LMOPS" -> "CFCAT"*/
+/*"LMOPS" -> "REAL"*/
+/*"LMOPS" -> "CHARZ"*/
+/*"LMOPS" -> "STEP"*/
+/*"LMOPS" -> "LSAGG-"*/
+/*"LMOPS" -> "STAGG-"*/
+/*"LMOPS" -> "ELAGG-"*/
+"LMOPS" -> "FLAGG-"
+/*"LMOPS" -> "URAGG-"*/
+/*"LMOPS" -> "NNI"*/
+/*"LMOPS" -> "BOOLEAN"*/
+
+"LSAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LSAGG",
+          shape=ellipse]
+/*"LSAGG" -> "STAGG"*/
+/*"LSAGG" -> "URAGG"*/
+/*"LSAGG" -> "RCAGG"*/
+/*"LSAGG" -> "HOAGG"*/
+/*"LSAGG" -> "AGG"*/
+/*"LSAGG" -> "TYPE"*/
+/*"LSAGG" -> "SETCAT"*/
+/*"LSAGG" -> "BASTYPE"*/
+/*"LSAGG" -> "KOERCE"*/
+/*"LSAGG" -> "EVALAB"*/
+/*"LSAGG" -> "IEVALAB"*/
+/*"LSAGG" -> "LNAGG"*/
+/*"LSAGG" -> "IXAGG"*/
+/*"LSAGG" -> "ELTAGG"*/
+/*"LSAGG" -> "ELTAB"*/
+/*"LSAGG" -> "CLAGG"*/
+/*"LSAGG" -> "KONVERT"*/
+"LSAGG" -> "FLAGG"
+/*"LSAGG" -> "ORDSET"*/
+/*"LSAGG" -> "ELAGG"*/
+/*"LSAGG" -> "BOOLEAN"*/
+/*"LSAGG" -> "INS"*/
+/*"LSAGG" -> "UFD"*/
+/*"LSAGG" -> "GCDDOM"*/
+/*"LSAGG" -> "INTDOM"*/
+/*"LSAGG" -> "COMRING"*/
+/*"LSAGG" -> "RING"*/
+/*"LSAGG" -> "RNG"*/
+/*"LSAGG" -> "ABELGRP"*/
+/*"LSAGG" -> "CABMON"*/
+/*"LSAGG" -> "ABELMON"*/
+/*"LSAGG" -> "ABELSG"*/
+/*"LSAGG" -> "SGROUP"*/
+/*"LSAGG" -> "MONOID"*/
+/*"LSAGG" -> "LMODULE"*/
+/*"LSAGG" -> "BMODULE"*/
+/*"LSAGG" -> "RMODULE"*/
+/*"LSAGG" -> "ALGEBRA"*/
+/*"LSAGG" -> "MODULE"*/
+/*"LSAGG" -> "ENTIRER"*/
+/*"LSAGG" -> "EUCDOM"*/
+/*"LSAGG" -> "PID"*/
+/*"LSAGG" -> "OINTDOM"*/
+/*"LSAGG" -> "ORDRING"*/
+/*"LSAGG" -> "OAGROUP"*/
+/*"LSAGG" -> "OCAMON"*/
+/*"LSAGG" -> "OAMON"*/
+/*"LSAGG" -> "OASGP"*/
+/*"LSAGG" -> "DIFRING"*/
+/*"LSAGG" -> "RETRACT"*/
+/*"LSAGG" -> "LINEXP"*/
+/*"LSAGG" -> "PATMAB"*/
+/*"LSAGG" -> "CFCAT"*/
+/*"LSAGG" -> "REAL"*/
+/*"LSAGG" -> "CHARZ"*/
+/*"LSAGG" -> "STEP"*/
+/*"LSAGG" -> "OM"*/
+/*"LSAGG" -> "INT"*/
+/*"LSAGG" -> "NNI"*/
+/*"LSAGG" -> "SINT"*/
+
+"LSAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LSAGG",
+          shape=ellipse]
+/*"LSAGG-" -> "STAGG"*/
+/*"LSAGG-" -> "URAGG"*/
+/*"LSAGG-" -> "RCAGG"*/
+/*"LSAGG-" -> "HOAGG"*/
+/*"LSAGG-" -> "AGG"*/
+/*"LSAGG-" -> "TYPE"*/
+/*"LSAGG-" -> "SETCAT"*/
+/*"LSAGG-" -> "BASTYPE"*/
+/*"LSAGG-" -> "KOERCE"*/
+/*"LSAGG-" -> "EVALAB"*/
+/*"LSAGG-" -> "IEVALAB"*/
+/*"LSAGG-" -> "LNAGG"*/
+/*"LSAGG-" -> "IXAGG"*/
+/*"LSAGG-" -> "ELTAGG"*/
+/*"LSAGG-" -> "ELTAB"*/
+/*"LSAGG-" -> "CLAGG"*/
+/*"LSAGG-" -> "KONVERT"*/
+"LSAGG-" -> "FLAGG"
+/*"LSAGG-" -> "ORDSET"*/
+/*"LSAGG-" -> "ELAGG"*/
+/*"LSAGG-" -> "BOOLEAN"*/
+/*"LSAGG-" -> "INS"*/
+/*"LSAGG-" -> "UFD"*/
+/*"LSAGG-" -> "GCDDOM"*/
+/*"LSAGG-" -> "INTDOM"*/
+/*"LSAGG-" -> "COMRING"*/
+/*"LSAGG-" -> "RING"*/
+/*"LSAGG-" -> "RNG"*/
+/*"LSAGG-" -> "ABELGRP"*/
+/*"LSAGG-" -> "CABMON"*/
+/*"LSAGG-" -> "ABELMON"*/
+/*"LSAGG-" -> "ABELSG"*/
+/*"LSAGG-" -> "SGROUP"*/
+/*"LSAGG-" -> "MONOID"*/
+/*"LSAGG-" -> "LMODULE"*/
+/*"LSAGG-" -> "BMODULE"*/
+/*"LSAGG-" -> "RMODULE"*/
+/*"LSAGG-" -> "ALGEBRA"*/
+/*"LSAGG-" -> "MODULE"*/
+/*"LSAGG-" -> "ENTIRER"*/
+/*"LSAGG-" -> "EUCDOM"*/
+/*"LSAGG-" -> "PID"*/
+/*"LSAGG-" -> "OINTDOM"*/
+/*"LSAGG-" -> "ORDRING"*/
+/*"LSAGG-" -> "OAGROUP"*/
+/*"LSAGG-" -> "OCAMON"*/
+/*"LSAGG-" -> "OAMON"*/
+/*"LSAGG-" -> "OASGP"*/
+/*"LSAGG-" -> "DIFRING"*/
+/*"LSAGG-" -> "RETRACT"*/
+/*"LSAGG-" -> "LINEXP"*/
+/*"LSAGG-" -> "PATMAB"*/
+/*"LSAGG-" -> "CFCAT"*/
+/*"LSAGG-" -> "REAL"*/
+/*"LSAGG-" -> "CHARZ"*/
+/*"LSAGG-" -> "STEP"*/
+/*"LSAGG-" -> "OM"*/
+/*"LSAGG-" -> "INT"*/
+/*"LSAGG-" -> "NNI"*/
+/*"LSAGG-" -> "SINT"*/
+
+"LZSTAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LZSTAGG"]
+/*"LZSTAGG" -> "STAGG"*/
+/*"LZSTAGG" -> "URAGG"*/
+/*"LZSTAGG" -> "RCAGG"*/
+/*"LZSTAGG" -> "HOAGG"*/
+/*"LZSTAGG" -> "AGG"*/
+/*"LZSTAGG" -> "TYPE"*/
+/*"LZSTAGG" -> "SETCAT"*/
+/*"LZSTAGG" -> "BASTYPE"*/
+/*"LZSTAGG" -> "KOERCE"*/
+/*"LZSTAGG" -> "EVALAB"*/
+/*"LZSTAGG" -> "IEVALAB"*/
+/*"LZSTAGG" -> "LNAGG"*/
+/*"LZSTAGG" -> "IXAGG"*/
+/*"LZSTAGG" -> "ELTAGG"*/
+/*"LZSTAGG" -> "ELTAB"*/
+/*"LZSTAGG" -> "CLAGG"*/
+/*"LZSTAGG" -> "KONVERT"*/
+/*"LZSTAGG" -> "BOOLEAN"*/
+/*"LZSTAGG" -> "INT"*/
+/*"LZSTAGG" -> "LIST"*/
+/*"LZSTAGG" -> "ILIST"*/
+/*"LZSTAGG" -> "NNI"*/
+/*"LZSTAGG" -> "SINT"*/
+/*"LZSTAGG" -> "LSAGG"*/
+"LZSTAGG" -> "FLAGG"
+/*"LZSTAGG" -> "ORDSET"*/
+/*"LZSTAGG" -> "ELAGG"*/
+/*"LZSTAGG" -> "OM"*/
+
+"LZSTAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LZSTAGG"]
+/*"LZSTAGG-" -> "STAGG"*/
+/*"LZSTAGG-" -> "URAGG"*/
+/*"LZSTAGG-" -> "RCAGG"*/
+/*"LZSTAGG-" -> "HOAGG"*/
+/*"LZSTAGG-" -> "AGG"*/
+/*"LZSTAGG-" -> "TYPE"*/
+/*"LZSTAGG-" -> "SETCAT"*/
+/*"LZSTAGG-" -> "BASTYPE"*/
+/*"LZSTAGG-" -> "KOERCE"*/
+/*"LZSTAGG-" -> "EVALAB"*/
+/*"LZSTAGG-" -> "IEVALAB"*/
+/*"LZSTAGG-" -> "LNAGG"*/
+/*"LZSTAGG-" -> "IXAGG"*/
+/*"LZSTAGG-" -> "ELTAGG"*/
+/*"LZSTAGG-" -> "ELTAB"*/
+/*"LZSTAGG-" -> "CLAGG"*/
+/*"LZSTAGG-" -> "KONVERT"*/
+/*"LZSTAGG-" -> "BOOLEAN"*/
+/*"LZSTAGG-" -> "INT"*/
+/*"LZSTAGG-" -> "LIST"*/
+/*"LZSTAGG-" -> "ILIST"*/
+/*"LZSTAGG-" -> "NNI"*/
+/*"LZSTAGG-" -> "SINT"*/
+/*"LZSTAGG-" -> "LSAGG"*/
+"LZSTAGG-" -> "FLAGG"
+/*"LZSTAGG-" -> "ORDSET"*/
+/*"LZSTAGG-" -> "ELAGG"*/
+/*"LZSTAGG-" -> "OM"*/
+
+"MAGMA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MAGMA"]
+/*"MAGMA" -> "ORDSET"*/
+/*"MAGMA" -> "SETCAT"*/
+/*"MAGMA" -> "BASTYPE"*/
+/*"MAGMA" -> "KOERCE"*/
+/*"MAGMA" -> "RETRACT"*/
+/*"MAGMA" -> "BOOLEAN"*/
+/*"MAGMA" -> "INT"*/
+/*"MAGMA" -> "LIST"*/
+/*"MAGMA" -> "LSAGG"*/
+/*"MAGMA" -> "STAGG"*/
+/*"MAGMA" -> "URAGG"*/
+/*"MAGMA" -> "RCAGG"*/
+/*"MAGMA" -> "HOAGG"*/
+/*"MAGMA" -> "AGG"*/
+/*"MAGMA" -> "TYPE"*/
+/*"MAGMA" -> "EVALAB"*/
+/*"MAGMA" -> "IEVALAB"*/
+/*"MAGMA" -> "LNAGG"*/
+/*"MAGMA" -> "IXAGG"*/
+/*"MAGMA" -> "ELTAGG"*/
+/*"MAGMA" -> "ELTAB"*/
+/*"MAGMA" -> "CLAGG"*/
+/*"MAGMA" -> "KONVERT"*/
+"MAGMA" -> "FLAGG"
+/*"MAGMA" -> "ELAGG"*/
+/*"MAGMA" -> "OM"*/
+/*"MAGMA" -> "ILIST"*/
+/*"MAGMA" -> "LSAGG-"*/
+/*"MAGMA" -> "STAGG-"*/
+/*"MAGMA" -> "ELAGG-"*/
+"MAGMA" -> "FLAGG-"
+/*"MAGMA" -> "PI"*/
+/*"MAGMA" -> "NNI"*/
+
+"MESH" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MESH"]
+/*"MESH" -> "INS"*/
+/*"MESH" -> "UFD"*/
+/*"MESH" -> "GCDDOM"*/
+/*"MESH" -> "INTDOM"*/
+/*"MESH" -> "COMRING"*/
+/*"MESH" -> "RING"*/
+/*"MESH" -> "RNG"*/
+/*"MESH" -> "ABELGRP"*/
+/*"MESH" -> "CABMON"*/
+/*"MESH" -> "ABELMON"*/
+/*"MESH" -> "ABELSG"*/
+/*"MESH" -> "SETCAT"*/
+/*"MESH" -> "BASTYPE"*/
+/*"MESH" -> "KOERCE"*/
+/*"MESH" -> "SGROUP"*/
+/*"MESH" -> "MONOID"*/
+/*"MESH" -> "LMODULE"*/
+/*"MESH" -> "BMODULE"*/
+/*"MESH" -> "RMODULE"*/
+/*"MESH" -> "ALGEBRA"*/
+/*"MESH" -> "MODULE"*/
+/*"MESH" -> "ENTIRER"*/
+/*"MESH" -> "EUCDOM"*/
+/*"MESH" -> "PID"*/
+/*"MESH" -> "OINTDOM"*/
+/*"MESH" -> "ORDRING"*/
+/*"MESH" -> "OAGROUP"*/
+/*"MESH" -> "OCAMON"*/
+/*"MESH" -> "OAMON"*/
+/*"MESH" -> "OASGP"*/
+/*"MESH" -> "ORDSET"*/
+/*"MESH" -> "DIFRING"*/
+/*"MESH" -> "KONVERT"*/
+/*"MESH" -> "RETRACT"*/
+/*"MESH" -> "LINEXP"*/
+/*"MESH" -> "PATMAB"*/
+/*"MESH" -> "CFCAT"*/
+/*"MESH" -> "REAL"*/
+/*"MESH" -> "CHARZ"*/
+/*"MESH" -> "STEP"*/
+/*"MESH" -> "OM"*/
+/*"MESH" -> "FPS"*/
+/*"MESH" -> "RNS"*/
+"MESH" -> "FIELD"
+/*"MESH" -> "DIVRING"*/
+"MESH" -> "RADCAT"
+/*"MESH" -> "INT"*/
+/*"MESH" -> "LIST"*/
+/*"MESH" -> "DFLOAT"*/
+/*"MESH" -> "PI"*/
+/*"MESH" -> "NNI"*/
+/*"MESH" -> "SINT"*/
+/*"MESH" -> "ILIST"*/
+/*"MESH" -> "BOOLEAN"*/
+
+"MOEBIUS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MOEBIUS"]
+/*"MOEBIUS" -> "GROUP"*/
+/*"MOEBIUS" -> "MONOID"*/
+/*"MOEBIUS" -> "SGROUP"*/
+/*"MOEBIUS" -> "SETCAT"*/
+/*"MOEBIUS" -> "BASTYPE"*/
+/*"MOEBIUS" -> "KOERCE"*/
+"MOEBIUS" -> "FIELD"
+/*"MOEBIUS" -> "EUCDOM"*/
+/*"MOEBIUS" -> "PID"*/
+/*"MOEBIUS" -> "GCDDOM"*/
+/*"MOEBIUS" -> "INTDOM"*/
+/*"MOEBIUS" -> "COMRING"*/
+/*"MOEBIUS" -> "RING"*/
+/*"MOEBIUS" -> "RNG"*/
+/*"MOEBIUS" -> "ABELGRP"*/
+/*"MOEBIUS" -> "CABMON"*/
+/*"MOEBIUS" -> "ABELMON"*/
+/*"MOEBIUS" -> "ABELSG"*/
+/*"MOEBIUS" -> "LMODULE"*/
+/*"MOEBIUS" -> "BMODULE"*/
+/*"MOEBIUS" -> "RMODULE"*/
+/*"MOEBIUS" -> "ALGEBRA"*/
+/*"MOEBIUS" -> "MODULE"*/
+/*"MOEBIUS" -> "ENTIRER"*/
+/*"MOEBIUS" -> "UFD"*/
+/*"MOEBIUS" -> "DIVRING"*/
+/*"MOEBIUS" -> "INT"*/
+/*"MOEBIUS" -> "LIST"*/
+/*"MOEBIUS" -> "ILIST"*/
+/*"MOEBIUS" -> "BOOLEAN"*/
+/*"MOEBIUS" -> "LSAGG-"*/
+/*"MOEBIUS" -> "STAGG-"*/
+/*"MOEBIUS" -> "ELAGG-"*/
+"MOEBIUS" -> "FLAGG-"
+/*"MOEBIUS" -> "URAGG-"*/
+/*"MOEBIUS" -> "LNAGG-"*/
+/*"MOEBIUS" -> "RCAGG-"*/
+/*"MOEBIUS" -> "IXAGG-"*/
+
+"MODFIELD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MODFIELD"]
+"MODFIELD" -> "FIELD"
+/*"MODFIELD" -> "EUCDOM"*/
+/*"MODFIELD" -> "PID"*/
+/*"MODFIELD" -> "GCDDOM"*/
+/*"MODFIELD" -> "INTDOM"*/
+/*"MODFIELD" -> "COMRING"*/
+/*"MODFIELD" -> "RING"*/
+/*"MODFIELD" -> "RNG"*/
+/*"MODFIELD" -> "ABELGRP"*/
+/*"MODFIELD" -> "CABMON"*/
+/*"MODFIELD" -> "ABELMON"*/
+/*"MODFIELD" -> "ABELSG"*/
+/*"MODFIELD" -> "SETCAT"*/
+/*"MODFIELD" -> "BASTYPE"*/
+/*"MODFIELD" -> "KOERCE"*/
+/*"MODFIELD" -> "SGROUP"*/
+/*"MODFIELD" -> "MONOID"*/
+/*"MODFIELD" -> "LMODULE"*/
+/*"MODFIELD" -> "BMODULE"*/
+/*"MODFIELD" -> "RMODULE"*/
+/*"MODFIELD" -> "ALGEBRA"*/
+/*"MODFIELD" -> "MODULE"*/
+/*"MODFIELD" -> "ENTIRER"*/
+/*"MODFIELD" -> "UFD"*/
+/*"MODFIELD" -> "DIVRING"*/
+/*"MODFIELD" -> "INS"*/
+/*"MODFIELD" -> "OINTDOM"*/
+/*"MODFIELD" -> "ORDRING"*/
+/*"MODFIELD" -> "OAGROUP"*/
+/*"MODFIELD" -> "OCAMON"*/
+/*"MODFIELD" -> "OAMON"*/
+/*"MODFIELD" -> "OASGP"*/
+/*"MODFIELD" -> "ORDSET"*/
+/*"MODFIELD" -> "DIFRING"*/
+/*"MODFIELD" -> "KONVERT"*/
+/*"MODFIELD" -> "RETRACT"*/
+/*"MODFIELD" -> "LINEXP"*/
+/*"MODFIELD" -> "PATMAB"*/
+/*"MODFIELD" -> "CFCAT"*/
+/*"MODFIELD" -> "REAL"*/
+/*"MODFIELD" -> "CHARZ"*/
+/*"MODFIELD" -> "STEP"*/
+
+"MODOP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MODOP"]
+/*"MODOP" -> "RING"*/
+/*"MODOP" -> "RNG"*/
+/*"MODOP" -> "ABELGRP"*/
+/*"MODOP" -> "CABMON"*/
+/*"MODOP" -> "ABELMON"*/
+/*"MODOP" -> "ABELSG"*/
+/*"MODOP" -> "SETCAT"*/
+/*"MODOP" -> "BASTYPE"*/
+/*"MODOP" -> "KOERCE"*/
+/*"MODOP" -> "SGROUP"*/
+/*"MODOP" -> "MONOID"*/
+/*"MODOP" -> "LMODULE"*/
+/*"MODOP" -> "RETRACT"*/
+/*"MODOP" -> "ELTAB"*/
+/*"MODOP" -> "CHARZ"*/
+/*"MODOP" -> "CHARNZ"*/
+/*"MODOP" -> "ALGEBRA"*/
+/*"MODOP" -> "MODULE"*/
+/*"MODOP" -> "BMODULE"*/
+/*"MODOP" -> "RMODULE"*/
+/*"MODOP" -> "COMRING"*/
+/*"MODOP" -> "LSAGG"*/
+/*"MODOP" -> "STAGG"*/
+/*"MODOP" -> "URAGG"*/
+/*"MODOP" -> "RCAGG"*/
+/*"MODOP" -> "HOAGG"*/
+/*"MODOP" -> "AGG"*/
+/*"MODOP" -> "TYPE"*/
+/*"MODOP" -> "EVALAB"*/
+/*"MODOP" -> "IEVALAB"*/
+/*"MODOP" -> "LNAGG"*/
+/*"MODOP" -> "IXAGG"*/
+/*"MODOP" -> "ELTAGG"*/
+/*"MODOP" -> "CLAGG"*/
+/*"MODOP" -> "KONVERT"*/
+"MODOP" -> "FLAGG"
+/*"MODOP" -> "ORDSET"*/
+/*"MODOP" -> "ELAGG"*/
+/*"MODOP" -> "INT"*/
+/*"MODOP" -> "LIST"*/
+/*"MODOP" -> "ILIST"*/
+/*"MODOP" -> "OM"*/
+/*"MODOP" -> "LSAGG-"*/
+/*"MODOP" -> "STAGG-"*/
+/*"MODOP" -> "ELAGG-"*/
+"MODOP" -> "FLAGG-"
+/*"MODOP" -> "URAGG-"*/
+/*"MODOP" -> "ES"*/
+/*"MODOP" -> "SINT"*/
+/*"MODOP" -> "NNI"*/
+
+"MRING" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MRING"]
+/*"MRING" -> "RING"*/
+/*"MRING" -> "RNG"*/
+/*"MRING" -> "ABELGRP"*/
+/*"MRING" -> "CABMON"*/
+/*"MRING" -> "ABELMON"*/
+/*"MRING" -> "ABELSG"*/
+/*"MRING" -> "SETCAT"*/
+/*"MRING" -> "BASTYPE"*/
+/*"MRING" -> "KOERCE"*/
+/*"MRING" -> "SGROUP"*/
+/*"MRING" -> "MONOID"*/
+/*"MRING" -> "LMODULE"*/
+/*"MRING" -> "RETRACT"*/
+/*"MRING" -> "CHARZ"*/
+/*"MRING" -> "CHARNZ"*/
+/*"MRING" -> "ALGEBRA"*/
+/*"MRING" -> "MODULE"*/
+/*"MRING" -> "BMODULE"*/
+/*"MRING" -> "RMODULE"*/
+/*"MRING" -> "FINITE"*/
+/*"MRING" -> "COMRING"*/
+/*"MRING" -> "INT"*/
+/*"MRING" -> "LIST"*/
+/*"MRING" -> "ILIST"*/
+/*"MRING" -> "NNI"*/
+/*"MRING" -> "SINT"*/
+/*"MRING" -> "PI"*/
+/*"MRING" -> "BOOLEAN"*/
+/*"MRING" -> "LSAGG"*/
+/*"MRING" -> "STAGG"*/
+/*"MRING" -> "URAGG"*/
+/*"MRING" -> "RCAGG"*/
+/*"MRING" -> "HOAGG"*/
+/*"MRING" -> "AGG"*/
+/*"MRING" -> "TYPE"*/
+/*"MRING" -> "EVALAB"*/
+/*"MRING" -> "IEVALAB"*/
+/*"MRING" -> "LNAGG"*/
+/*"MRING" -> "IXAGG"*/
+/*"MRING" -> "ELTAGG"*/
+/*"MRING" -> "ELTAB"*/
+/*"MRING" -> "CLAGG"*/
+/*"MRING" -> "KONVERT"*/
+"MRING" -> "FLAGG"
+/*"MRING" -> "ORDSET"*/
+/*"MRING" -> "ELAGG"*/
+/*"MRING" -> "OM"*/
+/*"MRING" -> "GROUP"*/
+/*"MRING" -> "LSAGG-"*/
+/*"MRING" -> "STAGG-"*/
+/*"MRING" -> "ELAGG-"*/
+/*"MRING" -> "ORDMON"*/
+"MRING" -> "FLAGG-"
+
+"MTHING" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MTHING"]
+/*"MTHING" -> "ORDSET"*/
+/*"MTHING" -> "SETCAT"*/
+/*"MTHING" -> "BASTYPE"*/
+/*"MTHING" -> "KOERCE"*/
+/*"MTHING" -> "INT"*/
+/*"MTHING" -> "LIST"*/
+/*"MTHING" -> "ILIST"*/
+/*"MTHING" -> "BOOLEAN"*/
+/*"MTHING" -> "LSAGG"*/
+/*"MTHING" -> "STAGG"*/
+/*"MTHING" -> "URAGG"*/
+/*"MTHING" -> "RCAGG"*/
+/*"MTHING" -> "HOAGG"*/
+/*"MTHING" -> "AGG"*/
+/*"MTHING" -> "TYPE"*/
+/*"MTHING" -> "EVALAB"*/
+/*"MTHING" -> "IEVALAB"*/
+/*"MTHING" -> "LNAGG"*/
+/*"MTHING" -> "IXAGG"*/
+/*"MTHING" -> "ELTAGG"*/
+/*"MTHING" -> "ELTAB"*/
+/*"MTHING" -> "CLAGG"*/
+/*"MTHING" -> "KONVERT"*/
+"MTHING" -> "FLAGG"
+/*"MTHING" -> "ELAGG"*/
+/*"MTHING" -> "OM"*/
+
+"NCNTFRAC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NCNTFRAC"]
+/*"NCNTFRAC" -> "FPS"*/
+/*"NCNTFRAC" -> "RNS"*/
+"NCNTFRAC" -> "FIELD"
+/*"NCNTFRAC" -> "EUCDOM"*/
+/*"NCNTFRAC" -> "PID"*/
+/*"NCNTFRAC" -> "GCDDOM"*/
+/*"NCNTFRAC" -> "INTDOM"*/
+/*"NCNTFRAC" -> "COMRING"*/
+/*"NCNTFRAC" -> "RING"*/
+/*"NCNTFRAC" -> "RNG"*/
+/*"NCNTFRAC" -> "ABELGRP"*/
+/*"NCNTFRAC" -> "CABMON"*/
+/*"NCNTFRAC" -> "ABELMON"*/
+/*"NCNTFRAC" -> "ABELSG"*/
+/*"NCNTFRAC" -> "SETCAT"*/
+/*"NCNTFRAC" -> "BASTYPE"*/
+/*"NCNTFRAC" -> "KOERCE"*/
+/*"NCNTFRAC" -> "SGROUP"*/
+/*"NCNTFRAC" -> "MONOID"*/
+/*"NCNTFRAC" -> "LMODULE"*/
+/*"NCNTFRAC" -> "BMODULE"*/
+/*"NCNTFRAC" -> "RMODULE"*/
+/*"NCNTFRAC" -> "ALGEBRA"*/
+/*"NCNTFRAC" -> "MODULE"*/
+/*"NCNTFRAC" -> "ENTIRER"*/
+/*"NCNTFRAC" -> "UFD"*/
+/*"NCNTFRAC" -> "DIVRING"*/
+/*"NCNTFRAC" -> "ORDRING"*/
+/*"NCNTFRAC" -> "OAGROUP"*/
+/*"NCNTFRAC" -> "OCAMON"*/
+/*"NCNTFRAC" -> "OAMON"*/
+/*"NCNTFRAC" -> "OASGP"*/
+/*"NCNTFRAC" -> "ORDSET"*/
+/*"NCNTFRAC" -> "REAL"*/
+/*"NCNTFRAC" -> "KONVERT"*/
+/*"NCNTFRAC" -> "RETRACT"*/
+"NCNTFRAC" -> "RADCAT"
+/*"NCNTFRAC" -> "PATMAB"*/
+/*"NCNTFRAC" -> "CHARZ"*/
+/*"NCNTFRAC" -> "INS"*/
+/*"NCNTFRAC" -> "OINTDOM"*/
+/*"NCNTFRAC" -> "DIFRING"*/
+/*"NCNTFRAC" -> "LINEXP"*/
+/*"NCNTFRAC" -> "CFCAT"*/
+/*"NCNTFRAC" -> "STEP"*/
+/*"NCNTFRAC" -> "INT"*/
+
+"NCODIV" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NCODIV"]
+/*"NCODIV" -> "MLO"*/
+/*"NCODIV" -> "RING"*/
+/*"NCODIV" -> "RNG"*/
+/*"NCODIV" -> "ABELGRP"*/
+/*"NCODIV" -> "CABMON"*/
+/*"NCODIV" -> "ABELMON"*/
+/*"NCODIV" -> "ABELSG"*/
+/*"NCODIV" -> "SETCAT"*/
+/*"NCODIV" -> "BASTYPE"*/
+/*"NCODIV" -> "KOERCE"*/
+/*"NCODIV" -> "SGROUP"*/
+/*"NCODIV" -> "MONOID"*/
+/*"NCODIV" -> "LMODULE"*/
+/*"NCODIV" -> "BMODULE"*/
+/*"NCODIV" -> "RMODULE"*/
+/*"NCODIV" -> "ALGEBRA"*/
+/*"NCODIV" -> "MODULE"*/
+"NCODIV" -> "FIELD"
+/*"NCODIV" -> "EUCDOM"*/
+/*"NCODIV" -> "PID"*/
+/*"NCODIV" -> "GCDDOM"*/
+/*"NCODIV" -> "INTDOM"*/
+/*"NCODIV" -> "COMRING"*/
+/*"NCODIV" -> "ENTIRER"*/
+/*"NCODIV" -> "UFD"*/
+/*"NCODIV" -> "DIVRING"*/
+/*"NCODIV" -> "NNI"*/
+/*"NCODIV" -> "INT"*/
+/*"NCODIV" -> "BOOLEAN"*/
+
+"NUMTUBE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NUMTUBE"]
+/*"NUMTUBE" -> "PSCURVE"*/
+/*"NUMTUBE" -> "KOERCE"*/
+/*"NUMTUBE" -> "DFLOAT"*/
+/*"NUMTUBE" -> "FPS"*/
+/*"NUMTUBE" -> "RNS"*/
+"NUMTUBE" -> "FIELD"
+/*"NUMTUBE" -> "EUCDOM"*/
+/*"NUMTUBE" -> "PID"*/
+/*"NUMTUBE" -> "GCDDOM"*/
+/*"NUMTUBE" -> "INTDOM"*/
+/*"NUMTUBE" -> "COMRING"*/
+/*"NUMTUBE" -> "RING"*/
+/*"NUMTUBE" -> "RNG"*/
+/*"NUMTUBE" -> "ABELGRP"*/
+/*"NUMTUBE" -> "CABMON"*/
+/*"NUMTUBE" -> "ABELMON"*/
+/*"NUMTUBE" -> "ABELSG"*/
+/*"NUMTUBE" -> "SETCAT"*/
+/*"NUMTUBE" -> "BASTYPE"*/
+/*"NUMTUBE" -> "SGROUP"*/
+/*"NUMTUBE" -> "MONOID"*/
+/*"NUMTUBE" -> "LMODULE"*/
+/*"NUMTUBE" -> "BMODULE"*/
+/*"NUMTUBE" -> "RMODULE"*/
+/*"NUMTUBE" -> "ALGEBRA"*/
+/*"NUMTUBE" -> "MODULE"*/
+/*"NUMTUBE" -> "ENTIRER"*/
+/*"NUMTUBE" -> "UFD"*/
+/*"NUMTUBE" -> "DIVRING"*/
+/*"NUMTUBE" -> "ORDRING"*/
+/*"NUMTUBE" -> "OAGROUP"*/
+/*"NUMTUBE" -> "OCAMON"*/
+/*"NUMTUBE" -> "OAMON"*/
+/*"NUMTUBE" -> "OASGP"*/
+/*"NUMTUBE" -> "ORDSET"*/
+/*"NUMTUBE" -> "REAL"*/
+/*"NUMTUBE" -> "KONVERT"*/
+/*"NUMTUBE" -> "RETRACT"*/
+"NUMTUBE" -> "RADCAT"
+/*"NUMTUBE" -> "PATMAB"*/
+/*"NUMTUBE" -> "CHARZ"*/
+/*"NUMTUBE" -> "LSAGG"*/
+/*"NUMTUBE" -> "STAGG"*/
+/*"NUMTUBE" -> "URAGG"*/
+/*"NUMTUBE" -> "RCAGG"*/
+/*"NUMTUBE" -> "HOAGG"*/
+/*"NUMTUBE" -> "AGG"*/
+/*"NUMTUBE" -> "TYPE"*/
+/*"NUMTUBE" -> "EVALAB"*/
+/*"NUMTUBE" -> "IEVALAB"*/
+/*"NUMTUBE" -> "LNAGG"*/
+/*"NUMTUBE" -> "IXAGG"*/
+/*"NUMTUBE" -> "ELTAGG"*/
+/*"NUMTUBE" -> "ELTAB"*/
+/*"NUMTUBE" -> "CLAGG"*/
+"NUMTUBE" -> "FLAGG"
+/*"NUMTUBE" -> "ELAGG"*/
+/*"NUMTUBE" -> "OM"*/
+/*"NUMTUBE" -> "INT"*/
+/*"NUMTUBE" -> "LIST"*/
+/*"NUMTUBE" -> "ILIST"*/
+/*"NUMTUBE" -> "NNI"*/
+/*"NUMTUBE" -> "LSAGG-"*/
+/*"NUMTUBE" -> "STAGG-"*/
+/*"NUMTUBE" -> "ELAGG-"*/
+"NUMTUBE" -> "FLAGG-"
+/*"NUMTUBE" -> "URAGG-"*/
+/*"NUMTUBE" -> "PI"*/
+/*"NUMTUBE" -> "BOOLEAN"*/
+
+"ODR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ODR"]
+/*"ODR" -> "SETCAT"*/
+/*"ODR" -> "BASTYPE"*/
+/*"ODR" -> "KOERCE"*/
+/*"ODR" -> "BMODULE"*/
+/*"ODR" -> "LMODULE"*/
+/*"ODR" -> "ABELGRP"*/
+/*"ODR" -> "CABMON"*/
+/*"ODR" -> "ABELMON"*/
+/*"ODR" -> "ABELSG"*/
+/*"ODR" -> "RMODULE"*/
+/*"ODR" -> "DIFRING"*/
+/*"ODR" -> "RING"*/
+/*"ODR" -> "RNG"*/
+/*"ODR" -> "SGROUP"*/
+/*"ODR" -> "MONOID"*/
+"ODR" -> "FIELD"
+/*"ODR" -> "EUCDOM"*/
+/*"ODR" -> "PID"*/
+/*"ODR" -> "GCDDOM"*/
+/*"ODR" -> "INTDOM"*/
+/*"ODR" -> "COMRING"*/
+/*"ODR" -> "ALGEBRA"*/
+/*"ODR" -> "MODULE"*/
+/*"ODR" -> "ENTIRER"*/
+/*"ODR" -> "UFD"*/
+/*"ODR" -> "DIVRING"*/
+/*"ODR" -> "PDRING"*/
+/*"ODR" -> "INS"*/
+/*"ODR" -> "OINTDOM"*/
+/*"ODR" -> "ORDRING"*/
+/*"ODR" -> "OAGROUP"*/
+/*"ODR" -> "OCAMON"*/
+/*"ODR" -> "OAMON"*/
+/*"ODR" -> "OASGP"*/
+/*"ODR" -> "ORDSET"*/
+/*"ODR" -> "KONVERT"*/
+/*"ODR" -> "RETRACT"*/
+/*"ODR" -> "LINEXP"*/
+/*"ODR" -> "PATMAB"*/
+/*"ODR" -> "CFCAT"*/
+/*"ODR" -> "REAL"*/
+/*"ODR" -> "CHARZ"*/
+/*"ODR" -> "STEP"*/
+
+"OFMONOID" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OFMONOID"]
+/*"OFMONOID" -> "ORDMON"*/
+/*"OFMONOID" -> "ORDSET"*/
+/*"OFMONOID" -> "SETCAT"*/
+/*"OFMONOID" -> "BASTYPE"*/
+/*"OFMONOID" -> "KOERCE"*/
+/*"OFMONOID" -> "MONOID"*/
+/*"OFMONOID" -> "SGROUP"*/
+/*"OFMONOID" -> "RETRACT"*/
+/*"OFMONOID" -> "OAMONS"*/
+/*"OFMONOID" -> "OCAMON"*/
+/*"OFMONOID" -> "OAMON"*/
+/*"OFMONOID" -> "OASGP"*/
+/*"OFMONOID" -> "ABELMON"*/
+/*"OFMONOID" -> "ABELSG"*/
+/*"OFMONOID" -> "CABMON"*/
+/*"OFMONOID" -> "NNI"*/
+/*"OFMONOID" -> "INT"*/
+/*"OFMONOID" -> "LIST"*/
+/*"OFMONOID" -> "ILIST"*/
+/*"OFMONOID" -> "LSAGG"*/
+/*"OFMONOID" -> "STAGG"*/
+/*"OFMONOID" -> "URAGG"*/
+/*"OFMONOID" -> "RCAGG"*/
+/*"OFMONOID" -> "HOAGG"*/
+/*"OFMONOID" -> "AGG"*/
+/*"OFMONOID" -> "TYPE"*/
+/*"OFMONOID" -> "EVALAB"*/
+/*"OFMONOID" -> "IEVALAB"*/
+/*"OFMONOID" -> "LNAGG"*/
+/*"OFMONOID" -> "IXAGG"*/
+/*"OFMONOID" -> "ELTAGG"*/
+/*"OFMONOID" -> "ELTAB"*/
+/*"OFMONOID" -> "CLAGG"*/
+/*"OFMONOID" -> "KONVERT"*/
+"OFMONOID" -> "FLAGG"
+/*"OFMONOID" -> "ELAGG"*/
+/*"OFMONOID" -> "OM"*/
+/*"OFMONOID" -> "LSAGG-"*/
+/*"OFMONOID" -> "STAGG-"*/
+/*"OFMONOID" -> "ELAGG-"*/
+"OFMONOID" -> "FLAGG-"
+/*"OFMONOID" -> "BOOLEAN"*/
+
+"ONECOMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ONECOMP"]
+/*"ONECOMP" -> "SETCAT"*/
+/*"ONECOMP" -> "BASTYPE"*/
+/*"ONECOMP" -> "KOERCE"*/
+"ONECOMP" -> "FRETRCT"
+/*"ONECOMP" -> "RETRACT"*/
+/*"ONECOMP" -> "ABELGRP"*/
+/*"ONECOMP" -> "CABMON"*/
+/*"ONECOMP" -> "ABELMON"*/
+/*"ONECOMP" -> "ABELSG"*/
+/*"ONECOMP" -> "ORDRING"*/
+/*"ONECOMP" -> "OAGROUP"*/
+/*"ONECOMP" -> "OCAMON"*/
+/*"ONECOMP" -> "OAMON"*/
+/*"ONECOMP" -> "OASGP"*/
+/*"ONECOMP" -> "ORDSET"*/
+/*"ONECOMP" -> "RING"*/
+/*"ONECOMP" -> "RNG"*/
+/*"ONECOMP" -> "SGROUP"*/
+/*"ONECOMP" -> "MONOID"*/
+/*"ONECOMP" -> "LMODULE"*/
+/*"ONECOMP" -> "BOOLEAN"*/
+/*"ONECOMP" -> "INT"*/
+/*"ONECOMP" -> "INS"*/
+/*"ONECOMP" -> "UFD"*/
+/*"ONECOMP" -> "GCDDOM"*/
+/*"ONECOMP" -> "INTDOM"*/
+/*"ONECOMP" -> "COMRING"*/
+/*"ONECOMP" -> "BMODULE"*/
+/*"ONECOMP" -> "RMODULE"*/
+/*"ONECOMP" -> "ALGEBRA"*/
+/*"ONECOMP" -> "MODULE"*/
+/*"ONECOMP" -> "ENTIRER"*/
+/*"ONECOMP" -> "EUCDOM"*/
+/*"ONECOMP" -> "PID"*/
+/*"ONECOMP" -> "OINTDOM"*/
+/*"ONECOMP" -> "DIFRING"*/
+/*"ONECOMP" -> "KONVERT"*/
+/*"ONECOMP" -> "LINEXP"*/
+/*"ONECOMP" -> "PATMAB"*/
+/*"ONECOMP" -> "CFCAT"*/
+/*"ONECOMP" -> "REAL"*/
+/*"ONECOMP" -> "CHARZ"*/
+/*"ONECOMP" -> "STEP"*/
+
+"ORDCOMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ORDCOMP"]
+/*"ORDCOMP" -> "SETCAT"*/
+/*"ORDCOMP" -> "BASTYPE"*/
+/*"ORDCOMP" -> "KOERCE"*/
+"ORDCOMP" -> "FRETRCT"
+/*"ORDCOMP" -> "RETRACT"*/
+/*"ORDCOMP" -> "ABELGRP"*/
+/*"ORDCOMP" -> "CABMON"*/
+/*"ORDCOMP" -> "ABELMON"*/
+/*"ORDCOMP" -> "ABELSG"*/
+/*"ORDCOMP" -> "ORDRING"*/
+/*"ORDCOMP" -> "OAGROUP"*/
+/*"ORDCOMP" -> "OCAMON"*/
+/*"ORDCOMP" -> "OAMON"*/
+/*"ORDCOMP" -> "OASGP"*/
+/*"ORDCOMP" -> "ORDSET"*/
+/*"ORDCOMP" -> "RING"*/
+/*"ORDCOMP" -> "RNG"*/
+/*"ORDCOMP" -> "SGROUP"*/
+/*"ORDCOMP" -> "MONOID"*/
+/*"ORDCOMP" -> "LMODULE"*/
+/*"ORDCOMP" -> "BOOLEAN"*/
+/*"ORDCOMP" -> "SINT"*/
+/*"ORDCOMP" -> "INT"*/
+/*"ORDCOMP" -> "INS"*/
+/*"ORDCOMP" -> "UFD"*/
+/*"ORDCOMP" -> "GCDDOM"*/
+/*"ORDCOMP" -> "INTDOM"*/
+/*"ORDCOMP" -> "COMRING"*/
+/*"ORDCOMP" -> "BMODULE"*/
+/*"ORDCOMP" -> "RMODULE"*/
+/*"ORDCOMP" -> "ALGEBRA"*/
+/*"ORDCOMP" -> "MODULE"*/
+/*"ORDCOMP" -> "ENTIRER"*/
+/*"ORDCOMP" -> "EUCDOM"*/
+/*"ORDCOMP" -> "PID"*/
+/*"ORDCOMP" -> "OINTDOM"*/
+/*"ORDCOMP" -> "DIFRING"*/
+/*"ORDCOMP" -> "KONVERT"*/
+/*"ORDCOMP" -> "LINEXP"*/
+/*"ORDCOMP" -> "PATMAB"*/
+/*"ORDCOMP" -> "CFCAT"*/
+/*"ORDCOMP" -> "REAL"*/
+/*"ORDCOMP" -> "CHARZ"*/
+/*"ORDCOMP" -> "STEP"*/
+
+"OREPCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OREPCAT"]
+/*"OREPCAT" -> "RING"*/
+/*"OREPCAT" -> "RNG"*/
+/*"OREPCAT" -> "ABELGRP"*/
+/*"OREPCAT" -> "CABMON"*/
+/*"OREPCAT" -> "ABELMON"*/
+/*"OREPCAT" -> "ABELSG"*/
+/*"OREPCAT" -> "SETCAT"*/
+/*"OREPCAT" -> "BASTYPE"*/
+/*"OREPCAT" -> "KOERCE"*/
+/*"OREPCAT" -> "SGROUP"*/
+/*"OREPCAT" -> "MONOID"*/
+/*"OREPCAT" -> "LMODULE"*/
+/*"OREPCAT" -> "BMODULE"*/
+/*"OREPCAT" -> "RMODULE"*/
+"OREPCAT" -> "FRETRCT"
+/*"OREPCAT" -> "RETRACT"*/
+/*"OREPCAT" -> "ALGEBRA"*/
+/*"OREPCAT" -> "MODULE"*/
+/*"OREPCAT" -> "NNI"*/
+/*"OREPCAT" -> "INT"*/
+/*"OREPCAT" -> "LIST"*/
+/*"OREPCAT" -> "ILIST"*/
+/*"OREPCAT" -> "BOOLEAN"*/
+/*"OREPCAT" -> "INTDOM"*/
+/*"OREPCAT" -> "COMRING"*/
+/*"OREPCAT" -> "ENTIRER"*/
+/*"OREPCAT" -> "GCDDOM"*/
+"OREPCAT" -> "FIELD"
+/*"OREPCAT" -> "EUCDOM"*/
+/*"OREPCAT" -> "PID"*/
+/*"OREPCAT" -> "UFD"*/
+/*"OREPCAT" -> "DIVRING"*/
+/*"OREPCAT" -> "INS"*/
+/*"OREPCAT" -> "OINTDOM"*/
+/*"OREPCAT" -> "ORDRING"*/
+/*"OREPCAT" -> "OAGROUP"*/
+/*"OREPCAT" -> "OCAMON"*/
+/*"OREPCAT" -> "OAMON"*/
+/*"OREPCAT" -> "OASGP"*/
+/*"OREPCAT" -> "ORDSET"*/
+/*"OREPCAT" -> "DIFRING"*/
+/*"OREPCAT" -> "KONVERT"*/
+/*"OREPCAT" -> "LINEXP"*/
+/*"OREPCAT" -> "PATMAB"*/
+/*"OREPCAT" -> "CFCAT"*/
+/*"OREPCAT" -> "REAL"*/
+/*"OREPCAT" -> "CHARZ"*/
+/*"OREPCAT" -> "STEP"*/
+
+"OREPCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OREPCAT"]
+/*"OREPCAT-" -> "RING"*/
+/*"OREPCAT-" -> "RNG"*/
+/*"OREPCAT-" -> "ABELGRP"*/
+/*"OREPCAT-" -> "CABMON"*/
+/*"OREPCAT-" -> "ABELMON"*/
+/*"OREPCAT-" -> "ABELSG"*/
+/*"OREPCAT-" -> "SETCAT"*/
+/*"OREPCAT-" -> "BASTYPE"*/
+/*"OREPCAT-" -> "KOERCE"*/
+/*"OREPCAT-" -> "SGROUP"*/
+/*"OREPCAT-" -> "MONOID"*/
+/*"OREPCAT-" -> "LMODULE"*/
+/*"OREPCAT-" -> "BMODULE"*/
+/*"OREPCAT-" -> "RMODULE"*/
+"OREPCAT-" -> "FRETRCT"
+/*"OREPCAT-" -> "RETRACT"*/
+/*"OREPCAT-" -> "ALGEBRA"*/
+/*"OREPCAT-" -> "MODULE"*/
+/*"OREPCAT-" -> "NNI"*/
+/*"OREPCAT-" -> "INT"*/
+/*"OREPCAT-" -> "LIST"*/
+/*"OREPCAT-" -> "ILIST"*/
+/*"OREPCAT-" -> "BOOLEAN"*/
+/*"OREPCAT-" -> "INTDOM"*/
+/*"OREPCAT-" -> "COMRING"*/
+/*"OREPCAT-" -> "ENTIRER"*/
+/*"OREPCAT-" -> "GCDDOM"*/
+"OREPCAT-" -> "FIELD"
+/*"OREPCAT-" -> "EUCDOM"*/
+/*"OREPCAT-" -> "PID"*/
+/*"OREPCAT-" -> "UFD"*/
+/*"OREPCAT-" -> "DIVRING"*/
+/*"OREPCAT-" -> "INS"*/
+/*"OREPCAT-" -> "OINTDOM"*/
+/*"OREPCAT-" -> "ORDRING"*/
+/*"OREPCAT-" -> "OAGROUP"*/
+/*"OREPCAT-" -> "OCAMON"*/
+/*"OREPCAT-" -> "OAMON"*/
+/*"OREPCAT-" -> "OASGP"*/
+/*"OREPCAT-" -> "ORDSET"*/
+/*"OREPCAT-" -> "DIFRING"*/
+/*"OREPCAT-" -> "KONVERT"*/
+/*"OREPCAT-" -> "LINEXP"*/
+/*"OREPCAT-" -> "PATMAB"*/
+/*"OREPCAT-" -> "CFCAT"*/
+/*"OREPCAT-" -> "REAL"*/
+/*"OREPCAT-" -> "CHARZ"*/
+/*"OREPCAT-" -> "STEP"*/
+
+"OUTFORM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OUTFORM",
+          shape=ellipse]
+/*"OUTFORM" -> "SETCAT"*/
+/*"OUTFORM" -> "BASTYPE"*/
+/*"OUTFORM" -> "KOERCE"*/
+/*"OUTFORM" -> "STRING"*/
+/*"OUTFORM" -> "CHAR"*/
+/*"OUTFORM" -> "SINT"*/
+/*"OUTFORM" -> "OUTFORM"*/
+/*"OUTFORM" -> "LIST"*/
+/*"OUTFORM" -> "INT"*/
+/*"OUTFORM" -> "PRIMARR"*/
+/*"OUTFORM" -> "A1AGG-"*/
+/*"OUTFORM" -> "ISTRING"*/
+/*"OUTFORM" -> "SRAGG-"*/
+/*"OUTFORM" -> "FLAGG-"*/
+/*"OUTFORM" -> "LNAGG-"*/
+/*"OUTFORM" -> "NNI"*/
+/*"OUTFORM" -> "ILIST"*/
+/*"OUTFORM" -> "LSAGG-"*/
+/*"OUTFORM" -> "STAGG-"*/
+/*"OUTFORM" -> "ELAGG-"*/
+/*"OUTFORM" -> "URAGG-"*/
+/*"OUTFORM" -> "RCAGG-"*/
+/*"OUTFORM" -> "IXAGG-"*/
+/*"OUTFORM" -> "CLAGG-"*/
+/*"OUTFORM" -> "HOAGG-"*/
+/*"OUTFORM" -> "ORDSET-"*/
+/*"OUTFORM" -> "AGG-"*/
+/*"OUTFORM" -> "ELTAGG-"*/
+/*"OUTFORM" -> "SETCAT-"*/
+/*"OUTFORM" -> "BASTYPE-"*/
+/*"OUTFORM" -> "LSAGG"*/
+/*"OUTFORM" -> "STAGG"*/
+/*"OUTFORM" -> "URAGG"*/
+/*"OUTFORM" -> "RCAGG"*/
+/*"OUTFORM" -> "HOAGG"*/
+/*"OUTFORM" -> "AGG"*/
+/*"OUTFORM" -> "TYPE"*/
+/*"OUTFORM" -> "EVALAB"*/
+/*"OUTFORM" -> "IEVALAB"*/
+/*"OUTFORM" -> "LNAGG"*/
+/*"OUTFORM" -> "IXAGG"*/
+/*"OUTFORM" -> "ELTAGG"*/
+/*"OUTFORM" -> "ELTAB"*/
+/*"OUTFORM" -> "CLAGG"*/
+/*"OUTFORM" -> "KONVERT"*/
+"OUTFORM" -> "FLAGG"
+/*"OUTFORM" -> "ORDSET"*/
+/*"OUTFORM" -> "ELAGG"*/
+/*"OUTFORM" -> "OM"*/
+/*"OUTFORM" -> "BOOLEAN"*/
+
+"OWP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OWP"]
+/*"OWP" -> "RING"*/
+/*"OWP" -> "RNG"*/
+/*"OWP" -> "ABELGRP"*/
+/*"OWP" -> "CABMON"*/
+/*"OWP" -> "ABELMON"*/
+/*"OWP" -> "ABELSG"*/
+/*"OWP" -> "SETCAT"*/
+/*"OWP" -> "BASTYPE"*/
+/*"OWP" -> "KOERCE"*/
+/*"OWP" -> "SGROUP"*/
+/*"OWP" -> "MONOID"*/
+/*"OWP" -> "LMODULE"*/
+/*"OWP" -> "ALGEBRA"*/
+/*"OWP" -> "MODULE"*/
+/*"OWP" -> "BMODULE"*/
+/*"OWP" -> "RMODULE"*/
+/*"OWP" -> "COMRING"*/
+"OWP" -> "FIELD"
+/*"OWP" -> "EUCDOM"*/
+/*"OWP" -> "PID"*/
+/*"OWP" -> "GCDDOM"*/
+/*"OWP" -> "INTDOM"*/
+/*"OWP" -> "ENTIRER"*/
+/*"OWP" -> "UFD"*/
+/*"OWP" -> "DIVRING"*/
+
+"PADIC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PADIC"]
+/*"PADIC" -> "BOOLEAN"*/
+"PADIC" -> "PADICCT"
+/*"PADIC" -> "EUCDOM"*/
+/*"PADIC" -> "PID"*/
+/*"PADIC" -> "GCDDOM"*/
+/*"PADIC" -> "INTDOM"*/
+/*"PADIC" -> "COMRING"*/
+/*"PADIC" -> "RING"*/
+/*"PADIC" -> "RNG"*/
+/*"PADIC" -> "ABELGRP"*/
+/*"PADIC" -> "CABMON"*/
+/*"PADIC" -> "ABELMON"*/
+/*"PADIC" -> "ABELSG"*/
+/*"PADIC" -> "SETCAT"*/
+/*"PADIC" -> "BASTYPE"*/
+/*"PADIC" -> "KOERCE"*/
+/*"PADIC" -> "SGROUP"*/
+/*"PADIC" -> "MONOID"*/
+/*"PADIC" -> "LMODULE"*/
+/*"PADIC" -> "BMODULE"*/
+/*"PADIC" -> "RMODULE"*/
+/*"PADIC" -> "ALGEBRA"*/
+/*"PADIC" -> "MODULE"*/
+/*"PADIC" -> "ENTIRER"*/
+/*"PADIC" -> "CHARZ"*/
+/*"PADIC" -> "INS"*/
+/*"PADIC" -> "UFD"*/
+/*"PADIC" -> "OINTDOM"*/
+/*"PADIC" -> "ORDRING"*/
+/*"PADIC" -> "OAGROUP"*/
+/*"PADIC" -> "OCAMON"*/
+/*"PADIC" -> "OAMON"*/
+/*"PADIC" -> "OASGP"*/
+/*"PADIC" -> "ORDSET"*/
+/*"PADIC" -> "DIFRING"*/
+/*"PADIC" -> "KONVERT"*/
+/*"PADIC" -> "RETRACT"*/
+/*"PADIC" -> "LINEXP"*/
+/*"PADIC" -> "PATMAB"*/
+/*"PADIC" -> "CFCAT"*/
+/*"PADIC" -> "REAL"*/
+/*"PADIC" -> "STEP"*/
+
+"PATTERN2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PATTERN2"]
+/*"PATTERN2" -> "SETCAT"*/
+/*"PATTERN2" -> "BASTYPE"*/
+/*"PATTERN2" -> "KOERCE"*/
+/*"PATTERN2" -> "LSAGG"*/
+/*"PATTERN2" -> "STAGG"*/
+/*"PATTERN2" -> "URAGG"*/
+/*"PATTERN2" -> "RCAGG"*/
+/*"PATTERN2" -> "HOAGG"*/
+/*"PATTERN2" -> "AGG"*/
+/*"PATTERN2" -> "TYPE"*/
+/*"PATTERN2" -> "EVALAB"*/
+/*"PATTERN2" -> "IEVALAB"*/
+/*"PATTERN2" -> "LNAGG"*/
+/*"PATTERN2" -> "IXAGG"*/
+/*"PATTERN2" -> "ELTAGG"*/
+/*"PATTERN2" -> "ELTAB"*/
+/*"PATTERN2" -> "CLAGG"*/
+/*"PATTERN2" -> "KONVERT"*/
+"PATTERN2" -> "FLAGG"
+/*"PATTERN2" -> "ORDSET"*/
+/*"PATTERN2" -> "ELAGG"*/
+/*"PATTERN2" -> "OM"*/
+/*"PATTERN2" -> "INT"*/
+/*"PATTERN2" -> "LIST"*/
+/*"PATTERN2" -> "ILIST"*/
+/*"PATTERN2" -> "LSAGG-"*/
+
+"PATLRES" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PATLRES"]
+/*"PATLRES" -> "SETCAT"*/
+/*"PATLRES" -> "BASTYPE"*/
+/*"PATLRES" -> "KOERCE"*/
+/*"PATLRES" -> "LSAGG"*/
+/*"PATLRES" -> "STAGG"*/
+/*"PATLRES" -> "URAGG"*/
+/*"PATLRES" -> "RCAGG"*/
+/*"PATLRES" -> "HOAGG"*/
+/*"PATLRES" -> "AGG"*/
+/*"PATLRES" -> "TYPE"*/
+/*"PATLRES" -> "EVALAB"*/
+/*"PATLRES" -> "IEVALAB"*/
+/*"PATLRES" -> "LNAGG"*/
+/*"PATLRES" -> "IXAGG"*/
+/*"PATLRES" -> "ELTAGG"*/
+/*"PATLRES" -> "ELTAB"*/
+/*"PATLRES" -> "CLAGG"*/
+/*"PATLRES" -> "KONVERT"*/
+"PATLRES" -> "FLAGG"
+/*"PATLRES" -> "ORDSET"*/
+/*"PATLRES" -> "ELAGG"*/
+/*"PATLRES" -> "BOOLEAN"*/
+
+"PARTPERM" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PARTPERM"]
+/*"PARTPERM" -> "INT"*/
+/*"PARTPERM" -> "LIST"*/
+/*"PARTPERM" -> "ILIST"*/
+/*"PARTPERM" -> "SINT"*/
+/*"PARTPERM" -> "NNI"*/
+/*"PARTPERM" -> "BOOLEAN"*/
+/*"PARTPERM" -> "LSAGG"*/
+/*"PARTPERM" -> "STAGG"*/
+/*"PARTPERM" -> "URAGG"*/
+/*"PARTPERM" -> "RCAGG"*/
+/*"PARTPERM" -> "HOAGG"*/
+/*"PARTPERM" -> "AGG"*/
+/*"PARTPERM" -> "TYPE"*/
+/*"PARTPERM" -> "SETCAT"*/
+/*"PARTPERM" -> "BASTYPE"*/
+/*"PARTPERM" -> "KOERCE"*/
+/*"PARTPERM" -> "EVALAB"*/
+/*"PARTPERM" -> "IEVALAB"*/
+/*"PARTPERM" -> "LNAGG"*/
+/*"PARTPERM" -> "IXAGG"*/
+/*"PARTPERM" -> "ELTAGG"*/
+/*"PARTPERM" -> "ELTAB"*/
+/*"PARTPERM" -> "CLAGG"*/
+/*"PARTPERM" -> "KONVERT"*/
+"PARTPERM" -> "FLAGG"
+/*"PARTPERM" -> "ORDSET"*/
+/*"PARTPERM" -> "ELAGG"*/
+/*"PARTPERM" -> "OM"*/
+
+"PBWLB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PBWLB"]
+/*"PBWLB" -> "ORDSET"*/
+/*"PBWLB" -> "SETCAT"*/
+/*"PBWLB" -> "BASTYPE"*/
+/*"PBWLB" -> "KOERCE"*/
+/*"PBWLB" -> "RETRACT"*/
+/*"PBWLB" -> "INT"*/
+/*"PBWLB" -> "LIST"*/
+/*"PBWLB" -> "ILIST"*/
+/*"PBWLB" -> "LSAGG"*/
+/*"PBWLB" -> "STAGG"*/
+/*"PBWLB" -> "URAGG"*/
+/*"PBWLB" -> "RCAGG"*/
+/*"PBWLB" -> "HOAGG"*/
+/*"PBWLB" -> "AGG"*/
+/*"PBWLB" -> "TYPE"*/
+/*"PBWLB" -> "EVALAB"*/
+/*"PBWLB" -> "IEVALAB"*/
+/*"PBWLB" -> "LNAGG"*/
+/*"PBWLB" -> "IXAGG"*/
+/*"PBWLB" -> "ELTAGG"*/
+/*"PBWLB" -> "ELTAB"*/
+/*"PBWLB" -> "CLAGG"*/
+/*"PBWLB" -> "KONVERT"*/
+"PBWLB" -> "FLAGG"
+/*"PBWLB" -> "ELAGG"*/
+/*"PBWLB" -> "OM"*/
+/*"PBWLB" -> "LSAGG-"*/
+/*"PBWLB" -> "BOOLEAN"*/
+/*"PBWLB" -> "NNI"*/
+
+"PENDTREE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PENDTREE"]
+/*"PENDTREE" -> "BRAGG"*/
+/*"PENDTREE" -> "RCAGG"*/
+/*"PENDTREE" -> "HOAGG"*/
+/*"PENDTREE" -> "AGG"*/
+/*"PENDTREE" -> "TYPE"*/
+/*"PENDTREE" -> "SETCAT"*/
+/*"PENDTREE" -> "BASTYPE"*/
+/*"PENDTREE" -> "KOERCE"*/
+/*"PENDTREE" -> "EVALAB"*/
+/*"PENDTREE" -> "IEVALAB"*/
+/*"PENDTREE" -> "INT"*/
+/*"PENDTREE" -> "LIST"*/
+/*"PENDTREE" -> "ILIST"*/
+/*"PENDTREE" -> "LSAGG-"*/
+/*"PENDTREE" -> "STAGG-"*/
+/*"PENDTREE" -> "ELAGG-"*/
+"PENDTREE" -> "FLAGG-"
+/*"PENDTREE" -> "URAGG-"*/
+/*"PENDTREE" -> "LNAGG-"*/
+/*"PENDTREE" -> "RCAGG-"*/
+/*"PENDTREE" -> "IXAGG-"*/
+/*"PENDTREE" -> "CLAGG-"*/
+/*"PENDTREE" -> "HOAGG-"*/
+/*"PENDTREE" -> "ORDSET-"*/
+/*"PENDTREE" -> "AGG-"*/
+/*"PENDTREE" -> "ELTAGG-"*/
+/*"PENDTREE" -> "SETCAT-"*/
+/*"PENDTREE" -> "BASTYPE-"*/
+
+"PGE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PGE"]
+/*"PGE" -> "INS"*/
+/*"PGE" -> "UFD"*/
+/*"PGE" -> "GCDDOM"*/
+/*"PGE" -> "INTDOM"*/
+/*"PGE" -> "COMRING"*/
+/*"PGE" -> "RING"*/
+/*"PGE" -> "RNG"*/
+/*"PGE" -> "ABELGRP"*/
+/*"PGE" -> "CABMON"*/
+/*"PGE" -> "ABELMON"*/
+/*"PGE" -> "ABELSG"*/
+/*"PGE" -> "SETCAT"*/
+/*"PGE" -> "BASTYPE"*/
+/*"PGE" -> "KOERCE"*/
+/*"PGE" -> "SGROUP"*/
+/*"PGE" -> "MONOID"*/
+/*"PGE" -> "LMODULE"*/
+/*"PGE" -> "BMODULE"*/
+/*"PGE" -> "RMODULE"*/
+/*"PGE" -> "ALGEBRA"*/
+/*"PGE" -> "MODULE"*/
+/*"PGE" -> "ENTIRER"*/
+/*"PGE" -> "EUCDOM"*/
+/*"PGE" -> "PID"*/
+/*"PGE" -> "OINTDOM"*/
+/*"PGE" -> "ORDRING"*/
+/*"PGE" -> "OAGROUP"*/
+/*"PGE" -> "OCAMON"*/
+/*"PGE" -> "OAMON"*/
+/*"PGE" -> "OASGP"*/
+/*"PGE" -> "ORDSET"*/
+/*"PGE" -> "DIFRING"*/
+/*"PGE" -> "KONVERT"*/
+/*"PGE" -> "RETRACT"*/
+/*"PGE" -> "LINEXP"*/
+/*"PGE" -> "PATMAB"*/
+/*"PGE" -> "CFCAT"*/
+/*"PGE" -> "REAL"*/
+/*"PGE" -> "CHARZ"*/
+/*"PGE" -> "STEP"*/
+/*"PGE" -> "SINT"*/
+/*"PGE" -> "NNI"*/
+/*"PGE" -> "INT"*/
+/*"PGE" -> "LIST"*/
+/*"PGE" -> "ILIST"*/
+/*"PGE" -> "LSAGG-"*/
+/*"PGE" -> "LSAGG"*/
+/*"PGE" -> "STAGG"*/
+/*"PGE" -> "URAGG"*/
+/*"PGE" -> "RCAGG"*/
+/*"PGE" -> "HOAGG"*/
+/*"PGE" -> "AGG"*/
+/*"PGE" -> "TYPE"*/
+/*"PGE" -> "EVALAB"*/
+/*"PGE" -> "IEVALAB"*/
+/*"PGE" -> "LNAGG"*/
+/*"PGE" -> "IXAGG"*/
+/*"PGE" -> "ELTAGG"*/
+/*"PGE" -> "ELTAB"*/
+/*"PGE" -> "CLAGG"*/
+"PGE" -> "FLAGG"
+/*"PGE" -> "ELAGG"*/
+/*"PGE" -> "OM"*/
+/*"PGE" -> "STAGG-"*/
+/*"PGE" -> "ELAGG-"*/
+/*"PGE" -> "PI"*/
+
+"PGROEB" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PGROEB"]
+/*"PGROEB" -> "GCDDOM"*/
+/*"PGROEB" -> "INTDOM"*/
+/*"PGROEB" -> "COMRING"*/
+/*"PGROEB" -> "RING"*/
+/*"PGROEB" -> "RNG"*/
+/*"PGROEB" -> "ABELGRP"*/
+/*"PGROEB" -> "CABMON"*/
+/*"PGROEB" -> "ABELMON"*/
+/*"PGROEB" -> "ABELSG"*/
+/*"PGROEB" -> "SETCAT"*/
+/*"PGROEB" -> "BASTYPE"*/
+/*"PGROEB" -> "KOERCE"*/
+/*"PGROEB" -> "SGROUP"*/
+/*"PGROEB" -> "MONOID"*/
+/*"PGROEB" -> "LMODULE"*/
+/*"PGROEB" -> "BMODULE"*/
+/*"PGROEB" -> "RMODULE"*/
+/*"PGROEB" -> "ALGEBRA"*/
+/*"PGROEB" -> "MODULE"*/
+/*"PGROEB" -> "ENTIRER"*/
+/*"PGROEB" -> "LSAGG"*/
+/*"PGROEB" -> "STAGG"*/
+/*"PGROEB" -> "URAGG"*/
+/*"PGROEB" -> "RCAGG"*/
+/*"PGROEB" -> "HOAGG"*/
+/*"PGROEB" -> "AGG"*/
+/*"PGROEB" -> "TYPE"*/
+/*"PGROEB" -> "EVALAB"*/
+/*"PGROEB" -> "IEVALAB"*/
+/*"PGROEB" -> "LNAGG"*/
+/*"PGROEB" -> "IXAGG"*/
+/*"PGROEB" -> "ELTAGG"*/
+/*"PGROEB" -> "ELTAB"*/
+/*"PGROEB" -> "CLAGG"*/
+/*"PGROEB" -> "KONVERT"*/
+"PGROEB" -> "FLAGG"
+/*"PGROEB" -> "ORDSET"*/
+/*"PGROEB" -> "ELAGG"*/
+/*"PGROEB" -> "OM"*/
+/*"PGROEB" -> "INT"*/
+/*"PGROEB" -> "LIST"*/
+/*"PGROEB" -> "ILIST"*/
+
+"PINTERP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PINTERP"]
+"PINTERP" -> "FIELD"
+/*"PINTERP" -> "EUCDOM"*/
+/*"PINTERP" -> "PID"*/
+/*"PINTERP" -> "GCDDOM"*/
+/*"PINTERP" -> "INTDOM"*/
+/*"PINTERP" -> "COMRING"*/
+/*"PINTERP" -> "RING"*/
+/*"PINTERP" -> "RNG"*/
+/*"PINTERP" -> "ABELGRP"*/
+/*"PINTERP" -> "CABMON"*/
+/*"PINTERP" -> "ABELMON"*/
+/*"PINTERP" -> "ABELSG"*/
+/*"PINTERP" -> "SETCAT"*/
+/*"PINTERP" -> "BASTYPE"*/
+/*"PINTERP" -> "KOERCE"*/
+/*"PINTERP" -> "SGROUP"*/
+/*"PINTERP" -> "MONOID"*/
+/*"PINTERP" -> "LMODULE"*/
+/*"PINTERP" -> "BMODULE"*/
+/*"PINTERP" -> "RMODULE"*/
+/*"PINTERP" -> "ALGEBRA"*/
+/*"PINTERP" -> "MODULE"*/
+/*"PINTERP" -> "ENTIRER"*/
+/*"PINTERP" -> "UFD"*/
+/*"PINTERP" -> "DIVRING"*/
+
+"PLOTTOOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PLOTTOOL"]
+/*"PLOTTOOL" -> "DFLOAT"*/
+/*"PLOTTOOL" -> "INT"*/
+/*"PLOTTOOL" -> "LIST"*/
+/*"PLOTTOOL" -> "ILIST"*/
+/*"PLOTTOOL" -> "FPS"*/
+/*"PLOTTOOL" -> "RNS"*/
+"PLOTTOOL" -> "FIELD"
+/*"PLOTTOOL" -> "EUCDOM"*/
+/*"PLOTTOOL" -> "PID"*/
+/*"PLOTTOOL" -> "GCDDOM"*/
+/*"PLOTTOOL" -> "INTDOM"*/
+/*"PLOTTOOL" -> "COMRING"*/
+/*"PLOTTOOL" -> "RING"*/
+/*"PLOTTOOL" -> "RNG"*/
+/*"PLOTTOOL" -> "ABELGRP"*/
+/*"PLOTTOOL" -> "CABMON"*/
+/*"PLOTTOOL" -> "ABELMON"*/
+/*"PLOTTOOL" -> "ABELSG"*/
+/*"PLOTTOOL" -> "SETCAT"*/
+/*"PLOTTOOL" -> "BASTYPE"*/
+/*"PLOTTOOL" -> "KOERCE"*/
+/*"PLOTTOOL" -> "SGROUP"*/
+/*"PLOTTOOL" -> "MONOID"*/
+/*"PLOTTOOL" -> "LMODULE"*/
+/*"PLOTTOOL" -> "BMODULE"*/
+/*"PLOTTOOL" -> "RMODULE"*/
+/*"PLOTTOOL" -> "ALGEBRA"*/
+/*"PLOTTOOL" -> "MODULE"*/
+/*"PLOTTOOL" -> "ENTIRER"*/
+/*"PLOTTOOL" -> "UFD"*/
+/*"PLOTTOOL" -> "DIVRING"*/
+/*"PLOTTOOL" -> "ORDRING"*/
+/*"PLOTTOOL" -> "OAGROUP"*/
+/*"PLOTTOOL" -> "OCAMON"*/
+/*"PLOTTOOL" -> "OAMON"*/
+/*"PLOTTOOL" -> "OASGP"*/
+/*"PLOTTOOL" -> "ORDSET"*/
+/*"PLOTTOOL" -> "REAL"*/
+/*"PLOTTOOL" -> "KONVERT"*/
+/*"PLOTTOOL" -> "RETRACT"*/
+"PLOTTOOL" -> "RADCAT"
+/*"PLOTTOOL" -> "PATMAB"*/
+/*"PLOTTOOL" -> "CHARZ"*/
+
+"PFR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PFR"]
+"PFR" -> "FIELD"
+/*"PFR" -> "EUCDOM"*/
+/*"PFR" -> "PID"*/
+/*"PFR" -> "GCDDOM"*/
+/*"PFR" -> "INTDOM"*/
+/*"PFR" -> "COMRING"*/
+/*"PFR" -> "RING"*/
+/*"PFR" -> "RNG"*/
+/*"PFR" -> "ABELGRP"*/
+/*"PFR" -> "CABMON"*/
+/*"PFR" -> "ABELMON"*/
+/*"PFR" -> "ABELSG"*/
+/*"PFR" -> "SETCAT"*/
+/*"PFR" -> "BASTYPE"*/
+/*"PFR" -> "KOERCE"*/
+/*"PFR" -> "SGROUP"*/
+/*"PFR" -> "MONOID"*/
+/*"PFR" -> "LMODULE"*/
+/*"PFR" -> "BMODULE"*/
+/*"PFR" -> "RMODULE"*/
+/*"PFR" -> "ALGEBRA"*/
+/*"PFR" -> "MODULE"*/
+/*"PFR" -> "ENTIRER"*/
+/*"PFR" -> "UFD"*/
+/*"PFR" -> "DIVRING"*/
+/*"PFR" -> "INT"*/
+/*"PFR" -> "LIST"*/
+/*"PFR" -> "ILIST"*/
+/*"PFR" -> "BOOLEAN"*/
+/*"PFR" -> "LSAGG-"*/
+/*"PFR" -> "STAGG-"*/
+/*"PFR" -> "ELAGG-"*/
+"PFR" -> "FLAGG-"
+/*"PFR" -> "LSAGG"*/
+/*"PFR" -> "STAGG"*/
+/*"PFR" -> "URAGG"*/
+/*"PFR" -> "RCAGG"*/
+/*"PFR" -> "HOAGG"*/
+/*"PFR" -> "AGG"*/
+/*"PFR" -> "TYPE"*/
+/*"PFR" -> "EVALAB"*/
+/*"PFR" -> "IEVALAB"*/
+/*"PFR" -> "LNAGG"*/
+/*"PFR" -> "IXAGG"*/
+/*"PFR" -> "ELTAGG"*/
+/*"PFR" -> "ELTAB"*/
+/*"PFR" -> "CLAGG"*/
+/*"PFR" -> "KONVERT"*/
+"PFR" -> "FLAGG"
+/*"PFR" -> "ORDSET"*/
+/*"PFR" -> "ELAGG"*/
+/*"PFR" -> "OM"*/
+/*"PFR" -> "PI"*/
+/*"PFR" -> "NNI"*/
+/*"PFR" -> "INS"*/
+/*"PFR" -> "OINTDOM"*/
+/*"PFR" -> "ORDRING"*/
+/*"PFR" -> "OAGROUP"*/
+/*"PFR" -> "OCAMON"*/
+/*"PFR" -> "OAMON"*/
+/*"PFR" -> "OASGP"*/
+/*"PFR" -> "DIFRING"*/
+/*"PFR" -> "RETRACT"*/
+/*"PFR" -> "LINEXP"*/
+/*"PFR" -> "PATMAB"*/
+/*"PFR" -> "CFCAT"*/
+/*"PFR" -> "REAL"*/
+/*"PFR" -> "CHARZ"*/
+/*"PFR" -> "STEP"*/
+
+"PMDOWN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMDOWN"]
+/*"PMDOWN" -> "SETCAT"*/
+/*"PMDOWN" -> "BASTYPE"*/
+/*"PMDOWN" -> "KOERCE"*/
+/*"PMDOWN" -> "PATMAB"*/
+/*"PMDOWN" -> "RETRACT"*/
+/*"PMDOWN" -> "INT"*/
+/*"PMDOWN" -> "LIST"*/
+/*"PMDOWN" -> "ILIST"*/
+/*"PMDOWN" -> "LSAGG"*/
+/*"PMDOWN" -> "STAGG"*/
+/*"PMDOWN" -> "URAGG"*/
+/*"PMDOWN" -> "RCAGG"*/
+/*"PMDOWN" -> "HOAGG"*/
+/*"PMDOWN" -> "AGG"*/
+/*"PMDOWN" -> "TYPE"*/
+/*"PMDOWN" -> "EVALAB"*/
+/*"PMDOWN" -> "IEVALAB"*/
+/*"PMDOWN" -> "LNAGG"*/
+/*"PMDOWN" -> "IXAGG"*/
+/*"PMDOWN" -> "ELTAGG"*/
+/*"PMDOWN" -> "ELTAB"*/
+/*"PMDOWN" -> "CLAGG"*/
+/*"PMDOWN" -> "KONVERT"*/
+"PMDOWN" -> "FLAGG"
+/*"PMDOWN" -> "ORDSET"*/
+/*"PMDOWN" -> "ELAGG"*/
+/*"PMDOWN" -> "OM"*/
+
+"PRTITION" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PRTITION"]
+/*"PRTITION" -> "OCAMON"*/
+/*"PRTITION" -> "OAMON"*/
+/*"PRTITION" -> "OASGP"*/
+/*"PRTITION" -> "ORDSET"*/
+/*"PRTITION" -> "SETCAT"*/
+/*"PRTITION" -> "BASTYPE"*/
+/*"PRTITION" -> "KOERCE"*/
+/*"PRTITION" -> "ABELMON"*/
+/*"PRTITION" -> "ABELSG"*/
+/*"PRTITION" -> "CABMON"*/
+/*"PRTITION" -> "KONVERT"*/
+/*"PRTITION" -> "INT"*/
+/*"PRTITION" -> "LIST"*/
+/*"PRTITION" -> "ILIST"*/
+/*"PRTITION" -> "LSAGG-"*/
+/*"PRTITION" -> "STAGG-"*/
+/*"PRTITION" -> "ELAGG-"*/
+"PRTITION" -> "FLAGG-"
+/*"PRTITION" -> "BOOLEAN"*/
+/*"PRTITION" -> "NNI"*/
+/*"PRTITION" -> "LSAGG"*/
+/*"PRTITION" -> "STAGG"*/
+/*"PRTITION" -> "URAGG"*/
+/*"PRTITION" -> "RCAGG"*/
+/*"PRTITION" -> "HOAGG"*/
+/*"PRTITION" -> "AGG"*/
+/*"PRTITION" -> "TYPE"*/
+/*"PRTITION" -> "EVALAB"*/
+/*"PRTITION" -> "IEVALAB"*/
+/*"PRTITION" -> "LNAGG"*/
+/*"PRTITION" -> "IXAGG"*/
+/*"PRTITION" -> "ELTAGG"*/
+/*"PRTITION" -> "ELTAB"*/
+/*"PRTITION" -> "CLAGG"*/
+"PRTITION" -> "FLAGG"
+/*"PRTITION" -> "ELAGG"*/
+/*"PRTITION" -> "OM"*/
+/*"PRTITION" -> "INS"*/
+/*"PRTITION" -> "UFD"*/
+/*"PRTITION" -> "GCDDOM"*/
+/*"PRTITION" -> "INTDOM"*/
+/*"PRTITION" -> "COMRING"*/
+/*"PRTITION" -> "RING"*/
+/*"PRTITION" -> "RNG"*/
+/*"PRTITION" -> "ABELGRP"*/
+/*"PRTITION" -> "SGROUP"*/
+/*"PRTITION" -> "MONOID"*/
+/*"PRTITION" -> "LMODULE"*/
+/*"PRTITION" -> "BMODULE"*/
+/*"PRTITION" -> "RMODULE"*/
+/*"PRTITION" -> "ALGEBRA"*/
+/*"PRTITION" -> "MODULE"*/
+/*"PRTITION" -> "ENTIRER"*/
+/*"PRTITION" -> "EUCDOM"*/
+/*"PRTITION" -> "PID"*/
+/*"PRTITION" -> "OINTDOM"*/
+/*"PRTITION" -> "ORDRING"*/
+/*"PRTITION" -> "OAGROUP"*/
+/*"PRTITION" -> "DIFRING"*/
+/*"PRTITION" -> "RETRACT"*/
+/*"PRTITION" -> "LINEXP"*/
+/*"PRTITION" -> "PATMAB"*/
+/*"PRTITION" -> "CFCAT"*/
+/*"PRTITION" -> "REAL"*/
+/*"PRTITION" -> "CHARZ"*/
+/*"PRTITION" -> "STEP"*/
+/*"PRTITION" -> "URAGG-"*/
+/*"PRTITION" -> "INS-"*/
+
+"PMINS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMINS"]
+/*"PMINS" -> "INS"*/
+/*"PMINS" -> "UFD"*/
+/*"PMINS" -> "GCDDOM"*/
+/*"PMINS" -> "INTDOM"*/
+/*"PMINS" -> "COMRING"*/
+/*"PMINS" -> "RING"*/
+/*"PMINS" -> "RNG"*/
+/*"PMINS" -> "ABELGRP"*/
+/*"PMINS" -> "CABMON"*/
+/*"PMINS" -> "ABELMON"*/
+/*"PMINS" -> "ABELSG"*/
+/*"PMINS" -> "SETCAT"*/
+/*"PMINS" -> "BASTYPE"*/
+/*"PMINS" -> "KOERCE"*/
+/*"PMINS" -> "SGROUP"*/
+/*"PMINS" -> "MONOID"*/
+/*"PMINS" -> "LMODULE"*/
+/*"PMINS" -> "BMODULE"*/
+/*"PMINS" -> "RMODULE"*/
+/*"PMINS" -> "ALGEBRA"*/
+/*"PMINS" -> "MODULE"*/
+/*"PMINS" -> "ENTIRER"*/
+/*"PMINS" -> "EUCDOM"*/
+/*"PMINS" -> "PID"*/
+/*"PMINS" -> "OINTDOM"*/
+/*"PMINS" -> "ORDRING"*/
+/*"PMINS" -> "OAGROUP"*/
+/*"PMINS" -> "OCAMON"*/
+/*"PMINS" -> "OAMON"*/
+/*"PMINS" -> "OASGP"*/
+/*"PMINS" -> "ORDSET"*/
+/*"PMINS" -> "DIFRING"*/
+/*"PMINS" -> "KONVERT"*/
+/*"PMINS" -> "RETRACT"*/
+/*"PMINS" -> "LINEXP"*/
+/*"PMINS" -> "PATMAB"*/
+/*"PMINS" -> "CFCAT"*/
+/*"PMINS" -> "REAL"*/
+/*"PMINS" -> "CHARZ"*/
+/*"PMINS" -> "STEP"*/
+/*"PMINS" -> "LSAGG"*/
+/*"PMINS" -> "STAGG"*/
+/*"PMINS" -> "URAGG"*/
+/*"PMINS" -> "RCAGG"*/
+/*"PMINS" -> "HOAGG"*/
+/*"PMINS" -> "AGG"*/
+/*"PMINS" -> "TYPE"*/
+/*"PMINS" -> "EVALAB"*/
+/*"PMINS" -> "IEVALAB"*/
+/*"PMINS" -> "LNAGG"*/
+/*"PMINS" -> "IXAGG"*/
+/*"PMINS" -> "ELTAGG"*/
+/*"PMINS" -> "ELTAB"*/
+/*"PMINS" -> "CLAGG"*/
+"PMINS" -> "FLAGG"
+/*"PMINS" -> "ELAGG"*/
+/*"PMINS" -> "OM"*/
+/*"PMINS" -> "INT"*/
+/*"PMINS" -> "LIST"*/
+/*"PMINS" -> "ILIST"*/
+/*"PMINS" -> "NNI"*/
+/*"PMINS" -> "LSAGG-"*/
+/*"PMINS" -> "STAGG-"*/
+/*"PMINS" -> "ELAGG-"*/
+"PMINS" -> "FLAGG-"
+/*"PMINS" -> "URAGG-"*/
+
+"PMLSAGG" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMLSAGG"]
+/*"PMLSAGG" -> "SETCAT"*/
+/*"PMLSAGG" -> "BASTYPE"*/
+/*"PMLSAGG" -> "KOERCE"*/
+/*"PMLSAGG" -> "PATMAB"*/
+/*"PMLSAGG" -> "LSAGG"*/
+/*"PMLSAGG" -> "STAGG"*/
+/*"PMLSAGG" -> "URAGG"*/
+/*"PMLSAGG" -> "RCAGG"*/
+/*"PMLSAGG" -> "HOAGG"*/
+/*"PMLSAGG" -> "AGG"*/
+/*"PMLSAGG" -> "TYPE"*/
+/*"PMLSAGG" -> "EVALAB"*/
+/*"PMLSAGG" -> "IEVALAB"*/
+/*"PMLSAGG" -> "LNAGG"*/
+/*"PMLSAGG" -> "IXAGG"*/
+/*"PMLSAGG" -> "ELTAGG"*/
+/*"PMLSAGG" -> "ELTAB"*/
+/*"PMLSAGG" -> "CLAGG"*/
+/*"PMLSAGG" -> "KONVERT"*/
+"PMLSAGG" -> "FLAGG"
+/*"PMLSAGG" -> "ORDSET"*/
+/*"PMLSAGG" -> "ELAGG"*/
+/*"PMLSAGG" -> "BOOLEAN"*/
+/*"PMLSAGG" -> "INT"*/
+/*"PMLSAGG" -> "LIST"*/
+/*"PMLSAGG" -> "ILIST"*/
+
+"PMTOOLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMTOOLS"]
+/*"PMTOOLS" -> "SETCAT"*/
+/*"PMTOOLS" -> "BASTYPE"*/
+/*"PMTOOLS" -> "KOERCE"*/
+/*"PMTOOLS" -> "RING"*/
+/*"PMTOOLS" -> "RNG"*/
+/*"PMTOOLS" -> "ABELGRP"*/
+/*"PMTOOLS" -> "CABMON"*/
+/*"PMTOOLS" -> "ABELMON"*/
+/*"PMTOOLS" -> "ABELSG"*/
+/*"PMTOOLS" -> "SGROUP"*/
+/*"PMTOOLS" -> "MONOID"*/
+/*"PMTOOLS" -> "LMODULE"*/
+/*"PMTOOLS" -> "ORDSET"*/
+/*"PMTOOLS" -> "KONVERT"*/
+/*"PMTOOLS" -> "RETRACT"*/
+/*"PMTOOLS" -> "LSAGG"*/
+/*"PMTOOLS" -> "STAGG"*/
+/*"PMTOOLS" -> "URAGG"*/
+/*"PMTOOLS" -> "RCAGG"*/
+/*"PMTOOLS" -> "HOAGG"*/
+/*"PMTOOLS" -> "AGG"*/
+/*"PMTOOLS" -> "TYPE"*/
+/*"PMTOOLS" -> "EVALAB"*/
+/*"PMTOOLS" -> "IEVALAB"*/
+/*"PMTOOLS" -> "LNAGG"*/
+/*"PMTOOLS" -> "IXAGG"*/
+/*"PMTOOLS" -> "ELTAGG"*/
+/*"PMTOOLS" -> "ELTAB"*/
+/*"PMTOOLS" -> "CLAGG"*/
+"PMTOOLS" -> "FLAGG"
+/*"PMTOOLS" -> "ELAGG"*/
+/*"PMTOOLS" -> "OM"*/
+/*"PMTOOLS" -> "INT"*/
+/*"PMTOOLS" -> "LIST"*/
+/*"PMTOOLS" -> "ILIST"*/
+/*"PMTOOLS" -> "LSAGG-"*/
+/*"PMTOOLS" -> "STAGG-"*/
+/*"PMTOOLS" -> "ELAGG-"*/
+/*"PMTOOLS" -> "NNI"*/
+
+"PSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PSCAT"]
+"PSCAT" -> "AMR"
+/*"PSCAT" -> "RING"*/
+/*"PSCAT" -> "RNG"*/
+/*"PSCAT" -> "ABELGRP"*/
+/*"PSCAT" -> "CABMON"*/
+/*"PSCAT" -> "ABELMON"*/
+/*"PSCAT" -> "ABELSG"*/
+/*"PSCAT" -> "SETCAT"*/
+/*"PSCAT" -> "BASTYPE"*/
+/*"PSCAT" -> "KOERCE"*/
+/*"PSCAT" -> "SGROUP"*/
+/*"PSCAT" -> "MONOID"*/
+/*"PSCAT" -> "LMODULE"*/
+/*"PSCAT" -> "BMODULE"*/
+/*"PSCAT" -> "RMODULE"*/
+/*"PSCAT" -> "COMRING"*/
+/*"PSCAT" -> "ALGEBRA"*/
+/*"PSCAT" -> "MODULE"*/
+/*"PSCAT" -> "CHARZ"*/
+/*"PSCAT" -> "CHARNZ"*/
+/*"PSCAT" -> "INTDOM"*/
+/*"PSCAT" -> "ENTIRER"*/
+/*"PSCAT" -> "OAMON"*/
+/*"PSCAT" -> "OASGP"*/
+/*"PSCAT" -> "ORDSET"*/
+/*"PSCAT" -> "INT"*/
+/*"PSCAT" -> "INS"*/
+/*"PSCAT" -> "UFD"*/
+/*"PSCAT" -> "GCDDOM"*/
+/*"PSCAT" -> "EUCDOM"*/
+/*"PSCAT" -> "PID"*/
+/*"PSCAT" -> "OINTDOM"*/
+/*"PSCAT" -> "ORDRING"*/
+/*"PSCAT" -> "OAGROUP"*/
+/*"PSCAT" -> "OCAMON"*/
+/*"PSCAT" -> "DIFRING"*/
+/*"PSCAT" -> "KONVERT"*/
+/*"PSCAT" -> "RETRACT"*/
+/*"PSCAT" -> "LINEXP"*/
+/*"PSCAT" -> "PATMAB"*/
+/*"PSCAT" -> "CFCAT"*/
+/*"PSCAT" -> "REAL"*/
+/*"PSCAT" -> "STEP"*/
+"PSCAT" -> "FIELD"
+/*"PSCAT" -> "DIVRING"*/
+
+"PSCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PSCAT"]
+"PSCAT-" -> "AMR"
+/*"PSCAT-" -> "RING"*/
+/*"PSCAT-" -> "RNG"*/
+/*"PSCAT-" -> "ABELGRP"*/
+/*"PSCAT-" -> "CABMON"*/
+/*"PSCAT-" -> "ABELMON"*/
+/*"PSCAT-" -> "ABELSG"*/
+/*"PSCAT-" -> "SETCAT"*/
+/*"PSCAT-" -> "BASTYPE"*/
+/*"PSCAT-" -> "KOERCE"*/
+/*"PSCAT-" -> "SGROUP"*/
+/*"PSCAT-" -> "MONOID"*/
+/*"PSCAT-" -> "LMODULE"*/
+/*"PSCAT-" -> "BMODULE"*/
+/*"PSCAT-" -> "RMODULE"*/
+/*"PSCAT-" -> "COMRING"*/
+/*"PSCAT-" -> "ALGEBRA"*/
+/*"PSCAT-" -> "MODULE"*/
+/*"PSCAT-" -> "CHARZ"*/
+/*"PSCAT-" -> "CHARNZ"*/
+/*"PSCAT-" -> "INTDOM"*/
+/*"PSCAT-" -> "ENTIRER"*/
+/*"PSCAT-" -> "OAMON"*/
+/*"PSCAT-" -> "OASGP"*/
+/*"PSCAT-" -> "ORDSET"*/
+/*"PSCAT-" -> "INT"*/
+/*"PSCAT-" -> "INS"*/
+/*"PSCAT-" -> "UFD"*/
+/*"PSCAT-" -> "GCDDOM"*/
+/*"PSCAT-" -> "EUCDOM"*/
+/*"PSCAT-" -> "PID"*/
+/*"PSCAT-" -> "OINTDOM"*/
+/*"PSCAT-" -> "ORDRING"*/
+/*"PSCAT-" -> "OAGROUP"*/
+/*"PSCAT-" -> "OCAMON"*/
+/*"PSCAT-" -> "DIFRING"*/
+/*"PSCAT-" -> "KONVERT"*/
+/*"PSCAT-" -> "RETRACT"*/
+/*"PSCAT-" -> "LINEXP"*/
+/*"PSCAT-" -> "PATMAB"*/
+/*"PSCAT-" -> "CFCAT"*/
+/*"PSCAT-" -> "REAL"*/
+/*"PSCAT-" -> "STEP"*/
+"PSCAT-" -> "FIELD"
+/*"PSCAT-" -> "DIVRING"*/
+
+"QFORM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=QFORM"]
+/*"QFORM" -> "ABELGRP"*/
+/*"QFORM" -> "CABMON"*/
+/*"QFORM" -> "ABELMON"*/
+/*"QFORM" -> "ABELSG"*/
+/*"QFORM" -> "SETCAT"*/
+/*"QFORM" -> "BASTYPE"*/
+/*"QFORM" -> "KOERCE"*/
+"QFORM" -> "FIELD"
+/*"QFORM" -> "EUCDOM"*/
+/*"QFORM" -> "PID"*/
+/*"QFORM" -> "GCDDOM"*/
+/*"QFORM" -> "INTDOM"*/
+/*"QFORM" -> "COMRING"*/
+/*"QFORM" -> "RING"*/
+/*"QFORM" -> "RNG"*/
+/*"QFORM" -> "SGROUP"*/
+/*"QFORM" -> "MONOID"*/
+/*"QFORM" -> "LMODULE"*/
+/*"QFORM" -> "BMODULE"*/
+/*"QFORM" -> "RMODULE"*/
+/*"QFORM" -> "ALGEBRA"*/
+/*"QFORM" -> "MODULE"*/
+/*"QFORM" -> "ENTIRER"*/
+/*"QFORM" -> "UFD"*/
+/*"QFORM" -> "DIVRING"*/
+
+"QUEUE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=QUEUE"]
+/*"QUEUE" -> "QUAGG"*/
+/*"QUEUE" -> "BGAGG"*/
+/*"QUEUE" -> "HOAGG"*/
+/*"QUEUE" -> "AGG"*/
+/*"QUEUE" -> "TYPE"*/
+/*"QUEUE" -> "SETCAT"*/
+/*"QUEUE" -> "BASTYPE"*/
+/*"QUEUE" -> "KOERCE"*/
+/*"QUEUE" -> "EVALAB"*/
+/*"QUEUE" -> "IEVALAB"*/
+/*"QUEUE" -> "INT"*/
+/*"QUEUE" -> "LIST"*/
+/*"QUEUE" -> "ILIST"*/
+/*"QUEUE" -> "LSAGG-"*/
+/*"QUEUE" -> "LSAGG"*/
+/*"QUEUE" -> "STAGG"*/
+/*"QUEUE" -> "URAGG"*/
+/*"QUEUE" -> "RCAGG"*/
+/*"QUEUE" -> "LNAGG"*/
+/*"QUEUE" -> "IXAGG"*/
+/*"QUEUE" -> "ELTAGG"*/
+/*"QUEUE" -> "ELTAB"*/
+/*"QUEUE" -> "CLAGG"*/
+/*"QUEUE" -> "KONVERT"*/
+"QUEUE" -> "FLAGG"
+/*"QUEUE" -> "ORDSET"*/
+/*"QUEUE" -> "ELAGG"*/
+/*"QUEUE" -> "OM"*/
+/*"QUEUE" -> "STAGG-"*/
+/*"QUEUE" -> "ELAGG-"*/
+"QUEUE" -> "FLAGG-"
+/*"QUEUE" -> "URAGG-"*/
+
+"RCAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RCAGG",
+          shape=ellipse]
+/*"RCAGG" -> "HOAGG"*/
+/*"RCAGG" -> "AGG"*/
+/*"RCAGG" -> "TYPE"*/
+/*"RCAGG" -> "SETCAT"*/
+/*"RCAGG" -> "BASTYPE"*/
+/*"RCAGG" -> "KOERCE"*/
+/*"RCAGG" -> "EVALAB"*/
+/*"RCAGG" -> "IEVALAB"*/
+/*"RCAGG" -> "LSAGG"*/
+/*"RCAGG" -> "STAGG"*/
+/*"RCAGG" -> "URAGG"*/
+/*"RCAGG" -> "LNAGG"*/
+/*"RCAGG" -> "IXAGG"*/
+/*"RCAGG" -> "ELTAGG"*/
+/*"RCAGG" -> "ELTAB"*/
+/*"RCAGG" -> "CLAGG"*/
+/*"RCAGG" -> "KONVERT"*/
+"RCAGG" -> "FLAGG"
+/*"RCAGG" -> "ORDSET"*/
+/*"RCAGG" -> "ELAGG"*/
+/*"RCAGG" -> "OM"*/
+/*"RCAGG" -> "INT"*/
+/*"RCAGG" -> "LIST"*/
+/*"RCAGG" -> "ILIST"*/
+
+"RCAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RCAGG",
+          shape=ellipse]
+/*"RCAGG-" -> "HOAGG"*/
+/*"RCAGG-" -> "AGG"*/
+/*"RCAGG-" -> "TYPE"*/
+/*"RCAGG-" -> "SETCAT"*/
+/*"RCAGG-" -> "BASTYPE"*/
+/*"RCAGG-" -> "KOERCE"*/
+/*"RCAGG-" -> "EVALAB"*/
+/*"RCAGG-" -> "IEVALAB"*/
+/*"RCAGG-" -> "LSAGG"*/
+/*"RCAGG-" -> "STAGG"*/
+/*"RCAGG-" -> "URAGG"*/
+/*"RCAGG-" -> "LNAGG"*/
+/*"RCAGG-" -> "IXAGG"*/
+/*"RCAGG-" -> "ELTAGG"*/
+/*"RCAGG-" -> "ELTAB"*/
+/*"RCAGG-" -> "CLAGG"*/
+/*"RCAGG-" -> "KONVERT"*/
+"RCAGG-" -> "FLAGG"
+/*"RCAGG-" -> "ORDSET"*/
+/*"RCAGG-" -> "ELAGG"*/
+/*"RCAGG-" -> "OM"*/
+/*"RCAGG-" -> "INT"*/
+/*"RCAGG-" -> "LIST"*/
+/*"RCAGG-" -> "ILIST"*/
+
+"RNS" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RNS",
+          shape=ellipse]
+/*"RNS" -> "INS"*/
+/*"RNS" -> "UFD"*/
+/*"RNS" -> "GCDDOM"*/
+/*"RNS" -> "INTDOM"*/
+/*"RNS" -> "COMRING"*/
+/*"RNS" -> "RING"*/
+/*"RNS" -> "RNG"*/
+/*"RNS" -> "ABELGRP"*/
+/*"RNS" -> "CABMON"*/
+/*"RNS" -> "ABELMON"*/
+/*"RNS" -> "ABELSG"*/
+/*"RNS" -> "SETCAT"*/
+/*"RNS" -> "BASTYPE"*/
+/*"RNS" -> "KOERCE"*/
+/*"RNS" -> "SGROUP"*/
+/*"RNS" -> "MONOID"*/
+/*"RNS" -> "LMODULE"*/
+/*"RNS" -> "BMODULE"*/
+/*"RNS" -> "RMODULE"*/
+/*"RNS" -> "ALGEBRA"*/
+/*"RNS" -> "MODULE"*/
+/*"RNS" -> "ENTIRER"*/
+/*"RNS" -> "EUCDOM"*/
+/*"RNS" -> "PID"*/
+/*"RNS" -> "OINTDOM"*/
+/*"RNS" -> "ORDRING"*/
+/*"RNS" -> "OAGROUP"*/
+/*"RNS" -> "OCAMON"*/
+/*"RNS" -> "OAMON"*/
+/*"RNS" -> "OASGP"*/
+/*"RNS" -> "ORDSET"*/
+/*"RNS" -> "DIFRING"*/
+/*"RNS" -> "KONVERT"*/
+/*"RNS" -> "RETRACT"*/
+/*"RNS" -> "LINEXP"*/
+/*"RNS" -> "PATMAB"*/
+/*"RNS" -> "CFCAT"*/
+/*"RNS" -> "REAL"*/
+/*"RNS" -> "CHARZ"*/
+/*"RNS" -> "STEP"*/
+/*"RNS" -> "FPS"*/
+/*"RNS" -> "RNS"*/
+"RNS" -> "FIELD"
+/*"RNS" -> "DIVRING"*/
+"RNS" -> "RADCAT"
+/*"RNS" -> "NNI"*/
+/*"RNS" -> "INT"*/
+/*"RNS" -> "PI"*/
+
+"RNS-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RNS",
+          shape=ellipse]
+/*"RNS-" -> "INS"*/
+/*"RNS-" -> "UFD"*/
+/*"RNS-" -> "GCDDOM"*/
+/*"RNS-" -> "INTDOM"*/
+/*"RNS-" -> "COMRING"*/
+/*"RNS-" -> "RING"*/
+/*"RNS-" -> "RNG"*/
+/*"RNS-" -> "ABELGRP"*/
+/*"RNS-" -> "CABMON"*/
+/*"RNS-" -> "ABELMON"*/
+/*"RNS-" -> "ABELSG"*/
+/*"RNS-" -> "SETCAT"*/
+/*"RNS-" -> "BASTYPE"*/
+/*"RNS-" -> "KOERCE"*/
+/*"RNS-" -> "SGROUP"*/
+/*"RNS-" -> "MONOID"*/
+/*"RNS-" -> "LMODULE"*/
+/*"RNS-" -> "BMODULE"*/
+/*"RNS-" -> "RMODULE"*/
+/*"RNS-" -> "ALGEBRA"*/
+/*"RNS-" -> "MODULE"*/
+/*"RNS-" -> "ENTIRER"*/
+/*"RNS-" -> "EUCDOM"*/
+/*"RNS-" -> "PID"*/
+/*"RNS-" -> "OINTDOM"*/
+/*"RNS-" -> "ORDRING"*/
+/*"RNS-" -> "OAGROUP"*/
+/*"RNS-" -> "OCAMON"*/
+/*"RNS-" -> "OAMON"*/
+/*"RNS-" -> "OASGP"*/
+/*"RNS-" -> "ORDSET"*/
+/*"RNS-" -> "DIFRING"*/
+/*"RNS-" -> "KONVERT"*/
+/*"RNS-" -> "RETRACT"*/
+/*"RNS-" -> "LINEXP"*/
+/*"RNS-" -> "PATMAB"*/
+/*"RNS-" -> "CFCAT"*/
+/*"RNS-" -> "REAL"*/
+/*"RNS-" -> "CHARZ"*/
+/*"RNS-" -> "STEP"*/
+/*"RNS-" -> "FPS"*/
+/*"RNS-" -> "RNS"*/
+"RNS-" -> "FIELD"
+/*"RNS-" -> "DIVRING"*/
+"RNS-" -> "RADCAT"
+/*"RNS-" -> "NNI"*/
+/*"RNS-" -> "INT"*/
+/*"RNS-" -> "PI"*/
+
+"SCACHE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SCACHE"]
+/*"SCACHE" -> "CACHSET"*/
+/*"SCACHE" -> "ORDSET"*/
+/*"SCACHE" -> "SETCAT"*/
+/*"SCACHE" -> "BASTYPE"*/
+/*"SCACHE" -> "KOERCE"*/
+/*"SCACHE" -> "INT"*/
+/*"SCACHE" -> "LIST"*/
+/*"SCACHE" -> "NNI"*/
+/*"SCACHE" -> "BOOLEAN"*/
+/*"SCACHE" -> "ILIST"*/
+/*"SCACHE" -> "LSAGG"*/
+/*"SCACHE" -> "STAGG"*/
+/*"SCACHE" -> "URAGG"*/
+/*"SCACHE" -> "RCAGG"*/
+/*"SCACHE" -> "HOAGG"*/
+/*"SCACHE" -> "AGG"*/
+/*"SCACHE" -> "TYPE"*/
+/*"SCACHE" -> "EVALAB"*/
+/*"SCACHE" -> "IEVALAB"*/
+/*"SCACHE" -> "LNAGG"*/
+/*"SCACHE" -> "IXAGG"*/
+/*"SCACHE" -> "ELTAGG"*/
+/*"SCACHE" -> "ELTAB"*/
+/*"SCACHE" -> "CLAGG"*/
+/*"SCACHE" -> "KONVERT"*/
+"SCACHE" -> "FLAGG"
+/*"SCACHE" -> "ELAGG"*/
+/*"SCACHE" -> "OM"*/
+/*"SCACHE" -> "LSAGG-"*/
+/*"SCACHE" -> "STAGG-"*/
+/*"SCACHE" -> "ELAGG-"*/
+/*"SCACHE" -> "SINT"*/
+
+"SEG" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SEG"]
+/*"SEG" -> "SEGCAT"*/
+/*"SEG" -> "TYPE"*/
+/*"SEG" -> "SETCAT"*/
+/*"SEG" -> "BASTYPE"*/
+/*"SEG" -> "KOERCE"*/
+/*"SEG" -> "SEGXCAT"*/
+/*"SEG" -> "INT"*/
+/*"SEG" -> "BOOLEAN"*/
+/*"SEG" -> "ORDRING"*/
+/*"SEG" -> "OAGROUP"*/
+/*"SEG" -> "OCAMON"*/
+/*"SEG" -> "OAMON"*/
+/*"SEG" -> "OASGP"*/
+/*"SEG" -> "ORDSET"*/
+/*"SEG" -> "ABELMON"*/
+/*"SEG" -> "ABELSG"*/
+/*"SEG" -> "CABMON"*/
+/*"SEG" -> "ABELGRP"*/
+/*"SEG" -> "RING"*/
+/*"SEG" -> "RNG"*/
+/*"SEG" -> "SGROUP"*/
+/*"SEG" -> "MONOID"*/
+/*"SEG" -> "LMODULE"*/
+/*"SEG" -> "LIST"*/
+/*"SEG" -> "ILIST"*/
+/*"SEG" -> "LSAGG"*/
+/*"SEG" -> "STAGG"*/
+/*"SEG" -> "URAGG"*/
+/*"SEG" -> "RCAGG"*/
+/*"SEG" -> "HOAGG"*/
+/*"SEG" -> "AGG"*/
+/*"SEG" -> "EVALAB"*/
+/*"SEG" -> "IEVALAB"*/
+/*"SEG" -> "LNAGG"*/
+/*"SEG" -> "IXAGG"*/
+/*"SEG" -> "ELTAGG"*/
+/*"SEG" -> "ELTAB"*/
+/*"SEG" -> "CLAGG"*/
+/*"SEG" -> "KONVERT"*/
+"SEG" -> "FLAGG"
+/*"SEG" -> "ELAGG"*/
+/*"SEG" -> "OM"*/
+
+"SEG2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SEG2"]
+/*"SEG2" -> "TYPE"*/
+/*"SEG2" -> "ORDRING"*/
+/*"SEG2" -> "OAGROUP"*/
+/*"SEG2" -> "OCAMON"*/
+/*"SEG2" -> "OAMON"*/
+/*"SEG2" -> "OASGP"*/
+/*"SEG2" -> "ORDSET"*/
+/*"SEG2" -> "SETCAT"*/
+/*"SEG2" -> "BASTYPE"*/
+/*"SEG2" -> "KOERCE"*/
+/*"SEG2" -> "ABELMON"*/
+/*"SEG2" -> "ABELSG"*/
+/*"SEG2" -> "CABMON"*/
+/*"SEG2" -> "ABELGRP"*/
+/*"SEG2" -> "RING"*/
+/*"SEG2" -> "RNG"*/
+/*"SEG2" -> "SGROUP"*/
+/*"SEG2" -> "MONOID"*/
+/*"SEG2" -> "LMODULE"*/
+/*"SEG2" -> "INT"*/
+/*"SEG2" -> "LIST"*/
+/*"SEG2" -> "BOOLEAN"*/
+/*"SEG2" -> "ILIST"*/
+/*"SEG2" -> "LSAGG"*/
+/*"SEG2" -> "STAGG"*/
+/*"SEG2" -> "URAGG"*/
+/*"SEG2" -> "RCAGG"*/
+/*"SEG2" -> "HOAGG"*/
+/*"SEG2" -> "AGG"*/
+/*"SEG2" -> "EVALAB"*/
+/*"SEG2" -> "IEVALAB"*/
+/*"SEG2" -> "LNAGG"*/
+/*"SEG2" -> "IXAGG"*/
+/*"SEG2" -> "ELTAGG"*/
+/*"SEG2" -> "ELTAB"*/
+/*"SEG2" -> "CLAGG"*/
+/*"SEG2" -> "KONVERT"*/
+"SEG2" -> "FLAGG"
+/*"SEG2" -> "ELAGG"*/
+/*"SEG2" -> "OM"*/
+
+"SEXOF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SEXOF"]
+/*"SEXOF" -> "SEXCAT"*/
+/*"SEXOF" -> "BASTYPE"*/
+/*"SEXOF" -> "KOERCE"*/
+/*"SEXOF" -> "INT"*/
+/*"SEXOF" -> "LIST"*/
+/*"SEXOF" -> "ILIST"*/
+/*"SEXOF" -> "BOOLEAN"*/
+/*"SEXOF" -> "LSAGG"*/
+/*"SEXOF" -> "STAGG"*/
+/*"SEXOF" -> "URAGG"*/
+/*"SEXOF" -> "RCAGG"*/
+/*"SEXOF" -> "HOAGG"*/
+/*"SEXOF" -> "AGG"*/
+/*"SEXOF" -> "TYPE"*/
+/*"SEXOF" -> "EVALAB"*/
+/*"SEXOF" -> "IEVALAB"*/
+/*"SEXOF" -> "LNAGG"*/
+/*"SEXOF" -> "IXAGG"*/
+/*"SEXOF" -> "ELTAGG"*/
+/*"SEXOF" -> "ELTAB"*/
+/*"SEXOF" -> "CLAGG"*/
+/*"SEXOF" -> "KONVERT"*/
+"SEXOF" -> "FLAGG"
+/*"SEXOF" -> "ORDSET"*/
+/*"SEXOF" -> "ELAGG"*/
+/*"SEXOF" -> "OM"*/
+/*"SEXOF" -> "LSAGG-"*/
+/*"SEXOF" -> "STAGG-"*/
+/*"SEXOF" -> "ELAGG-"*/
+"SEXOF" -> "FLAGG-"
+/*"SEXOF" -> "URAGG-"*/
+/*"SEXOF" -> "LNAGG-"*/
+/*"SEXOF" -> "RCAGG-"*/
+/*"SEXOF" -> "IXAGG-"*/
+/*"SEXOF" -> "CLAGG-"*/
+/*"SEXOF" -> "HOAGG-"*/
+/*"SEXOF" -> "ORDSET-"*/
+/*"SEXOF" -> "AGG-"*/
+/*"SEXOF" -> "ELTAGG-"*/
+/*"SEXOF" -> "SETCAT-"*/
+/*"SEXOF" -> "BASTYPE-"*/
+/*"SEXOF" -> "NNI"*/
+
+"STACK" [color="#88FF44",href="bookvol10.3.pdf#nameddest=STACK"]
+/*"STACK" -> "SKAGG"*/
+/*"STACK" -> "BGAGG"*/
+/*"STACK" -> "HOAGG"*/
+/*"STACK" -> "AGG"*/
+/*"STACK" -> "TYPE"*/
+/*"STACK" -> "SETCAT"*/
+/*"STACK" -> "BASTYPE"*/
+/*"STACK" -> "KOERCE"*/
+/*"STACK" -> "EVALAB"*/
+/*"STACK" -> "IEVALAB"*/
+/*"STACK" -> "INT"*/
+/*"STACK" -> "LIST"*/
+/*"STACK" -> "ILIST"*/
+/*"STACK" -> "LSAGG"*/
+/*"STACK" -> "STAGG"*/
+/*"STACK" -> "URAGG"*/
+/*"STACK" -> "RCAGG"*/
+/*"STACK" -> "LNAGG"*/
+/*"STACK" -> "IXAGG"*/
+/*"STACK" -> "ELTAGG"*/
+/*"STACK" -> "ELTAB"*/
+/*"STACK" -> "CLAGG"*/
+/*"STACK" -> "KONVERT"*/
+"STACK" -> "FLAGG"
+/*"STACK" -> "ORDSET"*/
+/*"STACK" -> "ELAGG"*/
+/*"STACK" -> "OM"*/
+
+"STTAYLOR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=STTAYLOR"]
+/*"STTAYLOR" -> "RING"*/
+/*"STTAYLOR" -> "RNG"*/
+/*"STTAYLOR" -> "ABELGRP"*/
+/*"STTAYLOR" -> "CABMON"*/
+/*"STTAYLOR" -> "ABELMON"*/
+/*"STTAYLOR" -> "ABELSG"*/
+/*"STTAYLOR" -> "SETCAT"*/
+/*"STTAYLOR" -> "BASTYPE"*/
+/*"STTAYLOR" -> "KOERCE"*/
+/*"STTAYLOR" -> "SGROUP"*/
+/*"STTAYLOR" -> "MONOID"*/
+/*"STTAYLOR" -> "LMODULE"*/
+/*"STTAYLOR" -> "SINT"*/
+/*"STTAYLOR" -> "NNI"*/
+/*"STTAYLOR" -> "INT"*/
+/*"STTAYLOR" -> "LIST"*/
+/*"STTAYLOR" -> "ILIST"*/
+/*"STTAYLOR" -> "LSAGG-"*/
+/*"STTAYLOR" -> "STAGG-"*/
+/*"STTAYLOR" -> "PI"*/
+/*"STTAYLOR" -> "ALGEBRA"*/
+/*"STTAYLOR" -> "MODULE"*/
+/*"STTAYLOR" -> "BMODULE"*/
+/*"STTAYLOR" -> "RMODULE"*/
+/*"STTAYLOR" -> "INS"*/
+/*"STTAYLOR" -> "UFD"*/
+/*"STTAYLOR" -> "GCDDOM"*/
+/*"STTAYLOR" -> "INTDOM"*/
+/*"STTAYLOR" -> "COMRING"*/
+/*"STTAYLOR" -> "ENTIRER"*/
+/*"STTAYLOR" -> "EUCDOM"*/
+/*"STTAYLOR" -> "PID"*/
+/*"STTAYLOR" -> "OINTDOM"*/
+/*"STTAYLOR" -> "ORDRING"*/
+/*"STTAYLOR" -> "OAGROUP"*/
+/*"STTAYLOR" -> "OCAMON"*/
+/*"STTAYLOR" -> "OAMON"*/
+/*"STTAYLOR" -> "OASGP"*/
+/*"STTAYLOR" -> "ORDSET"*/
+/*"STTAYLOR" -> "DIFRING"*/
+/*"STTAYLOR" -> "KONVERT"*/
+/*"STTAYLOR" -> "RETRACT"*/
+/*"STTAYLOR" -> "LINEXP"*/
+/*"STTAYLOR" -> "PATMAB"*/
+/*"STTAYLOR" -> "CFCAT"*/
+/*"STTAYLOR" -> "REAL"*/
+/*"STTAYLOR" -> "CHARZ"*/
+/*"STTAYLOR" -> "STEP"*/
+"STTAYLOR" -> "FIELD"
+/*"STTAYLOR" -> "DIVRING"*/
+
+"TABLBUMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TABLBUMP"]
+/*"TABLBUMP" -> "ORDSET"*/
+/*"TABLBUMP" -> "SETCAT"*/
+/*"TABLBUMP" -> "BASTYPE"*/
+/*"TABLBUMP" -> "KOERCE"*/
+/*"TABLBUMP" -> "INT"*/
+/*"TABLBUMP" -> "LIST"*/
+/*"TABLBUMP" -> "BOOLEAN"*/
+/*"TABLBUMP" -> "ILIST"*/
+/*"TABLBUMP" -> "LSAGG-"*/
+/*"TABLBUMP" -> "STAGG-"*/
+/*"TABLBUMP" -> "PI"*/
+/*"TABLBUMP" -> "NNI"*/
+/*"TABLBUMP" -> "ELAGG-"*/
+"TABLBUMP" -> "FLAGG-"
+/*"TABLBUMP" -> "LSAGG"*/
+/*"TABLBUMP" -> "STAGG"*/
+/*"TABLBUMP" -> "URAGG"*/
+/*"TABLBUMP" -> "RCAGG"*/
+/*"TABLBUMP" -> "HOAGG"*/
+/*"TABLBUMP" -> "AGG"*/
+/*"TABLBUMP" -> "TYPE"*/
+/*"TABLBUMP" -> "EVALAB"*/
+/*"TABLBUMP" -> "IEVALAB"*/
+/*"TABLBUMP" -> "LNAGG"*/
+/*"TABLBUMP" -> "IXAGG"*/
+/*"TABLBUMP" -> "ELTAGG"*/
+/*"TABLBUMP" -> "ELTAB"*/
+/*"TABLBUMP" -> "CLAGG"*/
+/*"TABLBUMP" -> "KONVERT"*/
+"TABLBUMP" -> "FLAGG"
+/*"TABLBUMP" -> "ELAGG"*/
+
+"TABLEAU" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TABLEAU"]
+/*"TABLEAU" -> "SETCAT"*/
+/*"TABLEAU" -> "BASTYPE"*/
+/*"TABLEAU" -> "KOERCE"*/
+/*"TABLEAU" -> "INT"*/
+/*"TABLEAU" -> "LIST"*/
+/*"TABLEAU" -> "ILIST"*/
+/*"TABLEAU" -> "LSAGG-"*/
+/*"TABLEAU" -> "SINT"*/
+/*"TABLEAU" -> "NNI"*/
+/*"TABLEAU" -> "LSAGG"*/
+/*"TABLEAU" -> "STAGG"*/
+/*"TABLEAU" -> "URAGG"*/
+/*"TABLEAU" -> "RCAGG"*/
+/*"TABLEAU" -> "HOAGG"*/
+/*"TABLEAU" -> "AGG"*/
+/*"TABLEAU" -> "TYPE"*/
+/*"TABLEAU" -> "EVALAB"*/
+/*"TABLEAU" -> "IEVALAB"*/
+/*"TABLEAU" -> "LNAGG"*/
+/*"TABLEAU" -> "IXAGG"*/
+/*"TABLEAU" -> "ELTAGG"*/
+/*"TABLEAU" -> "ELTAB"*/
+/*"TABLEAU" -> "CLAGG"*/
+/*"TABLEAU" -> "KONVERT"*/
+"TABLEAU" -> "FLAGG"
+/*"TABLEAU" -> "ORDSET"*/
+/*"TABLEAU" -> "ELAGG"*/
+/*"TABLEAU" -> "OM"*/
+/*"TABLEAU" -> "STAGG-"*/
+
+"TOPSP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TOPSP"]
+/*"TOPSP" -> "FPS"*/
+/*"TOPSP" -> "RNS"*/
+"TOPSP" -> "FIELD"
+/*"TOPSP" -> "EUCDOM"*/
+/*"TOPSP" -> "PID"*/
+/*"TOPSP" -> "GCDDOM"*/
+/*"TOPSP" -> "INTDOM"*/
+/*"TOPSP" -> "COMRING"*/
+/*"TOPSP" -> "RING"*/
+/*"TOPSP" -> "RNG"*/
+/*"TOPSP" -> "ABELGRP"*/
+/*"TOPSP" -> "CABMON"*/
+/*"TOPSP" -> "ABELMON"*/
+/*"TOPSP" -> "ABELSG"*/
+/*"TOPSP" -> "SETCAT"*/
+/*"TOPSP" -> "BASTYPE"*/
+/*"TOPSP" -> "KOERCE"*/
+/*"TOPSP" -> "SGROUP"*/
+/*"TOPSP" -> "MONOID"*/
+/*"TOPSP" -> "LMODULE"*/
+/*"TOPSP" -> "BMODULE"*/
+/*"TOPSP" -> "RMODULE"*/
+/*"TOPSP" -> "ALGEBRA"*/
+/*"TOPSP" -> "MODULE"*/
+/*"TOPSP" -> "ENTIRER"*/
+/*"TOPSP" -> "UFD"*/
+/*"TOPSP" -> "DIVRING"*/
+/*"TOPSP" -> "ORDRING"*/
+/*"TOPSP" -> "OAGROUP"*/
+/*"TOPSP" -> "OCAMON"*/
+/*"TOPSP" -> "OAMON"*/
+/*"TOPSP" -> "OASGP"*/
+/*"TOPSP" -> "ORDSET"*/
+/*"TOPSP" -> "REAL"*/
+/*"TOPSP" -> "KONVERT"*/
+/*"TOPSP" -> "RETRACT"*/
+"TOPSP" -> "RADCAT"
+/*"TOPSP" -> "PATMAB"*/
+/*"TOPSP" -> "CHARZ"*/
+
+"TRANFUN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=TRANFUN"]
+/*"TRANFUN" -> "TRIGCAT"*/
+/*"TRANFUN" -> "ATRIG"*/
+/*"TRANFUN" -> "HYPCAT"*/
+/*"TRANFUN" -> "AHYP"*/
+/*"TRANFUN" -> "ELEMFUN"*/
+/*"TRANFUN" -> "RING"*/
+/*"TRANFUN" -> "RNG"*/
+/*"TRANFUN" -> "ABELGRP"*/
+/*"TRANFUN" -> "CABMON"*/
+/*"TRANFUN" -> "ABELMON"*/
+/*"TRANFUN" -> "ABELSG"*/
+/*"TRANFUN" -> "SETCAT"*/
+/*"TRANFUN" -> "BASTYPE"*/
+/*"TRANFUN" -> "KOERCE"*/
+/*"TRANFUN" -> "SGROUP"*/
+/*"TRANFUN" -> "MONOID"*/
+/*"TRANFUN" -> "LMODULE"*/
+/*"TRANFUN" -> "PI"*/
+/*"TRANFUN" -> "NNI"*/
+/*"TRANFUN" -> "INT"*/
+"TRANFUN" -> "FIELD"
+/*"TRANFUN" -> "EUCDOM"*/
+/*"TRANFUN" -> "PID"*/
+/*"TRANFUN" -> "GCDDOM"*/
+/*"TRANFUN" -> "INTDOM"*/
+/*"TRANFUN" -> "COMRING"*/
+/*"TRANFUN" -> "BMODULE"*/
+/*"TRANFUN" -> "RMODULE"*/
+/*"TRANFUN" -> "ALGEBRA"*/
+/*"TRANFUN" -> "MODULE"*/
+/*"TRANFUN" -> "ENTIRER"*/
+/*"TRANFUN" -> "UFD"*/
+/*"TRANFUN" -> "DIVRING"*/
+
+"TRANFUN-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TRANFUN"]
+/*"TRANFUN-" -> "TRIGCAT"*/
+/*"TRANFUN-" -> "ATRIG"*/
+/*"TRANFUN-" -> "HYPCAT"*/
+/*"TRANFUN-" -> "AHYP"*/
+/*"TRANFUN-" -> "ELEMFUN"*/
+/*"TRANFUN-" -> "RING"*/
+/*"TRANFUN-" -> "RNG"*/
+/*"TRANFUN-" -> "ABELGRP"*/
+/*"TRANFUN-" -> "CABMON"*/
+/*"TRANFUN-" -> "ABELMON"*/
+/*"TRANFUN-" -> "ABELSG"*/
+/*"TRANFUN-" -> "SETCAT"*/
+/*"TRANFUN-" -> "BASTYPE"*/
+/*"TRANFUN-" -> "KOERCE"*/
+/*"TRANFUN-" -> "SGROUP"*/
+/*"TRANFUN-" -> "MONOID"*/
+/*"TRANFUN-" -> "LMODULE"*/
+/*"TRANFUN-" -> "PI"*/
+/*"TRANFUN-" -> "NNI"*/
+/*"TRANFUN-" -> "INT"*/
+"TRANFUN-" -> "FIELD"
+/*"TRANFUN-" -> "EUCDOM"*/
+/*"TRANFUN-" -> "PID"*/
+/*"TRANFUN-" -> "GCDDOM"*/
+/*"TRANFUN-" -> "INTDOM"*/
+/*"TRANFUN-" -> "COMRING"*/
+/*"TRANFUN-" -> "BMODULE"*/
+/*"TRANFUN-" -> "RMODULE"*/
+/*"TRANFUN-" -> "ALGEBRA"*/
+/*"TRANFUN-" -> "MODULE"*/
+/*"TRANFUN-" -> "ENTIRER"*/
+/*"TRANFUN-" -> "UFD"*/
+/*"TRANFUN-" -> "DIVRING"*/
+
+"TUBE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TUBE"]
+/*"TUBE" -> "PSCURVE"*/
+/*"TUBE" -> "KOERCE"*/
+/*"TUBE" -> "FPS"*/
+/*"TUBE" -> "RNS"*/
+"TUBE" -> "FIELD"
+/*"TUBE" -> "EUCDOM"*/
+/*"TUBE" -> "PID"*/
+/*"TUBE" -> "GCDDOM"*/
+/*"TUBE" -> "INTDOM"*/
+/*"TUBE" -> "COMRING"*/
+/*"TUBE" -> "RING"*/
+/*"TUBE" -> "RNG"*/
+/*"TUBE" -> "ABELGRP"*/
+/*"TUBE" -> "CABMON"*/
+/*"TUBE" -> "ABELMON"*/
+/*"TUBE" -> "ABELSG"*/
+/*"TUBE" -> "SETCAT"*/
+/*"TUBE" -> "BASTYPE"*/
+/*"TUBE" -> "SGROUP"*/
+/*"TUBE" -> "MONOID"*/
+/*"TUBE" -> "LMODULE"*/
+/*"TUBE" -> "BMODULE"*/
+/*"TUBE" -> "RMODULE"*/
+/*"TUBE" -> "ALGEBRA"*/
+/*"TUBE" -> "MODULE"*/
+/*"TUBE" -> "ENTIRER"*/
+/*"TUBE" -> "UFD"*/
+/*"TUBE" -> "DIVRING"*/
+/*"TUBE" -> "ORDRING"*/
+/*"TUBE" -> "OAGROUP"*/
+/*"TUBE" -> "OCAMON"*/
+/*"TUBE" -> "OAMON"*/
+/*"TUBE" -> "OASGP"*/
+/*"TUBE" -> "ORDSET"*/
+/*"TUBE" -> "REAL"*/
+/*"TUBE" -> "KONVERT"*/
+/*"TUBE" -> "RETRACT"*/
+"TUBE" -> "RADCAT"
+/*"TUBE" -> "PATMAB"*/
+/*"TUBE" -> "CHARZ"*/
+/*"TUBE" -> "BOOLEAN"*/
+
+"UDPO" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UDPO"]
+/*"UDPO" -> "SETCAT"*/
+/*"UDPO" -> "BASTYPE"*/
+/*"UDPO" -> "KOERCE"*/
+/*"UDPO" -> "INT"*/
+/*"UDPO" -> "LIST"*/
+/*"UDPO" -> "ILIST"*/
+/*"UDPO" -> "BOOLEAN"*/
+/*"UDPO" -> "LSAGG"*/
+/*"UDPO" -> "STAGG"*/
+/*"UDPO" -> "URAGG"*/
+/*"UDPO" -> "RCAGG"*/
+/*"UDPO" -> "HOAGG"*/
+/*"UDPO" -> "AGG"*/
+/*"UDPO" -> "TYPE"*/
+/*"UDPO" -> "EVALAB"*/
+/*"UDPO" -> "IEVALAB"*/
+/*"UDPO" -> "LNAGG"*/
+/*"UDPO" -> "IXAGG"*/
+/*"UDPO" -> "ELTAGG"*/
+/*"UDPO" -> "ELTAB"*/
+/*"UDPO" -> "CLAGG"*/
+/*"UDPO" -> "KONVERT"*/
+"UDPO" -> "FLAGG"
+/*"UDPO" -> "ORDSET"*/
+/*"UDPO" -> "ELAGG"*/
+/*"UDPO" -> "OM"*/
+/*"UDPO" -> "LSAGG-"*/
+/*"UDPO" -> "STAGG-"*/
+/*"UDPO" -> "ELAGG-"*/
+
+"UFD" [color="#4488FF",href="bookvol10.2.pdf#nameddest=UFD",
+          shape=ellipse]
+/*"UFD" -> "GCDDOM"*/
+/*"UFD" -> "INTDOM"*/
+/*"UFD" -> "COMRING"*/
+/*"UFD" -> "RING"*/
+/*"UFD" -> "RNG"*/
+/*"UFD" -> "ABELGRP"*/
+/*"UFD" -> "CABMON"*/
+/*"UFD" -> "ABELMON"*/
+/*"UFD" -> "ABELSG"*/
+/*"UFD" -> "SETCAT"*/
+/*"UFD" -> "BASTYPE"*/
+/*"UFD" -> "KOERCE"*/
+/*"UFD" -> "SGROUP"*/
+/*"UFD" -> "MONOID"*/
+/*"UFD" -> "LMODULE"*/
+/*"UFD" -> "BMODULE"*/
+/*"UFD" -> "RMODULE"*/
+/*"UFD" -> "ALGEBRA"*/
+/*"UFD" -> "MODULE"*/
+/*"UFD" -> "ENTIRER"*/
+/*"UFD" -> "LSAGG"*/
+/*"UFD" -> "STAGG"*/
+/*"UFD" -> "URAGG"*/
+/*"UFD" -> "RCAGG"*/
+/*"UFD" -> "HOAGG"*/
+/*"UFD" -> "AGG"*/
+/*"UFD" -> "TYPE"*/
+/*"UFD" -> "EVALAB"*/
+/*"UFD" -> "IEVALAB"*/
+/*"UFD" -> "LNAGG"*/
+/*"UFD" -> "IXAGG"*/
+/*"UFD" -> "ELTAGG"*/
+/*"UFD" -> "ELTAB"*/
+/*"UFD" -> "CLAGG"*/
+/*"UFD" -> "KONVERT"*/
+"UFD" -> "FLAGG"
+/*"UFD" -> "ORDSET"*/
+/*"UFD" -> "ELAGG"*/
+/*"UFD" -> "OM"*/
+/*"UFD" -> "INT"*/
+/*"UFD" -> "LIST"*/
+/*"UFD" -> "ILIST"*/
+/*"UFD" -> "NNI"*/
+
+"UFD-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UFD",
+          shape=ellipse]
+/*"UFD-" -> "GCDDOM"*/
+/*"UFD-" -> "INTDOM"*/
+/*"UFD-" -> "COMRING"*/
+/*"UFD-" -> "RING"*/
+/*"UFD-" -> "RNG"*/
+/*"UFD-" -> "ABELGRP"*/
+/*"UFD-" -> "CABMON"*/
+/*"UFD-" -> "ABELMON"*/
+/*"UFD-" -> "ABELSG"*/
+/*"UFD-" -> "SETCAT"*/
+/*"UFD-" -> "BASTYPE"*/
+/*"UFD-" -> "KOERCE"*/
+/*"UFD-" -> "SGROUP"*/
+/*"UFD-" -> "MONOID"*/
+/*"UFD-" -> "LMODULE"*/
+/*"UFD-" -> "BMODULE"*/
+/*"UFD-" -> "RMODULE"*/
+/*"UFD-" -> "ALGEBRA"*/
+/*"UFD-" -> "MODULE"*/
+/*"UFD-" -> "ENTIRER"*/
+/*"UFD-" -> "LSAGG"*/
+/*"UFD-" -> "STAGG"*/
+/*"UFD-" -> "URAGG"*/
+/*"UFD-" -> "RCAGG"*/
+/*"UFD-" -> "HOAGG"*/
+/*"UFD-" -> "AGG"*/
+/*"UFD-" -> "TYPE"*/
+/*"UFD-" -> "EVALAB"*/
+/*"UFD-" -> "IEVALAB"*/
+/*"UFD-" -> "LNAGG"*/
+/*"UFD-" -> "IXAGG"*/
+/*"UFD-" -> "ELTAGG"*/
+/*"UFD-" -> "ELTAB"*/
+/*"UFD-" -> "CLAGG"*/
+/*"UFD-" -> "KONVERT"*/
+"UFD-" -> "FLAGG"
+/*"UFD-" -> "ORDSET"*/
+/*"UFD-" -> "ELAGG"*/
+/*"UFD-" -> "OM"*/
+/*"UFD-" -> "INT"*/
+/*"UFD-" -> "LIST"*/
+/*"UFD-" -> "ILIST"*/
+/*"UFD-" -> "NNI"*/
+
+"UNISEG" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UNISEG"]
+/*"UNISEG" -> "SEGCAT"*/
+/*"UNISEG" -> "TYPE"*/
+/*"UNISEG" -> "SETCAT"*/
+/*"UNISEG" -> "BASTYPE"*/
+/*"UNISEG" -> "KOERCE"*/
+/*"UNISEG" -> "SEGXCAT"*/
+/*"UNISEG" -> "INT"*/
+/*"UNISEG" -> "BOOLEAN"*/
+/*"UNISEG" -> "ORDRING"*/
+/*"UNISEG" -> "OAGROUP"*/
+/*"UNISEG" -> "OCAMON"*/
+/*"UNISEG" -> "OAMON"*/
+/*"UNISEG" -> "OASGP"*/
+/*"UNISEG" -> "ORDSET"*/
+/*"UNISEG" -> "ABELMON"*/
+/*"UNISEG" -> "ABELSG"*/
+/*"UNISEG" -> "CABMON"*/
+/*"UNISEG" -> "ABELGRP"*/
+/*"UNISEG" -> "RING"*/
+/*"UNISEG" -> "RNG"*/
+/*"UNISEG" -> "SGROUP"*/
+/*"UNISEG" -> "MONOID"*/
+/*"UNISEG" -> "LMODULE"*/
+/*"UNISEG" -> "LIST"*/
+/*"UNISEG" -> "ILIST"*/
+/*"UNISEG" -> "LSAGG-"*/
+/*"UNISEG" -> "STAGG-"*/
+/*"UNISEG" -> "ELAGG-"*/
+"UNISEG" -> "FLAGG-"
+/*"UNISEG" -> "URAGG-"*/
+/*"UNISEG" -> "LNAGG-"*/
+/*"UNISEG" -> "RCAGG-"*/
+/*"UNISEG" -> "IXAGG-"*/
+/*"UNISEG" -> "CLAGG-"*/
+/*"UNISEG" -> "HOAGG-"*/
+/*"UNISEG" -> "ORDSET-"*/
+/*"UNISEG" -> "AGG-"*/
+/*"UNISEG" -> "ELTAGG-"*/
+/*"UNISEG" -> "SETCAT-"*/
+/*"UNISEG" -> "BASTYPE-"*/
+
+"URAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=URAGG",
+          shape=ellipse]
+/*"URAGG" -> "RCAGG"*/
+/*"URAGG" -> "HOAGG"*/
+/*"URAGG" -> "AGG"*/
+/*"URAGG" -> "TYPE"*/
+/*"URAGG" -> "SETCAT"*/
+/*"URAGG" -> "BASTYPE"*/
+/*"URAGG" -> "KOERCE"*/
+/*"URAGG" -> "EVALAB"*/
+/*"URAGG" -> "IEVALAB"*/
+/*"URAGG" -> "BOOLEAN"*/
+/*"URAGG" -> "INT"*/
+/*"URAGG" -> "LIST"*/
+/*"URAGG" -> "ILIST"*/
+/*"URAGG" -> "LSAGG"*/
+/*"URAGG" -> "STAGG"*/
+/*"URAGG" -> "LNAGG"*/
+/*"URAGG" -> "IXAGG"*/
+/*"URAGG" -> "ELTAGG"*/
+/*"URAGG" -> "ELTAB"*/
+/*"URAGG" -> "CLAGG"*/
+/*"URAGG" -> "KONVERT"*/
+"URAGG" -> "FLAGG"
+/*"URAGG" -> "ORDSET"*/
+/*"URAGG" -> "ELAGG"*/
+/*"URAGG" -> "OM"*/
+/*"URAGG" -> "NNI"*/
+/*"URAGG" -> "SINT"*/
+
+"URAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=URAGG",
+          shape=ellipse]
+/*"URAGG-" -> "RCAGG"*/
+/*"URAGG-" -> "HOAGG"*/
+/*"URAGG-" -> "AGG"*/
+/*"URAGG-" -> "TYPE"*/
+/*"URAGG-" -> "SETCAT"*/
+/*"URAGG-" -> "BASTYPE"*/
+/*"URAGG-" -> "KOERCE"*/
+/*"URAGG-" -> "EVALAB"*/
+/*"URAGG-" -> "IEVALAB"*/
+/*"URAGG-" -> "BOOLEAN"*/
+/*"URAGG-" -> "INT"*/
+/*"URAGG-" -> "LIST"*/
+/*"URAGG-" -> "ILIST"*/
+/*"URAGG-" -> "LSAGG"*/
+/*"URAGG-" -> "STAGG"*/
+/*"URAGG-" -> "LNAGG"*/
+/*"URAGG-" -> "IXAGG"*/
+/*"URAGG-" -> "ELTAGG"*/
+/*"URAGG-" -> "ELTAB"*/
+/*"URAGG-" -> "CLAGG"*/
+/*"URAGG-" -> "KONVERT"*/
+"URAGG-" -> "FLAGG"
+/*"URAGG-" -> "ORDSET"*/
+/*"URAGG-" -> "ELAGG"*/
+/*"URAGG-" -> "OM"*/
+/*"URAGG-" -> "NNI"*/
+/*"URAGG-" -> "SINT"*/
+
+"VIEW" [color="#FF4488",href="bookvol10.4.pdf#nameddest=VIEW"]
+/*"VIEW" -> "INT"*/
+/*"VIEW" -> "LIST"*/
+/*"VIEW" -> "FPS"*/
+/*"VIEW" -> "RNS"*/
+"VIEW" -> "FIELD"
+/*"VIEW" -> "EUCDOM"*/
+/*"VIEW" -> "PID"*/
+/*"VIEW" -> "GCDDOM"*/
+/*"VIEW" -> "INTDOM"*/
+/*"VIEW" -> "COMRING"*/
+/*"VIEW" -> "RING"*/
+/*"VIEW" -> "RNG"*/
+/*"VIEW" -> "ABELGRP"*/
+/*"VIEW" -> "CABMON"*/
+/*"VIEW" -> "ABELMON"*/
+/*"VIEW" -> "ABELSG"*/
+/*"VIEW" -> "SETCAT"*/
+/*"VIEW" -> "BASTYPE"*/
+/*"VIEW" -> "KOERCE"*/
+/*"VIEW" -> "SGROUP"*/
+/*"VIEW" -> "MONOID"*/
+/*"VIEW" -> "LMODULE"*/
+/*"VIEW" -> "BMODULE"*/
+/*"VIEW" -> "RMODULE"*/
+/*"VIEW" -> "ALGEBRA"*/
+/*"VIEW" -> "MODULE"*/
+/*"VIEW" -> "ENTIRER"*/
+/*"VIEW" -> "UFD"*/
+/*"VIEW" -> "DIVRING"*/
+/*"VIEW" -> "ORDRING"*/
+/*"VIEW" -> "OAGROUP"*/
+/*"VIEW" -> "OCAMON"*/
+/*"VIEW" -> "OAMON"*/
+/*"VIEW" -> "OASGP"*/
+/*"VIEW" -> "ORDSET"*/
+/*"VIEW" -> "REAL"*/
+/*"VIEW" -> "KONVERT"*/
+/*"VIEW" -> "RETRACT"*/
+"VIEW" -> "RADCAT"
+/*"VIEW" -> "PATMAB"*/
+/*"VIEW" -> "CHARZ"*/
+/*"VIEW" -> "LSAGG"*/
+/*"VIEW" -> "STAGG"*/
+/*"VIEW" -> "URAGG"*/
+/*"VIEW" -> "RCAGG"*/
+/*"VIEW" -> "HOAGG"*/
+/*"VIEW" -> "AGG"*/
+/*"VIEW" -> "TYPE"*/
+/*"VIEW" -> "EVALAB"*/
+/*"VIEW" -> "IEVALAB"*/
+/*"VIEW" -> "LNAGG"*/
+/*"VIEW" -> "IXAGG"*/
+/*"VIEW" -> "ELTAGG"*/
+/*"VIEW" -> "ELTAB"*/
+/*"VIEW" -> "CLAGG"*/
+"VIEW" -> "FLAGG"
+/*"VIEW" -> "ELAGG"*/
+/*"VIEW" -> "OM"*/
+/*"VIEW" -> "ILIST"*/
+/*"VIEW" -> "SINT"*/
+/*"VIEW" -> "PI"*/
+/*"VIEW" -> "NNI"*/
+
+"VSPACE" [color="#4488FF",href="bookvol10.2.pdf#nameddest=VSPACE"]
+"VSPACE" -> "FIELD"
+/*"VSPACE" -> "EUCDOM"*/
+/*"VSPACE" -> "PID"*/
+/*"VSPACE" -> "GCDDOM"*/
+/*"VSPACE" -> "INTDOM"*/
+/*"VSPACE" -> "COMRING"*/
+/*"VSPACE" -> "RING"*/
+/*"VSPACE" -> "RNG"*/
+/*"VSPACE" -> "ABELGRP"*/
+/*"VSPACE" -> "CABMON"*/
+/*"VSPACE" -> "ABELMON"*/
+/*"VSPACE" -> "ABELSG"*/
+/*"VSPACE" -> "SETCAT"*/
+/*"VSPACE" -> "BASTYPE"*/
+/*"VSPACE" -> "KOERCE"*/
+/*"VSPACE" -> "SGROUP"*/
+/*"VSPACE" -> "MONOID"*/
+/*"VSPACE" -> "LMODULE"*/
+/*"VSPACE" -> "BMODULE"*/
+/*"VSPACE" -> "RMODULE"*/
+/*"VSPACE" -> "ALGEBRA"*/
+/*"VSPACE" -> "MODULE"*/
+/*"VSPACE" -> "ENTIRER"*/
+/*"VSPACE" -> "UFD"*/
+/*"VSPACE" -> "DIVRING"*/
+
+"VSPACE-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=VSPACE"]
+"VSPACE-" -> "FIELD"
+/*"VSPACE-" -> "EUCDOM"*/
+/*"VSPACE-" -> "PID"*/
+/*"VSPACE-" -> "GCDDOM"*/
+/*"VSPACE-" -> "INTDOM"*/
+/*"VSPACE-" -> "COMRING"*/
+/*"VSPACE-" -> "RING"*/
+/*"VSPACE-" -> "RNG"*/
+/*"VSPACE-" -> "ABELGRP"*/
+/*"VSPACE-" -> "CABMON"*/
+/*"VSPACE-" -> "ABELMON"*/
+/*"VSPACE-" -> "ABELSG"*/
+/*"VSPACE-" -> "SETCAT"*/
+/*"VSPACE-" -> "BASTYPE"*/
+/*"VSPACE-" -> "KOERCE"*/
+/*"VSPACE-" -> "SGROUP"*/
+/*"VSPACE-" -> "MONOID"*/
+/*"VSPACE-" -> "LMODULE"*/
+/*"VSPACE-" -> "BMODULE"*/
+/*"VSPACE-" -> "RMODULE"*/
+/*"VSPACE-" -> "ALGEBRA"*/
+/*"VSPACE-" -> "MODULE"*/
+/*"VSPACE-" -> "ENTIRER"*/
+/*"VSPACE-" -> "UFD"*/
+/*"VSPACE-" -> "DIVRING"*/
+
+"XPOLYC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=XPOLYC"]
+"XPOLYC" -> "XFALG"
+/*"XPOLYC" -> "RING"*/
+/*"XPOLYC" -> "RNG"*/
+/*"XPOLYC" -> "ABELGRP"*/
+/*"XPOLYC" -> "CABMON"*/
+/*"XPOLYC" -> "ABELMON"*/
+/*"XPOLYC" -> "ABELSG"*/
+/*"XPOLYC" -> "SETCAT"*/
+/*"XPOLYC" -> "BASTYPE"*/
+/*"XPOLYC" -> "KOERCE"*/
+/*"XPOLYC" -> "SGROUP"*/
+/*"XPOLYC" -> "MONOID"*/
+/*"XPOLYC" -> "LMODULE"*/
+/*"XPOLYC" -> "XALG"*/
+/*"XPOLYC" -> "BMODULE"*/
+/*"XPOLYC" -> "RMODULE"*/
+/*"XPOLYC" -> "ALGEBRA"*/
+/*"XPOLYC" -> "MODULE"*/
+/*"XPOLYC" -> "RETRACT"*/
+
+"XPR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=XPR"]
+/*"XPR" -> "RING"*/
+/*"XPR" -> "RNG"*/
+/*"XPR" -> "ABELGRP"*/
+/*"XPR" -> "CABMON"*/
+/*"XPR" -> "ABELMON"*/
+/*"XPR" -> "ABELSG"*/
+/*"XPR" -> "SETCAT"*/
+/*"XPR" -> "BASTYPE"*/
+/*"XPR" -> "KOERCE"*/
+/*"XPR" -> "SGROUP"*/
+/*"XPR" -> "MONOID"*/
+/*"XPR" -> "LMODULE"*/
+/*"XPR" -> "XALG"*/
+/*"XPR" -> "BMODULE"*/
+/*"XPR" -> "RMODULE"*/
+/*"XPR" -> "ALGEBRA"*/
+/*"XPR" -> "MODULE"*/
+/*"XPR" -> "FMCAT"*/
+/*"XPR" -> "RETRACT"*/
+/*"XPR" -> "COMRING"*/
+/*"XPR" -> "ORDMON"*/
+/*"XPR" -> "ORDSET"*/
+/*"XPR" -> "LSAGG"*/
+/*"XPR" -> "STAGG"*/
+/*"XPR" -> "URAGG"*/
+/*"XPR" -> "RCAGG"*/
+/*"XPR" -> "HOAGG"*/
+/*"XPR" -> "AGG"*/
+/*"XPR" -> "TYPE"*/
+/*"XPR" -> "EVALAB"*/
+/*"XPR" -> "IEVALAB"*/
+/*"XPR" -> "LNAGG"*/
+/*"XPR" -> "IXAGG"*/
+/*"XPR" -> "ELTAGG"*/
+/*"XPR" -> "ELTAB"*/
+/*"XPR" -> "CLAGG"*/
+/*"XPR" -> "KONVERT"*/
+"XPR" -> "FLAGG"
+/*"XPR" -> "ELAGG"*/
+/*"XPR" -> "OM"*/
+/*"XPR" -> "INT"*/
+/*"XPR" -> "LIST"*/
+/*"XPR" -> "ILIST"*/
+/*"XPR" -> "LSAGG-"*/
+/*"XPR" -> "STAGG-"*/
+/*"XPR" -> "ELAGG-"*/
+"XPR" -> "FLAGG-"
+/*"XPR" -> "URAGG-"*/
+/*"XPR" -> "BOOLEAN"*/
+/*"XPR" -> "NNI"*/
+"XPR" -> "FIELD"
+/*"XPR" -> "EUCDOM"*/
+/*"XPR" -> "PID"*/
+/*"XPR" -> "GCDDOM"*/
+/*"XPR" -> "INTDOM"*/
+/*"XPR" -> "ENTIRER"*/
+/*"XPR" -> "UFD"*/
+/*"XPR" -> "DIVRING"*/
+
+/* layer 8 */
+/* depends on: A1AGG A1AGG- ARR2CAT FAMR FPC LIECAT LZSTAGG OREPCAT PSCAT */
+/* TRANFUN VSPACE XPOLYC */
+
+"APPLYORE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=APPLYORE"]
+/*"APPLYORE" -> "RING"*/
+/*"APPLYORE" -> "RNG"*/
+/*"APPLYORE" -> "ABELGRP"*/
+/*"APPLYORE" -> "CABMON"*/
+/*"APPLYORE" -> "ABELMON"*/
+/*"APPLYORE" -> "ABELSG"*/
+/*"APPLYORE" -> "SETCAT"*/
+/*"APPLYORE" -> "BASTYPE"*/
+/*"APPLYORE" -> "KOERCE"*/
+/*"APPLYORE" -> "SGROUP"*/
+/*"APPLYORE" -> "MONOID"*/
+/*"APPLYORE" -> "LMODULE"*/
+"APPLYORE" -> "OREPCAT"
+/*"APPLYORE" -> "BMODULE"*/
+/*"APPLYORE" -> "RMODULE"*/
+/*"APPLYORE" -> "FRETRCT"*/
+/*"APPLYORE" -> "RETRACT"*/
+/*"APPLYORE" -> "ALGEBRA"*/
+/*"APPLYORE" -> "MODULE"*/
+/*"APPLYORE" -> "SINT"*/
+/*"APPLYORE" -> "NNI"*/
+/*"APPLYORE" -> "INT"*/
+
+"ARRAY1" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ARRAY1"]
+"ARRAY1" -> "A1AGG"
+/*"ARRAY1" -> "FLAGG"*/
+/*"ARRAY1" -> "LNAGG"*/
+/*"ARRAY1" -> "IXAGG"*/
+/*"ARRAY1" -> "HOAGG"*/
+/*"ARRAY1" -> "AGG"*/
+/*"ARRAY1" -> "TYPE"*/
+/*"ARRAY1" -> "SETCAT"*/
+/*"ARRAY1" -> "BASTYPE"*/
+/*"ARRAY1" -> "KOERCE"*/
+/*"ARRAY1" -> "EVALAB"*/
+/*"ARRAY1" -> "IEVALAB"*/
+/*"ARRAY1" -> "ELTAGG"*/
+/*"ARRAY1" -> "ELTAB"*/
+/*"ARRAY1" -> "CLAGG"*/
+/*"ARRAY1" -> "KONVERT"*/
+/*"ARRAY1" -> "ORDSET"*/
+/*"ARRAY1" -> "INT"*/
+/*"ARRAY1" -> "LSAGG"*/
+/*"ARRAY1" -> "STAGG"*/
+/*"ARRAY1" -> "URAGG"*/
+/*"ARRAY1" -> "RCAGG"*/
+/*"ARRAY1" -> "ELAGG"*/
+/*"ARRAY1" -> "OM"*/
+/*"ARRAY1" -> "LIST"*/
+/*"ARRAY1" -> "ILIST"*/
+/*"ARRAY1" -> "NNI"*/
+/*"ARRAY1" -> "INS"*/
+/*"ARRAY1" -> "UFD"*/
+/*"ARRAY1" -> "GCDDOM"*/
+/*"ARRAY1" -> "INTDOM"*/
+/*"ARRAY1" -> "COMRING"*/
+/*"ARRAY1" -> "RING"*/
+/*"ARRAY1" -> "RNG"*/
+/*"ARRAY1" -> "ABELGRP"*/
+/*"ARRAY1" -> "CABMON"*/
+/*"ARRAY1" -> "ABELMON"*/
+/*"ARRAY1" -> "ABELSG"*/
+/*"ARRAY1" -> "SGROUP"*/
+/*"ARRAY1" -> "MONOID"*/
+/*"ARRAY1" -> "LMODULE"*/
+/*"ARRAY1" -> "BMODULE"*/
+/*"ARRAY1" -> "RMODULE"*/
+/*"ARRAY1" -> "ALGEBRA"*/
+/*"ARRAY1" -> "MODULE"*/
+/*"ARRAY1" -> "ENTIRER"*/
+/*"ARRAY1" -> "EUCDOM"*/
+/*"ARRAY1" -> "PID"*/
+/*"ARRAY1" -> "OINTDOM"*/
+/*"ARRAY1" -> "ORDRING"*/
+/*"ARRAY1" -> "OAGROUP"*/
+/*"ARRAY1" -> "OCAMON"*/
+/*"ARRAY1" -> "OAMON"*/
+/*"ARRAY1" -> "OASGP"*/
+/*"ARRAY1" -> "DIFRING"*/
+/*"ARRAY1" -> "RETRACT"*/
+/*"ARRAY1" -> "LINEXP"*/
+/*"ARRAY1" -> "PATMAB"*/
+/*"ARRAY1" -> "CFCAT"*/
+/*"ARRAY1" -> "REAL"*/
+/*"ARRAY1" -> "CHARZ"*/
+/*"ARRAY1" -> "STEP"*/
+
+"ARRAY12" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ARRAY12"]
+/*"ARRAY12" -> "TYPE"*/
+"ARRAY12" -> "A1AGG"
+/*"ARRAY12" -> "FLAGG"*/
+/*"ARRAY12" -> "LNAGG"*/
+/*"ARRAY12" -> "IXAGG"*/
+/*"ARRAY12" -> "HOAGG"*/
+/*"ARRAY12" -> "AGG"*/
+/*"ARRAY12" -> "SETCAT"*/
+/*"ARRAY12" -> "BASTYPE"*/
+/*"ARRAY12" -> "KOERCE"*/
+/*"ARRAY12" -> "EVALAB"*/
+/*"ARRAY12" -> "IEVALAB"*/
+/*"ARRAY12" -> "ELTAGG"*/
+/*"ARRAY12" -> "ELTAB"*/
+/*"ARRAY12" -> "CLAGG"*/
+/*"ARRAY12" -> "KONVERT"*/
+/*"ARRAY12" -> "ORDSET"*/
+
+"ARRAY2" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ARRAY2"]
+"ARRAY2" -> "ARR2CAT"
+/*"ARRAY2" -> "HOAGG"*/
+/*"ARRAY2" -> "AGG"*/
+/*"ARRAY2" -> "TYPE"*/
+/*"ARRAY2" -> "SETCAT"*/
+/*"ARRAY2" -> "BASTYPE"*/
+/*"ARRAY2" -> "KOERCE"*/
+/*"ARRAY2" -> "EVALAB"*/
+/*"ARRAY2" -> "IEVALAB"*/
+"ARRAY2" -> "A1AGG"
+/*"ARRAY2" -> "FLAGG"*/
+/*"ARRAY2" -> "LNAGG"*/
+/*"ARRAY2" -> "IXAGG"*/
+/*"ARRAY2" -> "ELTAGG"*/
+/*"ARRAY2" -> "ELTAB"*/
+/*"ARRAY2" -> "CLAGG"*/
+/*"ARRAY2" -> "KONVERT"*/
+/*"ARRAY2" -> "ORDSET"*/
+/*"ARRAY2" -> "INT"*/
+
+"ASTACK" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASTACK"]
+/*"ASTACK" -> "SKAGG"*/
+/*"ASTACK" -> "BGAGG"*/
+/*"ASTACK" -> "HOAGG"*/
+/*"ASTACK" -> "AGG"*/
+/*"ASTACK" -> "TYPE"*/
+/*"ASTACK" -> "SETCAT"*/
+/*"ASTACK" -> "BASTYPE"*/
+/*"ASTACK" -> "KOERCE"*/
+/*"ASTACK" -> "EVALAB"*/
+/*"ASTACK" -> "IEVALAB"*/
+/*"ASTACK" -> "INT"*/
+"ASTACK" -> "A1AGG"
+/*"ASTACK" -> "FLAGG"*/
+/*"ASTACK" -> "LNAGG"*/
+/*"ASTACK" -> "IXAGG"*/
+/*"ASTACK" -> "ELTAGG"*/
+/*"ASTACK" -> "ELTAB"*/
+/*"ASTACK" -> "CLAGG"*/
+/*"ASTACK" -> "KONVERT"*/
+/*"ASTACK" -> "ORDSET"*/
+/*"ASTACK" -> "ELAGG"*/
+/*"ASTACK" -> "LIST"*/
+/*"ASTACK" -> "ILIST"*/
+/*"ASTACK" -> "SINT"*/
+/*"ASTACK" -> "NNI"*/
+/*"ASTACK" -> "LSAGG-"*/
+/*"ASTACK" -> "STAGG-"*/
+/*"ASTACK" -> "ELAGG-"*/
+/*"ASTACK" -> "FLAGG-"*/
+/*"ASTACK" -> "URAGG-"*/
+/*"ASTACK" -> "LNAGG-"*/
+/*"ASTACK" -> "RCAGG-"*/
+/*"ASTACK" -> "IXAGG-"*/
+/*"ASTACK" -> "CLAGG-"*/
+/*"ASTACK" -> "HOAGG-"*/
+/*"ASTACK" -> "ORDSET-"*/
+/*"ASTACK" -> "AGG-"*/
+/*"ASTACK" -> "ELTAGG-"*/
+/*"ASTACK" -> "SETCAT-"*/
+/*"ASTACK" -> "BASTYPE-"*/
+/*"ASTACK" -> "INS"*/
+/*"ASTACK" -> "UFD"*/
+/*"ASTACK" -> "GCDDOM"*/
+/*"ASTACK" -> "INTDOM"*/
+/*"ASTACK" -> "COMRING"*/
+/*"ASTACK" -> "RING"*/
+/*"ASTACK" -> "RNG"*/
+/*"ASTACK" -> "ABELGRP"*/
+/*"ASTACK" -> "CABMON"*/
+/*"ASTACK" -> "ABELMON"*/
+/*"ASTACK" -> "ABELSG"*/
+/*"ASTACK" -> "SGROUP"*/
+/*"ASTACK" -> "MONOID"*/
+/*"ASTACK" -> "LMODULE"*/
+/*"ASTACK" -> "BMODULE"*/
+/*"ASTACK" -> "RMODULE"*/
+/*"ASTACK" -> "ALGEBRA"*/
+/*"ASTACK" -> "MODULE"*/
+/*"ASTACK" -> "ENTIRER"*/
+/*"ASTACK" -> "EUCDOM"*/
+/*"ASTACK" -> "PID"*/
+/*"ASTACK" -> "OINTDOM"*/
+/*"ASTACK" -> "ORDRING"*/
+/*"ASTACK" -> "OAGROUP"*/
+/*"ASTACK" -> "OCAMON"*/
+/*"ASTACK" -> "OAMON"*/
+/*"ASTACK" -> "OASGP"*/
+/*"ASTACK" -> "DIFRING"*/
+/*"ASTACK" -> "RETRACT"*/
+/*"ASTACK" -> "LINEXP"*/
+/*"ASTACK" -> "PATMAB"*/
+/*"ASTACK" -> "CFCAT"*/
+/*"ASTACK" -> "REAL"*/
+/*"ASTACK" -> "CHARZ"*/
+/*"ASTACK" -> "STEP"*/
+/*"ASTACK" -> "OM"*/
+
+"BTAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=BTAGG"]
+/*"BTAGG" -> "ORDSET"*/
+/*"BTAGG" -> "SETCAT"*/
+/*"BTAGG" -> "BASTYPE"*/
+/*"BTAGG" -> "KOERCE"*/
+/*"BTAGG" -> "LOGIC"*/
+"BTAGG" -> "A1AGG"
+/*"BTAGG" -> "FLAGG"*/
+/*"BTAGG" -> "LNAGG"*/
+/*"BTAGG" -> "IXAGG"*/
+/*"BTAGG" -> "HOAGG"*/
+/*"BTAGG" -> "AGG"*/
+/*"BTAGG" -> "TYPE"*/
+/*"BTAGG" -> "EVALAB"*/
+/*"BTAGG" -> "IEVALAB"*/
+/*"BTAGG" -> "ELTAGG"*/
+/*"BTAGG" -> "ELTAB"*/
+/*"BTAGG" -> "CLAGG"*/
+/*"BTAGG" -> "KONVERT"*/
+
+"BTAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BTAGG"]
+/*"BTAGG-" -> "ORDSET"*/
+/*"BTAGG-" -> "SETCAT"*/
+/*"BTAGG-" -> "BASTYPE"*/
+/*"BTAGG-" -> "KOERCE"*/
+/*"BTAGG-" -> "LOGIC"*/
+"BTAGG-" -> "A1AGG"
+/*"BTAGG-" -> "FLAGG"*/
+/*"BTAGG-" -> "LNAGG"*/
+/*"BTAGG-" -> "IXAGG"*/
+/*"BTAGG-" -> "HOAGG"*/
+/*"BTAGG-" -> "AGG"*/
+/*"BTAGG-" -> "TYPE"*/
+/*"BTAGG-" -> "EVALAB"*/
+/*"BTAGG-" -> "IEVALAB"*/
+/*"BTAGG-" -> "ELTAGG"*/
+/*"BTAGG-" -> "ELTAB"*/
+/*"BTAGG-" -> "CLAGG"*/
+/*"BTAGG-" -> "KONVERT"*/
+
+"COMBINAT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COMBINAT"]
+/*"COMBINAT" -> "INS"*/
+/*"COMBINAT" -> "UFD"*/
+/*"COMBINAT" -> "GCDDOM"*/
+/*"COMBINAT" -> "INTDOM"*/
+/*"COMBINAT" -> "COMRING"*/
+/*"COMBINAT" -> "RING"*/
+/*"COMBINAT" -> "RNG"*/
+/*"COMBINAT" -> "ABELGRP"*/
+/*"COMBINAT" -> "CABMON"*/
+/*"COMBINAT" -> "ABELMON"*/
+/*"COMBINAT" -> "ABELSG"*/
+/*"COMBINAT" -> "SETCAT"*/
+/*"COMBINAT" -> "BASTYPE"*/
+/*"COMBINAT" -> "KOERCE"*/
+/*"COMBINAT" -> "SGROUP"*/
+/*"COMBINAT" -> "MONOID"*/
+/*"COMBINAT" -> "LMODULE"*/
+/*"COMBINAT" -> "BMODULE"*/
+/*"COMBINAT" -> "RMODULE"*/
+/*"COMBINAT" -> "ALGEBRA"*/
+/*"COMBINAT" -> "MODULE"*/
+/*"COMBINAT" -> "ENTIRER"*/
+/*"COMBINAT" -> "EUCDOM"*/
+/*"COMBINAT" -> "PID"*/
+/*"COMBINAT" -> "OINTDOM"*/
+/*"COMBINAT" -> "ORDRING"*/
+/*"COMBINAT" -> "OAGROUP"*/
+/*"COMBINAT" -> "OCAMON"*/
+/*"COMBINAT" -> "OAMON"*/
+/*"COMBINAT" -> "OASGP"*/
+/*"COMBINAT" -> "ORDSET"*/
+/*"COMBINAT" -> "DIFRING"*/
+/*"COMBINAT" -> "KONVERT"*/
+/*"COMBINAT" -> "RETRACT"*/
+/*"COMBINAT" -> "LINEXP"*/
+/*"COMBINAT" -> "PATMAB"*/
+/*"COMBINAT" -> "CFCAT"*/
+/*"COMBINAT" -> "REAL"*/
+/*"COMBINAT" -> "CHARZ"*/
+/*"COMBINAT" -> "STEP"*/
+/*"COMBINAT" -> "NNI"*/
+/*"COMBINAT" -> "INT"*/
+/*"COMBINAT" -> "OM"*/
+"COMBINAT" -> "A1AGG"
+/*"COMBINAT" -> "FLAGG"*/
+/*"COMBINAT" -> "LNAGG"*/
+/*"COMBINAT" -> "IXAGG"*/
+/*"COMBINAT" -> "HOAGG"*/
+/*"COMBINAT" -> "AGG"*/
+/*"COMBINAT" -> "TYPE"*/
+/*"COMBINAT" -> "EVALAB"*/
+/*"COMBINAT" -> "IEVALAB"*/
+/*"COMBINAT" -> "ELTAGG"*/
+/*"COMBINAT" -> "ELTAB"*/
+/*"COMBINAT" -> "CLAGG"*/
+/*"COMBINAT" -> "ELAGG"*/
+/*"COMBINAT" -> "SINT"*/
+/*"COMBINAT" -> "MONOID-"*/
+/*"COMBINAT" -> "ABELMON-"*/
+/*"COMBINAT" -> "PI"*/
+
+"CSTTOOLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CSTTOOLS"]
+/*"CSTTOOLS" -> "TYPE"*/
+"CSTTOOLS" -> "LZSTAGG"
+/*"CSTTOOLS" -> "STAGG"*/
+/*"CSTTOOLS" -> "URAGG"*/
+/*"CSTTOOLS" -> "RCAGG"*/
+/*"CSTTOOLS" -> "HOAGG"*/
+/*"CSTTOOLS" -> "AGG"*/
+/*"CSTTOOLS" -> "SETCAT"*/
+/*"CSTTOOLS" -> "BASTYPE"*/
+/*"CSTTOOLS" -> "KOERCE"*/
+/*"CSTTOOLS" -> "EVALAB"*/
+/*"CSTTOOLS" -> "IEVALAB"*/
+/*"CSTTOOLS" -> "LNAGG"*/
+/*"CSTTOOLS" -> "IXAGG"*/
+/*"CSTTOOLS" -> "ELTAGG"*/
+/*"CSTTOOLS" -> "ELTAB"*/
+/*"CSTTOOLS" -> "CLAGG"*/
+/*"CSTTOOLS" -> "KONVERT"*/
+/*"CSTTOOLS" -> "SINT"*/
+/*"CSTTOOLS" -> "NNI"*/
+/*"CSTTOOLS" -> "INT"*/
+
+"D01FCFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01FCFA"]
+/*"D01FCFA" -> "NUMINT"*/
+/*"D01FCFA" -> "SETCAT"*/
+/*"D01FCFA" -> "BASTYPE"*/
+/*"D01FCFA" -> "KOERCE"*/
+/*"D01FCFA" -> "FPS"*/
+/*"D01FCFA" -> "RNS"*/
+/*"D01FCFA" -> "FIELD"*/
+/*"D01FCFA" -> "EUCDOM"*/
+/*"D01FCFA" -> "PID"*/
+/*"D01FCFA" -> "GCDDOM"*/
+/*"D01FCFA" -> "INTDOM"*/
+/*"D01FCFA" -> "COMRING"*/
+/*"D01FCFA" -> "RING"*/
+/*"D01FCFA" -> "RNG"*/
+/*"D01FCFA" -> "ABELGRP"*/
+/*"D01FCFA" -> "CABMON"*/
+/*"D01FCFA" -> "ABELMON"*/
+/*"D01FCFA" -> "ABELSG"*/
+/*"D01FCFA" -> "SGROUP"*/
+/*"D01FCFA" -> "MONOID"*/
+/*"D01FCFA" -> "LMODULE"*/
+/*"D01FCFA" -> "BMODULE"*/
+/*"D01FCFA" -> "RMODULE"*/
+/*"D01FCFA" -> "ALGEBRA"*/
+/*"D01FCFA" -> "MODULE"*/
+/*"D01FCFA" -> "ENTIRER"*/
+/*"D01FCFA" -> "UFD"*/
+/*"D01FCFA" -> "DIVRING"*/
+/*"D01FCFA" -> "ORDRING"*/
+/*"D01FCFA" -> "OAGROUP"*/
+/*"D01FCFA" -> "OCAMON"*/
+/*"D01FCFA" -> "OAMON"*/
+/*"D01FCFA" -> "OASGP"*/
+/*"D01FCFA" -> "ORDSET"*/
+/*"D01FCFA" -> "REAL"*/
+/*"D01FCFA" -> "KONVERT"*/
+/*"D01FCFA" -> "RETRACT"*/
+/*"D01FCFA" -> "RADCAT"*/
+/*"D01FCFA" -> "PATMAB"*/
+/*"D01FCFA" -> "CHARZ"*/
+/*"D01FCFA" -> "SINT"*/
+/*"D01FCFA" -> "LSAGG"*/
+/*"D01FCFA" -> "STAGG"*/
+/*"D01FCFA" -> "URAGG"*/
+/*"D01FCFA" -> "RCAGG"*/
+/*"D01FCFA" -> "HOAGG"*/
+/*"D01FCFA" -> "AGG"*/
+/*"D01FCFA" -> "TYPE"*/
+/*"D01FCFA" -> "EVALAB"*/
+/*"D01FCFA" -> "IEVALAB"*/
+/*"D01FCFA" -> "LNAGG"*/
+/*"D01FCFA" -> "IXAGG"*/
+/*"D01FCFA" -> "ELTAGG"*/
+/*"D01FCFA" -> "ELTAB"*/
+/*"D01FCFA" -> "CLAGG"*/
+/*"D01FCFA" -> "FLAGG"*/
+/*"D01FCFA" -> "ELAGG"*/
+/*"D01FCFA" -> "OM"*/
+/*"D01FCFA" -> "INT"*/
+/*"D01FCFA" -> "LIST"*/
+/*"D01FCFA" -> "ILIST"*/
+/*"D01FCFA" -> "NNI"*/
+/*"D01FCFA" -> "LSAGG-"*/
+/*"D01FCFA" -> "STAGG-"*/
+/*"D01FCFA" -> "DIFRING"*/
+"D01FCFA" -> "TRANFUN"
+/*"D01FCFA" -> "TRIGCAT"*/
+/*"D01FCFA" -> "ATRIG"*/
+/*"D01FCFA" -> "HYPCAT"*/
+/*"D01FCFA" -> "AHYP"*/
+/*"D01FCFA" -> "ELEMFUN"*/
+/*"D01FCFA" -> "SPFCAT"*/
+/*"D01FCFA" -> "PI"*/
+/*"D01FCFA" -> "MONOID-"*/
+/*"D01FCFA" -> "ABELMON-"*/
+/*"D01FCFA" -> "ORDSET-"*/
+/*"D01FCFA" -> "SGROUP-"*/
+/*"D01FCFA" -> "DFLOAT"*/
+/*"D01FCFA" -> "INS-"*/
+/*"D01FCFA" -> "EUCDOM-"*/
+/*"D01FCFA" -> "UFD-"*/
+/*"D01FCFA" -> "GCDDOM-"*/
+/*"D01FCFA" -> "INTDOM-"*/
+/*"D01FCFA" -> "ALGEBRA-"*/
+/*"D01FCFA" -> "DIFRING-"*/
+/*"D01FCFA" -> "ORDRING-"*/
+/*"D01FCFA" -> "MODULE-"*/
+/*"D01FCFA" -> "RING-"*/
+/*"D01FCFA" -> "ABELGRP-"*/
+
+"E04MBFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=E04MBFA"]
+/*"E04MBFA" -> "OPTCAT"*/
+/*"E04MBFA" -> "SETCAT"*/
+/*"E04MBFA" -> "BASTYPE"*/
+/*"E04MBFA" -> "KOERCE"*/
+/*"E04MBFA" -> "FPS"*/
+/*"E04MBFA" -> "RNS"*/
+/*"E04MBFA" -> "FIELD"*/
+/*"E04MBFA" -> "EUCDOM"*/
+/*"E04MBFA" -> "PID"*/
+/*"E04MBFA" -> "GCDDOM"*/
+/*"E04MBFA" -> "INTDOM"*/
+/*"E04MBFA" -> "COMRING"*/
+/*"E04MBFA" -> "RING"*/
+/*"E04MBFA" -> "RNG"*/
+/*"E04MBFA" -> "ABELGRP"*/
+/*"E04MBFA" -> "CABMON"*/
+/*"E04MBFA" -> "ABELMON"*/
+/*"E04MBFA" -> "ABELSG"*/
+/*"E04MBFA" -> "SGROUP"*/
+/*"E04MBFA" -> "MONOID"*/
+/*"E04MBFA" -> "LMODULE"*/
+/*"E04MBFA" -> "BMODULE"*/
+/*"E04MBFA" -> "RMODULE"*/
+/*"E04MBFA" -> "ALGEBRA"*/
+/*"E04MBFA" -> "MODULE"*/
+/*"E04MBFA" -> "ENTIRER"*/
+/*"E04MBFA" -> "UFD"*/
+/*"E04MBFA" -> "DIVRING"*/
+/*"E04MBFA" -> "ORDRING"*/
+/*"E04MBFA" -> "OAGROUP"*/
+/*"E04MBFA" -> "OCAMON"*/
+/*"E04MBFA" -> "OAMON"*/
+/*"E04MBFA" -> "OASGP"*/
+/*"E04MBFA" -> "ORDSET"*/
+/*"E04MBFA" -> "REAL"*/
+/*"E04MBFA" -> "KONVERT"*/
+/*"E04MBFA" -> "RETRACT"*/
+/*"E04MBFA" -> "RADCAT"*/
+/*"E04MBFA" -> "PATMAB"*/
+/*"E04MBFA" -> "CHARZ"*/
+/*"E04MBFA" -> "DIFRING"*/
+/*"E04MBFA" -> "OM"*/
+"E04MBFA" -> "TRANFUN"
+/*"E04MBFA" -> "TRIGCAT"*/
+/*"E04MBFA" -> "ATRIG"*/
+/*"E04MBFA" -> "HYPCAT"*/
+/*"E04MBFA" -> "AHYP"*/
+/*"E04MBFA" -> "ELEMFUN"*/
+/*"E04MBFA" -> "SPFCAT"*/
+/*"E04MBFA" -> "INT"*/
+/*"E04MBFA" -> "NNI"*/
+/*"E04MBFA" -> "LIST"*/
+/*"E04MBFA" -> "ILIST"*/
+/*"E04MBFA" -> "LSAGG-"*/
+/*"E04MBFA" -> "STAGG-"*/
+/*"E04MBFA" -> "LSAGG"*/
+/*"E04MBFA" -> "STAGG"*/
+/*"E04MBFA" -> "URAGG"*/
+/*"E04MBFA" -> "RCAGG"*/
+/*"E04MBFA" -> "HOAGG"*/
+/*"E04MBFA" -> "AGG"*/
+/*"E04MBFA" -> "TYPE"*/
+/*"E04MBFA" -> "EVALAB"*/
+/*"E04MBFA" -> "IEVALAB"*/
+/*"E04MBFA" -> "LNAGG"*/
+/*"E04MBFA" -> "IXAGG"*/
+/*"E04MBFA" -> "ELTAGG"*/
+/*"E04MBFA" -> "ELTAB"*/
+/*"E04MBFA" -> "CLAGG"*/
+/*"E04MBFA" -> "FLAGG"*/
+/*"E04MBFA" -> "ELAGG"*/
+/*"E04MBFA" -> "ELAGG-"*/
+/*"E04MBFA" -> "DFLOAT"*/
+/*"E04MBFA" -> "PI"*/
+/*"E04MBFA" -> "INS-"*/
+/*"E04MBFA" -> "MONOID-"*/
+/*"E04MBFA" -> "ABELMON-"*/
+/*"E04MBFA" -> "BOOLEAN"*/
+
+"FAMR2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FAMR2"]
+/*"FAMR2" -> "OAMON"*/
+/*"FAMR2" -> "OASGP"*/
+/*"FAMR2" -> "ORDSET"*/
+/*"FAMR2" -> "SETCAT"*/
+/*"FAMR2" -> "BASTYPE"*/
+/*"FAMR2" -> "KOERCE"*/
+/*"FAMR2" -> "ABELMON"*/
+/*"FAMR2" -> "ABELSG"*/
+/*"FAMR2" -> "RING"*/
+/*"FAMR2" -> "RNG"*/
+/*"FAMR2" -> "ABELGRP"*/
+/*"FAMR2" -> "CABMON"*/
+/*"FAMR2" -> "SGROUP"*/
+/*"FAMR2" -> "MONOID"*/
+/*"FAMR2" -> "LMODULE"*/
+"FAMR2" -> "FAMR"
+/*"FAMR2" -> "AMR"*/
+/*"FAMR2" -> "BMODULE"*/
+/*"FAMR2" -> "RMODULE"*/
+/*"FAMR2" -> "COMRING"*/
+/*"FAMR2" -> "ALGEBRA"*/
+/*"FAMR2" -> "MODULE"*/
+/*"FAMR2" -> "CHARZ"*/
+/*"FAMR2" -> "CHARNZ"*/
+/*"FAMR2" -> "INTDOM"*/
+/*"FAMR2" -> "ENTIRER"*/
+/*"FAMR2" -> "FRETRCT"*/
+/*"FAMR2" -> "RETRACT"*/
+
+"FARRAY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FARRAY"]
+/*"FARRAY" -> "INT"*/
+"FARRAY" -> "A1AGG"
+/*"FARRAY" -> "FLAGG"*/
+/*"FARRAY" -> "LNAGG"*/
+/*"FARRAY" -> "IXAGG"*/
+/*"FARRAY" -> "HOAGG"*/
+/*"FARRAY" -> "AGG"*/
+/*"FARRAY" -> "TYPE"*/
+/*"FARRAY" -> "SETCAT"*/
+/*"FARRAY" -> "BASTYPE"*/
+/*"FARRAY" -> "KOERCE"*/
+/*"FARRAY" -> "EVALAB"*/
+/*"FARRAY" -> "IEVALAB"*/
+/*"FARRAY" -> "ELTAGG"*/
+/*"FARRAY" -> "ELTAB"*/
+/*"FARRAY" -> "CLAGG"*/
+/*"FARRAY" -> "KONVERT"*/
+/*"FARRAY" -> "ORDSET"*/
+/*"FARRAY" -> "ELAGG"*/
+/*"FARRAY" -> "INS"*/
+/*"FARRAY" -> "UFD"*/
+/*"FARRAY" -> "GCDDOM"*/
+/*"FARRAY" -> "INTDOM"*/
+/*"FARRAY" -> "COMRING"*/
+/*"FARRAY" -> "RING"*/
+/*"FARRAY" -> "RNG"*/
+/*"FARRAY" -> "ABELGRP"*/
+/*"FARRAY" -> "CABMON"*/
+/*"FARRAY" -> "ABELMON"*/
+/*"FARRAY" -> "ABELSG"*/
+/*"FARRAY" -> "SGROUP"*/
+/*"FARRAY" -> "MONOID"*/
+/*"FARRAY" -> "LMODULE"*/
+/*"FARRAY" -> "BMODULE"*/
+/*"FARRAY" -> "RMODULE"*/
+/*"FARRAY" -> "ALGEBRA"*/
+/*"FARRAY" -> "MODULE"*/
+/*"FARRAY" -> "ENTIRER"*/
+/*"FARRAY" -> "EUCDOM"*/
+/*"FARRAY" -> "PID"*/
+/*"FARRAY" -> "OINTDOM"*/
+/*"FARRAY" -> "ORDRING"*/
+/*"FARRAY" -> "OAGROUP"*/
+/*"FARRAY" -> "OCAMON"*/
+/*"FARRAY" -> "OAMON"*/
+/*"FARRAY" -> "OASGP"*/
+/*"FARRAY" -> "DIFRING"*/
+/*"FARRAY" -> "RETRACT"*/
+/*"FARRAY" -> "LINEXP"*/
+/*"FARRAY" -> "PATMAB"*/
+/*"FARRAY" -> "CFCAT"*/
+/*"FARRAY" -> "REAL"*/
+/*"FARRAY" -> "CHARZ"*/
+/*"FARRAY" -> "STEP"*/
+/*"FARRAY" -> "OM"*/
+
+"FLALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FLALG"]
+"FLALG" -> "LIECAT"
+/*"FLALG" -> "MODULE"*/
+/*"FLALG" -> "BMODULE"*/
+/*"FLALG" -> "LMODULE"*/
+/*"FLALG" -> "ABELGRP"*/
+/*"FLALG" -> "CABMON"*/
+/*"FLALG" -> "ABELMON"*/
+/*"FLALG" -> "ABELSG"*/
+/*"FLALG" -> "SETCAT"*/
+/*"FLALG" -> "BASTYPE"*/
+/*"FLALG" -> "KOERCE"*/
+/*"FLALG" -> "RMODULE"*/
+
+"GALUTIL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GALUTIL"]
+/*"GALUTIL" -> "RING"*/
+/*"GALUTIL" -> "RNG"*/
+/*"GALUTIL" -> "ABELGRP"*/
+/*"GALUTIL" -> "CABMON"*/
+/*"GALUTIL" -> "ABELMON"*/
+/*"GALUTIL" -> "ABELSG"*/
+/*"GALUTIL" -> "SETCAT"*/
+/*"GALUTIL" -> "BASTYPE"*/
+/*"GALUTIL" -> "KOERCE"*/
+/*"GALUTIL" -> "SGROUP"*/
+/*"GALUTIL" -> "MONOID"*/
+/*"GALUTIL" -> "LMODULE"*/
+/*"GALUTIL" -> "FPS"*/
+/*"GALUTIL" -> "RNS"*/
+/*"GALUTIL" -> "FIELD"*/
+/*"GALUTIL" -> "EUCDOM"*/
+/*"GALUTIL" -> "PID"*/
+/*"GALUTIL" -> "GCDDOM"*/
+/*"GALUTIL" -> "INTDOM"*/
+/*"GALUTIL" -> "COMRING"*/
+/*"GALUTIL" -> "BMODULE"*/
+/*"GALUTIL" -> "RMODULE"*/
+/*"GALUTIL" -> "ALGEBRA"*/
+/*"GALUTIL" -> "MODULE"*/
+/*"GALUTIL" -> "ENTIRER"*/
+/*"GALUTIL" -> "UFD"*/
+/*"GALUTIL" -> "DIVRING"*/
+/*"GALUTIL" -> "ORDRING"*/
+/*"GALUTIL" -> "OAGROUP"*/
+/*"GALUTIL" -> "OCAMON"*/
+/*"GALUTIL" -> "OAMON"*/
+/*"GALUTIL" -> "OASGP"*/
+/*"GALUTIL" -> "ORDSET"*/
+/*"GALUTIL" -> "REAL"*/
+/*"GALUTIL" -> "KONVERT"*/
+/*"GALUTIL" -> "RETRACT"*/
+/*"GALUTIL" -> "RADCAT"*/
+/*"GALUTIL" -> "PATMAB"*/
+/*"GALUTIL" -> "CHARZ"*/
+/*"GALUTIL" -> "INT"*/
+/*"GALUTIL" -> "NNI"*/
+/*"GALUTIL" -> "PI"*/
+"GALUTIL" -> "A1AGG"
+/*"GALUTIL" -> "FLAGG"*/
+/*"GALUTIL" -> "LNAGG"*/
+/*"GALUTIL" -> "IXAGG"*/
+/*"GALUTIL" -> "HOAGG"*/
+/*"GALUTIL" -> "AGG"*/
+/*"GALUTIL" -> "TYPE"*/
+/*"GALUTIL" -> "EVALAB"*/
+/*"GALUTIL" -> "IEVALAB"*/
+/*"GALUTIL" -> "ELTAGG"*/
+/*"GALUTIL" -> "ELTAB"*/
+/*"GALUTIL" -> "CLAGG"*/
+/*"GALUTIL" -> "ELAGG"*/
+
+"HEAP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HEAP"]
+/*"HEAP" -> "PRQAGG"*/
+/*"HEAP" -> "BGAGG"*/
+/*"HEAP" -> "HOAGG"*/
+/*"HEAP" -> "AGG"*/
+/*"HEAP" -> "TYPE"*/
+/*"HEAP" -> "SETCAT"*/
+/*"HEAP" -> "BASTYPE"*/
+/*"HEAP" -> "KOERCE"*/
+/*"HEAP" -> "EVALAB"*/
+/*"HEAP" -> "IEVALAB"*/
+/*"HEAP" -> "ORDSET"*/
+/*"HEAP" -> "INT"*/
+/*"HEAP" -> "LSAGG"*/
+/*"HEAP" -> "STAGG"*/
+/*"HEAP" -> "URAGG"*/
+/*"HEAP" -> "RCAGG"*/
+/*"HEAP" -> "LNAGG"*/
+/*"HEAP" -> "IXAGG"*/
+/*"HEAP" -> "ELTAGG"*/
+/*"HEAP" -> "ELTAB"*/
+/*"HEAP" -> "CLAGG"*/
+/*"HEAP" -> "KONVERT"*/
+/*"HEAP" -> "FLAGG"*/
+/*"HEAP" -> "ELAGG"*/
+/*"HEAP" -> "OM"*/
+/*"HEAP" -> "LIST"*/
+/*"HEAP" -> "ILIST"*/
+/*"HEAP" -> "NNI"*/
+/*"HEAP" -> "INS-"*/
+/*"HEAP" -> "EUCDOM-"*/
+/*"HEAP" -> "UFD-"*/
+/*"HEAP" -> "GCDDOM-"*/
+/*"HEAP" -> "INTDOM-"*/
+/*"HEAP" -> "ALGEBRA-"*/
+/*"HEAP" -> "DIFRING-"*/
+/*"HEAP" -> "ORDRING-"*/
+/*"HEAP" -> "MODULE-"*/
+/*"HEAP" -> "RING-"*/
+/*"HEAP" -> "ABELGRP-"*/
+/*"HEAP" -> "ABELMON-"*/
+/*"HEAP" -> "PI"*/
+"HEAP" -> "A1AGG"
+/*"HEAP" -> "SINT"*/
+
+"IARRAY1" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IARRAY1"]
+"IARRAY1" -> "A1AGG"
+/*"IARRAY1" -> "FLAGG"*/
+/*"IARRAY1" -> "LNAGG"*/
+/*"IARRAY1" -> "IXAGG"*/
+/*"IARRAY1" -> "HOAGG"*/
+/*"IARRAY1" -> "AGG"*/
+/*"IARRAY1" -> "TYPE"*/
+/*"IARRAY1" -> "SETCAT"*/
+/*"IARRAY1" -> "BASTYPE"*/
+/*"IARRAY1" -> "KOERCE"*/
+/*"IARRAY1" -> "EVALAB"*/
+/*"IARRAY1" -> "IEVALAB"*/
+/*"IARRAY1" -> "ELTAGG"*/
+/*"IARRAY1" -> "ELTAB"*/
+/*"IARRAY1" -> "CLAGG"*/
+/*"IARRAY1" -> "KONVERT"*/
+/*"IARRAY1" -> "ORDSET"*/
+/*"IARRAY1" -> "SINT"*/
+/*"IARRAY1" -> "NNI"*/
+/*"IARRAY1" -> "INT"*/
+/*"IARRAY1" -> "INS"*/
+/*"IARRAY1" -> "UFD"*/
+/*"IARRAY1" -> "GCDDOM"*/
+/*"IARRAY1" -> "INTDOM"*/
+/*"IARRAY1" -> "COMRING"*/
+/*"IARRAY1" -> "RING"*/
+/*"IARRAY1" -> "RNG"*/
+/*"IARRAY1" -> "ABELGRP"*/
+/*"IARRAY1" -> "CABMON"*/
+/*"IARRAY1" -> "ABELMON"*/
+/*"IARRAY1" -> "ABELSG"*/
+/*"IARRAY1" -> "SGROUP"*/
+/*"IARRAY1" -> "MONOID"*/
+/*"IARRAY1" -> "LMODULE"*/
+/*"IARRAY1" -> "BMODULE"*/
+/*"IARRAY1" -> "RMODULE"*/
+/*"IARRAY1" -> "ALGEBRA"*/
+/*"IARRAY1" -> "MODULE"*/
+/*"IARRAY1" -> "ENTIRER"*/
+/*"IARRAY1" -> "EUCDOM"*/
+/*"IARRAY1" -> "PID"*/
+/*"IARRAY1" -> "OINTDOM"*/
+/*"IARRAY1" -> "ORDRING"*/
+/*"IARRAY1" -> "OAGROUP"*/
+/*"IARRAY1" -> "OCAMON"*/
+/*"IARRAY1" -> "OAMON"*/
+/*"IARRAY1" -> "OASGP"*/
+/*"IARRAY1" -> "DIFRING"*/
+/*"IARRAY1" -> "RETRACT"*/
+/*"IARRAY1" -> "LINEXP"*/
+/*"IARRAY1" -> "PATMAB"*/
+/*"IARRAY1" -> "CFCAT"*/
+/*"IARRAY1" -> "REAL"*/
+/*"IARRAY1" -> "CHARZ"*/
+/*"IARRAY1" -> "STEP"*/
+/*"IARRAY1" -> "OM"*/
+
+"IARRAY2" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IARRAY2"]
+"IARRAY2" -> "ARR2CAT"
+/*"IARRAY2" -> "HOAGG"*/
+/*"IARRAY2" -> "AGG"*/
+/*"IARRAY2" -> "TYPE"*/
+/*"IARRAY2" -> "SETCAT"*/
+/*"IARRAY2" -> "BASTYPE"*/
+/*"IARRAY2" -> "KOERCE"*/
+/*"IARRAY2" -> "EVALAB"*/
+/*"IARRAY2" -> "IEVALAB"*/
+"IARRAY2" -> "A1AGG"
+/*"IARRAY2" -> "FLAGG"*/
+/*"IARRAY2" -> "LNAGG"*/
+/*"IARRAY2" -> "IXAGG"*/
+/*"IARRAY2" -> "ELTAGG"*/
+/*"IARRAY2" -> "ELTAB"*/
+/*"IARRAY2" -> "CLAGG"*/
+/*"IARRAY2" -> "KONVERT"*/
+/*"IARRAY2" -> "ORDSET"*/
+
+"IFARRAY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IFARRAY"]
+"IFARRAY" -> "A1AGG"
+/*"IFARRAY" -> "FLAGG"*/
+/*"IFARRAY" -> "LNAGG"*/
+/*"IFARRAY" -> "IXAGG"*/
+/*"IFARRAY" -> "HOAGG"*/
+/*"IFARRAY" -> "AGG"*/
+/*"IFARRAY" -> "TYPE"*/
+/*"IFARRAY" -> "SETCAT"*/
+/*"IFARRAY" -> "BASTYPE"*/
+/*"IFARRAY" -> "KOERCE"*/
+/*"IFARRAY" -> "EVALAB"*/
+/*"IFARRAY" -> "IEVALAB"*/
+/*"IFARRAY" -> "ELTAGG"*/
+/*"IFARRAY" -> "ELTAB"*/
+/*"IFARRAY" -> "CLAGG"*/
+/*"IFARRAY" -> "KONVERT"*/
+/*"IFARRAY" -> "ORDSET"*/
+/*"IFARRAY" -> "ELAGG"*/
+/*"IFARRAY" -> "BOOLEAN"*/
+/*"IFARRAY" -> "INT"*/
+/*"IFARRAY" -> "PRIMARR"*/
+/*"IFARRAY" -> "LSAGG"*/
+/*"IFARRAY" -> "STAGG"*/
+/*"IFARRAY" -> "URAGG"*/
+/*"IFARRAY" -> "RCAGG"*/
+/*"IFARRAY" -> "OM"*/
+/*"IFARRAY" -> "LIST"*/
+/*"IFARRAY" -> "ILIST"*/
+/*"IFARRAY" -> "NNI"*/
+/*"IFARRAY" -> "LSAGG-"*/
+/*"IFARRAY" -> "STAGG-"*/
+/*"IFARRAY" -> "SINT"*/
+/*"IFARRAY" -> "INS-"*/
+/*"IFARRAY" -> "EUCDOM-"*/
+/*"IFARRAY" -> "UFD-"*/
+/*"IFARRAY" -> "GCDDOM-"*/
+/*"IFARRAY" -> "INTDOM-"*/
+/*"IFARRAY" -> "ALGEBRA-"*/
+/*"IFARRAY" -> "DIFRING-"*/
+/*"IFARRAY" -> "ORDRING-"*/
+/*"IFARRAY" -> "MODULE-"*/
+/*"IFARRAY" -> "RING-"*/
+/*"IFARRAY" -> "ABELGRP-"*/
+/*"IFARRAY" -> "ABELMON-"*/
+/*"IFARRAY" -> "PI"*/
+/*"IFARRAY" -> "INS"*/
+/*"IFARRAY" -> "UFD"*/
+/*"IFARRAY" -> "GCDDOM"*/
+/*"IFARRAY" -> "INTDOM"*/
+/*"IFARRAY" -> "COMRING"*/
+/*"IFARRAY" -> "RING"*/
+/*"IFARRAY" -> "RNG"*/
+/*"IFARRAY" -> "ABELGRP"*/
+/*"IFARRAY" -> "CABMON"*/
+/*"IFARRAY" -> "ABELMON"*/
+/*"IFARRAY" -> "ABELSG"*/
+/*"IFARRAY" -> "SGROUP"*/
+/*"IFARRAY" -> "MONOID"*/
+/*"IFARRAY" -> "LMODULE"*/
+/*"IFARRAY" -> "BMODULE"*/
+/*"IFARRAY" -> "RMODULE"*/
+/*"IFARRAY" -> "ALGEBRA"*/
+/*"IFARRAY" -> "MODULE"*/
+/*"IFARRAY" -> "ENTIRER"*/
+/*"IFARRAY" -> "EUCDOM"*/
+/*"IFARRAY" -> "PID"*/
+/*"IFARRAY" -> "OINTDOM"*/
+/*"IFARRAY" -> "ORDRING"*/
+/*"IFARRAY" -> "OAGROUP"*/
+/*"IFARRAY" -> "OCAMON"*/
+/*"IFARRAY" -> "OAMON"*/
+/*"IFARRAY" -> "OASGP"*/
+/*"IFARRAY" -> "DIFRING"*/
+/*"IFARRAY" -> "RETRACT"*/
+/*"IFARRAY" -> "LINEXP"*/
+/*"IFARRAY" -> "PATMAB"*/
+/*"IFARRAY" -> "CFCAT"*/
+/*"IFARRAY" -> "REAL"*/
+/*"IFARRAY" -> "CHARZ"*/
+/*"IFARRAY" -> "STEP"*/
+
+"INTCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=INTCAT"]
+/*"INTCAT" -> "GCDDOM"*/
+/*"INTCAT" -> "INTDOM"*/
+/*"INTCAT" -> "COMRING"*/
+/*"INTCAT" -> "RING"*/
+/*"INTCAT" -> "RNG"*/
+/*"INTCAT" -> "ABELGRP"*/
+/*"INTCAT" -> "CABMON"*/
+/*"INTCAT" -> "ABELMON"*/
+/*"INTCAT" -> "ABELSG"*/
+/*"INTCAT" -> "SETCAT"*/
+/*"INTCAT" -> "BASTYPE"*/
+/*"INTCAT" -> "KOERCE"*/
+/*"INTCAT" -> "SGROUP"*/
+/*"INTCAT" -> "MONOID"*/
+/*"INTCAT" -> "LMODULE"*/
+/*"INTCAT" -> "BMODULE"*/
+/*"INTCAT" -> "RMODULE"*/
+/*"INTCAT" -> "ALGEBRA"*/
+/*"INTCAT" -> "MODULE"*/
+/*"INTCAT" -> "ENTIRER"*/
+/*"INTCAT" -> "ORDSET"*/
+"INTCAT" -> "TRANFUN"
+/*"INTCAT" -> "TRIGCAT"*/
+/*"INTCAT" -> "ATRIG"*/
+/*"INTCAT" -> "HYPCAT"*/
+/*"INTCAT" -> "AHYP"*/
+/*"INTCAT" -> "ELEMFUN"*/
+/*"INTCAT" -> "RADCAT"*/
+/*"INTCAT" -> "RETRACT"*/
+
+"INTHEORY" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTHEORY"]
+/*"INTHEORY" -> "NNI"*/
+/*"INTHEORY" -> "INT"*/
+/*"INTHEORY" -> "INS"*/
+/*"INTHEORY" -> "UFD"*/
+/*"INTHEORY" -> "GCDDOM"*/
+/*"INTHEORY" -> "INTDOM"*/
+/*"INTHEORY" -> "COMRING"*/
+/*"INTHEORY" -> "RING"*/
+/*"INTHEORY" -> "RNG"*/
+/*"INTHEORY" -> "ABELGRP"*/
+/*"INTHEORY" -> "CABMON"*/
+/*"INTHEORY" -> "ABELMON"*/
+/*"INTHEORY" -> "ABELSG"*/
+/*"INTHEORY" -> "SETCAT"*/
+/*"INTHEORY" -> "BASTYPE"*/
+/*"INTHEORY" -> "KOERCE"*/
+/*"INTHEORY" -> "SGROUP"*/
+/*"INTHEORY" -> "MONOID"*/
+/*"INTHEORY" -> "LMODULE"*/
+/*"INTHEORY" -> "BMODULE"*/
+/*"INTHEORY" -> "RMODULE"*/
+/*"INTHEORY" -> "ALGEBRA"*/
+/*"INTHEORY" -> "MODULE"*/
+/*"INTHEORY" -> "ENTIRER"*/
+/*"INTHEORY" -> "EUCDOM"*/
+/*"INTHEORY" -> "PID"*/
+/*"INTHEORY" -> "OINTDOM"*/
+/*"INTHEORY" -> "ORDRING"*/
+/*"INTHEORY" -> "OAGROUP"*/
+/*"INTHEORY" -> "OCAMON"*/
+/*"INTHEORY" -> "OAMON"*/
+/*"INTHEORY" -> "OASGP"*/
+/*"INTHEORY" -> "ORDSET"*/
+/*"INTHEORY" -> "DIFRING"*/
+/*"INTHEORY" -> "KONVERT"*/
+/*"INTHEORY" -> "RETRACT"*/
+/*"INTHEORY" -> "LINEXP"*/
+/*"INTHEORY" -> "PATMAB"*/
+/*"INTHEORY" -> "CFCAT"*/
+/*"INTHEORY" -> "REAL"*/
+/*"INTHEORY" -> "CHARZ"*/
+/*"INTHEORY" -> "STEP"*/
+/*"INTHEORY" -> "SINT"*/
+/*"INTHEORY" -> "PI"*/
+/*"INTHEORY" -> "INS-"*/
+/*"INTHEORY" -> "EUCDOM-"*/
+/*"INTHEORY" -> "UFD-"*/
+/*"INTHEORY" -> "GCDDOM-"*/
+/*"INTHEORY" -> "INTDOM-"*/
+/*"INTHEORY" -> "ALGEBRA-"*/
+/*"INTHEORY" -> "DIFRING-"*/
+/*"INTHEORY" -> "ORDRING-"*/
+/*"INTHEORY" -> "MODULE-"*/
+/*"INTHEORY" -> "RING-"*/
+/*"INTHEORY" -> "ABELGRP-"*/
+/*"INTHEORY" -> "ABELMON-"*/
+/*"INTHEORY" -> "MONOID-"*/
+/*"INTHEORY" -> "ORDSET-"*/
+/*"INTHEORY" -> "ABELSG-"*/
+/*"INTHEORY" -> "SGROUP-"*/
+"INTHEORY" -> "A1AGG"
+/*"INTHEORY" -> "FLAGG"*/
+/*"INTHEORY" -> "LNAGG"*/
+/*"INTHEORY" -> "IXAGG"*/
+/*"INTHEORY" -> "HOAGG"*/
+/*"INTHEORY" -> "AGG"*/
+/*"INTHEORY" -> "TYPE"*/
+/*"INTHEORY" -> "EVALAB"*/
+/*"INTHEORY" -> "IEVALAB"*/
+/*"INTHEORY" -> "ELTAGG"*/
+/*"INTHEORY" -> "ELTAB"*/
+/*"INTHEORY" -> "CLAGG"*/
+/*"INTHEORY" -> "ELAGG"*/
+/*"INTHEORY" -> "BOOLEAN"*/
+/*"INTHEORY" -> "LIST"*/
+/*"INTHEORY" -> "ILIST"*/
+/*"INTHEORY" -> "LSAGG-"*/
+/*"INTHEORY" -> "STAGG-"*/
+/*"INTHEORY" -> "ELAGG-"*/
+/*"INTHEORY" -> "FLAGG-"*/
+
+"IRREDFFX" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IRREDFFX"]
+/*"IRREDFFX" -> "FFIELDC"*/
+"IRREDFFX" -> "FPC"
+/*"IRREDFFX" -> "FIELD"*/
+/*"IRREDFFX" -> "EUCDOM"*/
+/*"IRREDFFX" -> "PID"*/
+/*"IRREDFFX" -> "GCDDOM"*/
+/*"IRREDFFX" -> "INTDOM"*/
+/*"IRREDFFX" -> "COMRING"*/
+/*"IRREDFFX" -> "RING"*/
+/*"IRREDFFX" -> "RNG"*/
+/*"IRREDFFX" -> "ABELGRP"*/
+/*"IRREDFFX" -> "CABMON"*/
+/*"IRREDFFX" -> "ABELMON"*/
+/*"IRREDFFX" -> "ABELSG"*/
+/*"IRREDFFX" -> "SETCAT"*/
+/*"IRREDFFX" -> "BASTYPE"*/
+/*"IRREDFFX" -> "KOERCE"*/
+/*"IRREDFFX" -> "SGROUP"*/
+/*"IRREDFFX" -> "MONOID"*/
+/*"IRREDFFX" -> "LMODULE"*/
+/*"IRREDFFX" -> "BMODULE"*/
+/*"IRREDFFX" -> "RMODULE"*/
+/*"IRREDFFX" -> "ALGEBRA"*/
+/*"IRREDFFX" -> "MODULE"*/
+/*"IRREDFFX" -> "ENTIRER"*/
+/*"IRREDFFX" -> "UFD"*/
+/*"IRREDFFX" -> "DIVRING"*/
+/*"IRREDFFX" -> "CHARNZ"*/
+/*"IRREDFFX" -> "FINITE"*/
+/*"IRREDFFX" -> "STEP"*/
+/*"IRREDFFX" -> "DIFRING"*/
+/*"IRREDFFX" -> "INT"*/
+/*"IRREDFFX" -> "PI"*/
+/*"IRREDFFX" -> "NNI"*/
+/*"IRREDFFX" -> "BOOLEAN"*/
+/*"IRREDFFX" -> "MONOID-"*/
+/*"IRREDFFX" -> "ABELSG-"*/
+/*"IRREDFFX" -> "SGROUP-"*/
+
+"LFCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LFCAT"]
+/*"LFCAT" -> "PRIMCAT"*/
+"LFCAT" -> "TRANFUN"
+/*"LFCAT" -> "TRIGCAT"*/
+/*"LFCAT" -> "ATRIG"*/
+/*"LFCAT" -> "HYPCAT"*/
+/*"LFCAT" -> "AHYP"*/
+/*"LFCAT" -> "ELEMFUN"*/
+
+"LODOCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=LODOCAT"]
+/*"LODOCAT" -> "RING"*/
+/*"LODOCAT" -> "RNG"*/
+/*"LODOCAT" -> "ABELGRP"*/
+/*"LODOCAT" -> "CABMON"*/
+/*"LODOCAT" -> "ABELMON"*/
+/*"LODOCAT" -> "ABELSG"*/
+/*"LODOCAT" -> "SETCAT"*/
+/*"LODOCAT" -> "BASTYPE"*/
+/*"LODOCAT" -> "KOERCE"*/
+/*"LODOCAT" -> "SGROUP"*/
+/*"LODOCAT" -> "MONOID"*/
+/*"LODOCAT" -> "LMODULE"*/
+"LODOCAT" -> "OREPCAT"
+/*"LODOCAT" -> "BMODULE"*/
+/*"LODOCAT" -> "RMODULE"*/
+/*"LODOCAT" -> "FRETRCT"*/
+/*"LODOCAT" -> "RETRACT"*/
+/*"LODOCAT" -> "ALGEBRA"*/
+/*"LODOCAT" -> "MODULE"*/
+/*"LODOCAT" -> "ELTAB"*/
+/*"LODOCAT" -> "NNI"*/
+/*"LODOCAT" -> "INT"*/
+/*"LODOCAT" -> "BOOLEAN"*/
+/*"LODOCAT" -> "FIELD"*/
+/*"LODOCAT" -> "EUCDOM"*/
+/*"LODOCAT" -> "PID"*/
+/*"LODOCAT" -> "GCDDOM"*/
+/*"LODOCAT" -> "INTDOM"*/
+/*"LODOCAT" -> "COMRING"*/
+/*"LODOCAT" -> "ENTIRER"*/
+/*"LODOCAT" -> "UFD"*/
+/*"LODOCAT" -> "DIVRING"*/
+
+"LODOCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LODOCAT"]
+/*"LODOCAT-" -> "RING"*/
+/*"LODOCAT-" -> "RNG"*/
+/*"LODOCAT-" -> "ABELGRP"*/
+/*"LODOCAT-" -> "CABMON"*/
+/*"LODOCAT-" -> "ABELMON"*/
+/*"LODOCAT-" -> "ABELSG"*/
+/*"LODOCAT-" -> "SETCAT"*/
+/*"LODOCAT-" -> "BASTYPE"*/
+/*"LODOCAT-" -> "KOERCE"*/
+/*"LODOCAT-" -> "SGROUP"*/
+/*"LODOCAT-" -> "MONOID"*/
+/*"LODOCAT-" -> "LMODULE"*/
+"LODOCAT-" -> "OREPCAT"
+/*"LODOCAT-" -> "BMODULE"*/
+/*"LODOCAT-" -> "RMODULE"*/
+/*"LODOCAT-" -> "FRETRCT"*/
+/*"LODOCAT-" -> "RETRACT"*/
+/*"LODOCAT-" -> "ALGEBRA"*/
+/*"LODOCAT-" -> "MODULE"*/
+/*"LODOCAT-" -> "ELTAB"*/
+/*"LODOCAT-" -> "NNI"*/
+/*"LODOCAT-" -> "INT"*/
+/*"LODOCAT-" -> "BOOLEAN"*/
+/*"LODOCAT-" -> "FIELD"*/
+/*"LODOCAT-" -> "EUCDOM"*/
+/*"LODOCAT-" -> "PID"*/
+/*"LODOCAT-" -> "GCDDOM"*/
+/*"LODOCAT-" -> "INTDOM"*/
+/*"LODOCAT-" -> "COMRING"*/
+/*"LODOCAT-" -> "ENTIRER"*/
+/*"LODOCAT-" -> "UFD"*/
+/*"LODOCAT-" -> "DIVRING"*/
+
+"LWORD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LWORD"]
+/*"LWORD" -> "ORDSET"*/
+/*"LWORD" -> "SETCAT"*/
+/*"LWORD" -> "BASTYPE"*/
+/*"LWORD" -> "KOERCE"*/
+/*"LWORD" -> "RETRACT"*/
+/*"LWORD" -> "BOOLEAN"*/
+/*"LWORD" -> "LSAGG"*/
+/*"LWORD" -> "STAGG"*/
+/*"LWORD" -> "URAGG"*/
+/*"LWORD" -> "RCAGG"*/
+/*"LWORD" -> "HOAGG"*/
+/*"LWORD" -> "AGG"*/
+/*"LWORD" -> "TYPE"*/
+/*"LWORD" -> "EVALAB"*/
+/*"LWORD" -> "IEVALAB"*/
+/*"LWORD" -> "LNAGG"*/
+/*"LWORD" -> "IXAGG"*/
+/*"LWORD" -> "ELTAGG"*/
+/*"LWORD" -> "ELTAB"*/
+/*"LWORD" -> "CLAGG"*/
+/*"LWORD" -> "KONVERT"*/
+/*"LWORD" -> "FLAGG"*/
+/*"LWORD" -> "ELAGG"*/
+/*"LWORD" -> "OM"*/
+/*"LWORD" -> "INT"*/
+/*"LWORD" -> "LIST"*/
+/*"LWORD" -> "ILIST"*/
+/*"LWORD" -> "LSAGG-"*/
+/*"LWORD" -> "STAGG-"*/
+/*"LWORD" -> "ELAGG-"*/
+/*"LWORD" -> "FLAGG-"*/
+/*"LWORD" -> "URAGG-"*/
+/*"LWORD" -> "LNAGG-"*/
+/*"LWORD" -> "RCAGG-"*/
+/*"LWORD" -> "IXAGG-"*/
+/*"LWORD" -> "CLAGG-"*/
+/*"LWORD" -> "HOAGG-"*/
+/*"LWORD" -> "ORDSET-"*/
+/*"LWORD" -> "AGG-"*/
+/*"LWORD" -> "ELTAGG-"*/
+/*"LWORD" -> "SETCAT-"*/
+/*"LWORD" -> "BASTYPE-"*/
+/*"LWORD" -> "NNI"*/
+/*"LWORD" -> "PI"*/
+"LWORD" -> "A1AGG"
+/*"LWORD" -> "SINT"*/
+
+"MATCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MATCAT"]
+"MATCAT" -> "ARR2CAT"
+/*"MATCAT" -> "HOAGG"*/
+/*"MATCAT" -> "AGG"*/
+/*"MATCAT" -> "TYPE"*/
+/*"MATCAT" -> "SETCAT"*/
+/*"MATCAT" -> "BASTYPE"*/
+/*"MATCAT" -> "KOERCE"*/
+/*"MATCAT" -> "EVALAB"*/
+/*"MATCAT" -> "IEVALAB"*/
+/*"MATCAT" -> "RING"*/
+/*"MATCAT" -> "RNG"*/
+/*"MATCAT" -> "ABELGRP"*/
+/*"MATCAT" -> "CABMON"*/
+/*"MATCAT" -> "ABELMON"*/
+/*"MATCAT" -> "ABELSG"*/
+/*"MATCAT" -> "SGROUP"*/
+/*"MATCAT" -> "MONOID"*/
+/*"MATCAT" -> "LMODULE"*/
+/*"MATCAT" -> "FLAGG"*/
+/*"MATCAT" -> "LNAGG"*/
+/*"MATCAT" -> "IXAGG"*/
+/*"MATCAT" -> "ELTAGG"*/
+/*"MATCAT" -> "ELTAB"*/
+/*"MATCAT" -> "CLAGG"*/
+/*"MATCAT" -> "KONVERT"*/
+/*"MATCAT" -> "ORDSET"*/
+/*"MATCAT" -> "NNI"*/
+/*"MATCAT" -> "INT"*/
+/*"MATCAT" -> "BOOLEAN"*/
+/*"MATCAT" -> "SINT"*/
+/*"MATCAT" -> "LIST"*/
+/*"MATCAT" -> "ILIST"*/
+/*"MATCAT" -> "LSAGG"*/
+/*"MATCAT" -> "STAGG"*/
+/*"MATCAT" -> "URAGG"*/
+/*"MATCAT" -> "RCAGG"*/
+/*"MATCAT" -> "ELAGG"*/
+/*"MATCAT" -> "OM"*/
+/*"MATCAT" -> "INS"*/
+/*"MATCAT" -> "UFD"*/
+/*"MATCAT" -> "GCDDOM"*/
+/*"MATCAT" -> "INTDOM"*/
+/*"MATCAT" -> "COMRING"*/
+/*"MATCAT" -> "BMODULE"*/
+/*"MATCAT" -> "RMODULE"*/
+/*"MATCAT" -> "ALGEBRA"*/
+/*"MATCAT" -> "MODULE"*/
+/*"MATCAT" -> "ENTIRER"*/
+/*"MATCAT" -> "EUCDOM"*/
+/*"MATCAT" -> "PID"*/
+/*"MATCAT" -> "OINTDOM"*/
+/*"MATCAT" -> "ORDRING"*/
+/*"MATCAT" -> "OAGROUP"*/
+/*"MATCAT" -> "OCAMON"*/
+/*"MATCAT" -> "OAMON"*/
+/*"MATCAT" -> "OASGP"*/
+/*"MATCAT" -> "DIFRING"*/
+/*"MATCAT" -> "RETRACT"*/
+/*"MATCAT" -> "LINEXP"*/
+/*"MATCAT" -> "PATMAB"*/
+/*"MATCAT" -> "CFCAT"*/
+/*"MATCAT" -> "REAL"*/
+/*"MATCAT" -> "CHARZ"*/
+/*"MATCAT" -> "STEP"*/
+/*"MATCAT" -> "FIELD"*/
+/*"MATCAT" -> "DIVRING"*/
+/*"MATCAT" -> "INS-"*/
+
+"MATCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MATCAT"]
+"MATCAT-" -> "ARR2CAT"
+/*"MATCAT-" -> "HOAGG"*/
+/*"MATCAT-" -> "AGG"*/
+/*"MATCAT-" -> "TYPE"*/
+/*"MATCAT-" -> "SETCAT"*/
+/*"MATCAT-" -> "BASTYPE"*/
+/*"MATCAT-" -> "KOERCE"*/
+/*"MATCAT-" -> "EVALAB"*/
+/*"MATCAT-" -> "IEVALAB"*/
+/*"MATCAT-" -> "RING"*/
+/*"MATCAT-" -> "RNG"*/
+/*"MATCAT-" -> "ABELGRP"*/
+/*"MATCAT-" -> "CABMON"*/
+/*"MATCAT-" -> "ABELMON"*/
+/*"MATCAT-" -> "ABELSG"*/
+/*"MATCAT-" -> "SGROUP"*/
+/*"MATCAT-" -> "MONOID"*/
+/*"MATCAT-" -> "LMODULE"*/
+/*"MATCAT-" -> "FLAGG"*/
+/*"MATCAT-" -> "LNAGG"*/
+/*"MATCAT-" -> "IXAGG"*/
+/*"MATCAT-" -> "ELTAGG"*/
+/*"MATCAT-" -> "ELTAB"*/
+/*"MATCAT-" -> "CLAGG"*/
+/*"MATCAT-" -> "KONVERT"*/
+/*"MATCAT-" -> "ORDSET"*/
+/*"MATCAT-" -> "NNI"*/
+/*"MATCAT-" -> "INT"*/
+/*"MATCAT-" -> "BOOLEAN"*/
+/*"MATCAT-" -> "SINT"*/
+/*"MATCAT-" -> "LIST"*/
+/*"MATCAT-" -> "ILIST"*/
+/*"MATCAT-" -> "LSAGG"*/
+/*"MATCAT-" -> "STAGG"*/
+/*"MATCAT-" -> "URAGG"*/
+/*"MATCAT-" -> "RCAGG"*/
+/*"MATCAT-" -> "ELAGG"*/
+/*"MATCAT-" -> "OM"*/
+/*"MATCAT-" -> "INS"*/
+/*"MATCAT-" -> "UFD"*/
+/*"MATCAT-" -> "GCDDOM"*/
+/*"MATCAT-" -> "INTDOM"*/
+/*"MATCAT-" -> "COMRING"*/
+/*"MATCAT-" -> "BMODULE"*/
+/*"MATCAT-" -> "RMODULE"*/
+/*"MATCAT-" -> "ALGEBRA"*/
+/*"MATCAT-" -> "MODULE"*/
+/*"MATCAT-" -> "ENTIRER"*/
+/*"MATCAT-" -> "EUCDOM"*/
+/*"MATCAT-" -> "PID"*/
+/*"MATCAT-" -> "OINTDOM"*/
+/*"MATCAT-" -> "ORDRING"*/
+/*"MATCAT-" -> "OAGROUP"*/
+/*"MATCAT-" -> "OCAMON"*/
+/*"MATCAT-" -> "OAMON"*/
+/*"MATCAT-" -> "OASGP"*/
+/*"MATCAT-" -> "DIFRING"*/
+/*"MATCAT-" -> "RETRACT"*/
+/*"MATCAT-" -> "LINEXP"*/
+/*"MATCAT-" -> "PATMAB"*/
+/*"MATCAT-" -> "CFCAT"*/
+/*"MATCAT-" -> "REAL"*/
+/*"MATCAT-" -> "CHARZ"*/
+/*"MATCAT-" -> "STEP"*/
+/*"MATCAT-" -> "FIELD"*/
+/*"MATCAT-" -> "DIVRING"*/
+/*"MATCAT-" -> "INS-"*/
+
+"MATSTOR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MATSTOR"]
+/*"MATSTOR" -> "RING"*/
+/*"MATSTOR" -> "RNG"*/
+/*"MATSTOR" -> "ABELGRP"*/
+/*"MATSTOR" -> "CABMON"*/
+/*"MATSTOR" -> "ABELMON"*/
+/*"MATSTOR" -> "ABELSG"*/
+/*"MATSTOR" -> "SETCAT"*/
+/*"MATSTOR" -> "BASTYPE"*/
+/*"MATSTOR" -> "KOERCE"*/
+/*"MATSTOR" -> "SGROUP"*/
+/*"MATSTOR" -> "MONOID"*/
+/*"MATSTOR" -> "LMODULE"*/
+/*"MATSTOR" -> "NNI"*/
+/*"MATSTOR" -> "INT"*/
+/*"MATSTOR" -> "SINT"*/
+/*"MATSTOR" -> "PRIMARR"*/
+"MATSTOR" -> "A1AGG"
+/*"MATSTOR" -> "FLAGG"*/
+/*"MATSTOR" -> "LNAGG"*/
+/*"MATSTOR" -> "IXAGG"*/
+/*"MATSTOR" -> "HOAGG"*/
+/*"MATSTOR" -> "AGG"*/
+/*"MATSTOR" -> "TYPE"*/
+/*"MATSTOR" -> "EVALAB"*/
+/*"MATSTOR" -> "IEVALAB"*/
+/*"MATSTOR" -> "ELTAGG"*/
+/*"MATSTOR" -> "ELTAB"*/
+/*"MATSTOR" -> "CLAGG"*/
+/*"MATSTOR" -> "KONVERT"*/
+/*"MATSTOR" -> "ORDSET"*/
+/*"MATSTOR" -> "BOOLEAN"*/
+
+"MTSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MTSCAT",
+          shape=ellipse]
+/*"MTSCAT" -> "ORDSET"*/
+/*"MTSCAT" -> "SETCAT"*/
+/*"MTSCAT" -> "BASTYPE"*/
+/*"MTSCAT" -> "KOERCE"*/
+/*"MTSCAT" -> "OAMONS"*/
+/*"MTSCAT" -> "OCAMON"*/
+/*"MTSCAT" -> "OAMON"*/
+/*"MTSCAT" -> "OASGP"*/
+/*"MTSCAT" -> "ABELMON"*/
+/*"MTSCAT" -> "ABELSG"*/
+/*"MTSCAT" -> "CABMON"*/
+/*"MTSCAT" -> "MTSCAT"*/
+/*"MTSCAT" -> "PDRING"*/
+/*"MTSCAT" -> "RING"*/
+/*"MTSCAT" -> "RNG"*/
+/*"MTSCAT" -> "ABELGRP"*/
+/*"MTSCAT" -> "SGROUP"*/
+/*"MTSCAT" -> "MONOID"*/
+/*"MTSCAT" -> "LMODULE"*/
+"MTSCAT" -> "PSCAT"
+/*"MTSCAT" -> "AMR"*/
+/*"MTSCAT" -> "BMODULE"*/
+/*"MTSCAT" -> "RMODULE"*/
+/*"MTSCAT" -> "COMRING"*/
+/*"MTSCAT" -> "ALGEBRA"*/
+/*"MTSCAT" -> "MODULE"*/
+/*"MTSCAT" -> "CHARZ"*/
+/*"MTSCAT" -> "CHARNZ"*/
+/*"MTSCAT" -> "INTDOM"*/
+/*"MTSCAT" -> "ENTIRER"*/
+/*"MTSCAT" -> "IEVALAB"*/
+/*"MTSCAT" -> "EVALAB"*/
+/*"MTSCAT" -> "RADCAT"*/
+"MTSCAT" -> "TRANFUN"
+/*"MTSCAT" -> "TRIGCAT"*/
+/*"MTSCAT" -> "ATRIG"*/
+/*"MTSCAT" -> "HYPCAT"*/
+/*"MTSCAT" -> "AHYP"*/
+/*"MTSCAT" -> "ELEMFUN"*/
+
+"ORESUP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ORESUP"]
+"ORESUP" -> "OREPCAT"
+/*"ORESUP" -> "RING"*/
+/*"ORESUP" -> "RNG"*/
+/*"ORESUP" -> "ABELGRP"*/
+/*"ORESUP" -> "CABMON"*/
+/*"ORESUP" -> "ABELMON"*/
+/*"ORESUP" -> "ABELSG"*/
+/*"ORESUP" -> "SETCAT"*/
+/*"ORESUP" -> "BASTYPE"*/
+/*"ORESUP" -> "KOERCE"*/
+/*"ORESUP" -> "SGROUP"*/
+/*"ORESUP" -> "MONOID"*/
+/*"ORESUP" -> "LMODULE"*/
+/*"ORESUP" -> "BMODULE"*/
+/*"ORESUP" -> "RMODULE"*/
+/*"ORESUP" -> "FRETRCT"*/
+/*"ORESUP" -> "RETRACT"*/
+/*"ORESUP" -> "ALGEBRA"*/
+/*"ORESUP" -> "MODULE"*/
+/*"ORESUP" -> "INTDOM"*/
+/*"ORESUP" -> "COMRING"*/
+/*"ORESUP" -> "ENTIRER"*/
+/*"ORESUP" -> "FIELD"*/
+/*"ORESUP" -> "EUCDOM"*/
+/*"ORESUP" -> "PID"*/
+/*"ORESUP" -> "GCDDOM"*/
+/*"ORESUP" -> "UFD"*/
+/*"ORESUP" -> "DIVRING"*/
+/*"ORESUP" -> "INS"*/
+/*"ORESUP" -> "OINTDOM"*/
+/*"ORESUP" -> "ORDRING"*/
+/*"ORESUP" -> "OAGROUP"*/
+/*"ORESUP" -> "OCAMON"*/
+/*"ORESUP" -> "OAMON"*/
+/*"ORESUP" -> "OASGP"*/
+/*"ORESUP" -> "ORDSET"*/
+/*"ORESUP" -> "DIFRING"*/
+/*"ORESUP" -> "KONVERT"*/
+/*"ORESUP" -> "LINEXP"*/
+/*"ORESUP" -> "PATMAB"*/
+/*"ORESUP" -> "CFCAT"*/
+/*"ORESUP" -> "REAL"*/
+/*"ORESUP" -> "CHARZ"*/
+/*"ORESUP" -> "STEP"*/
+
+"OREPCTO" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OREPCTO"]
+/*"OREPCTO" -> "RING"*/
+/*"OREPCTO" -> "RNG"*/
+/*"OREPCTO" -> "ABELGRP"*/
+/*"OREPCTO" -> "CABMON"*/
+/*"OREPCTO" -> "ABELMON"*/
+/*"OREPCTO" -> "ABELSG"*/
+/*"OREPCTO" -> "SETCAT"*/
+/*"OREPCTO" -> "BASTYPE"*/
+/*"OREPCTO" -> "KOERCE"*/
+/*"OREPCTO" -> "SGROUP"*/
+/*"OREPCTO" -> "MONOID"*/
+/*"OREPCTO" -> "LMODULE"*/
+"OREPCTO" -> "OREPCAT"
+/*"OREPCTO" -> "BMODULE"*/
+/*"OREPCTO" -> "RMODULE"*/
+/*"OREPCTO" -> "FRETRCT"*/
+/*"OREPCTO" -> "RETRACT"*/
+/*"OREPCTO" -> "ALGEBRA"*/
+/*"OREPCTO" -> "MODULE"*/
+/*"OREPCTO" -> "BOOLEAN"*/
+/*"OREPCTO" -> "NNI"*/
+/*"OREPCTO" -> "INT"*/
+/*"OREPCTO" -> "SINT"*/
+/*"OREPCTO" -> "INTDOM"*/
+/*"OREPCTO" -> "COMRING"*/
+/*"OREPCTO" -> "ENTIRER"*/
+/*"OREPCTO" -> "FIELD"*/
+/*"OREPCTO" -> "EUCDOM"*/
+/*"OREPCTO" -> "PID"*/
+/*"OREPCTO" -> "GCDDOM"*/
+/*"OREPCTO" -> "UFD"*/
+/*"OREPCTO" -> "DIVRING"*/
+
+"OREUP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OREUP"]
+"OREUP" -> "OREPCAT"
+/*"OREUP" -> "RING"*/
+/*"OREUP" -> "RNG"*/
+/*"OREUP" -> "ABELGRP"*/
+/*"OREUP" -> "CABMON"*/
+/*"OREUP" -> "ABELMON"*/
+/*"OREUP" -> "ABELSG"*/
+/*"OREUP" -> "SETCAT"*/
+/*"OREUP" -> "BASTYPE"*/
+/*"OREUP" -> "KOERCE"*/
+/*"OREUP" -> "SGROUP"*/
+/*"OREUP" -> "MONOID"*/
+/*"OREUP" -> "LMODULE"*/
+/*"OREUP" -> "BMODULE"*/
+/*"OREUP" -> "RMODULE"*/
+/*"OREUP" -> "FRETRCT"*/
+/*"OREUP" -> "RETRACT"*/
+/*"OREUP" -> "ALGEBRA"*/
+/*"OREUP" -> "MODULE"*/
+/*"OREUP" -> "NNI"*/
+/*"OREUP" -> "INT"*/
+/*"OREUP" -> "FIELD"*/
+/*"OREUP" -> "EUCDOM"*/
+/*"OREUP" -> "PID"*/
+/*"OREUP" -> "GCDDOM"*/
+/*"OREUP" -> "INTDOM"*/
+/*"OREUP" -> "COMRING"*/
+/*"OREUP" -> "ENTIRER"*/
+/*"OREUP" -> "UFD"*/
+/*"OREUP" -> "DIVRING"*/
+/*"OREUP" -> "INS"*/
+/*"OREUP" -> "OINTDOM"*/
+/*"OREUP" -> "ORDRING"*/
+/*"OREUP" -> "OAGROUP"*/
+/*"OREUP" -> "OCAMON"*/
+/*"OREUP" -> "OAMON"*/
+/*"OREUP" -> "OASGP"*/
+/*"OREUP" -> "ORDSET"*/
+/*"OREUP" -> "DIFRING"*/
+/*"OREUP" -> "KONVERT"*/
+/*"OREUP" -> "LINEXP"*/
+/*"OREUP" -> "PATMAB"*/
+/*"OREUP" -> "CFCAT"*/
+/*"OREUP" -> "REAL"*/
+/*"OREUP" -> "CHARZ"*/
+/*"OREUP" -> "STEP"*/
+
+"PLOT3D" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PLOT3D"]
+/*"PLOT3D" -> "PSCURVE"*/
+/*"PLOT3D" -> "KOERCE"*/
+/*"PLOT3D" -> "BOOLEAN"*/
+/*"PLOT3D" -> "INT"*/
+/*"PLOT3D" -> "DFLOAT"*/
+/*"PLOT3D" -> "FPS-"*/
+/*"PLOT3D" -> "RNS-"*/
+/*"PLOT3D" -> "FIELD-"*/
+/*"PLOT3D" -> "FPS"*/
+/*"PLOT3D" -> "RNS"*/
+/*"PLOT3D" -> "FIELD"*/
+/*"PLOT3D" -> "EUCDOM"*/
+/*"PLOT3D" -> "PID"*/
+/*"PLOT3D" -> "GCDDOM"*/
+/*"PLOT3D" -> "INTDOM"*/
+/*"PLOT3D" -> "COMRING"*/
+/*"PLOT3D" -> "RING"*/
+/*"PLOT3D" -> "RNG"*/
+/*"PLOT3D" -> "ABELGRP"*/
+/*"PLOT3D" -> "CABMON"*/
+/*"PLOT3D" -> "ABELMON"*/
+/*"PLOT3D" -> "ABELSG"*/
+/*"PLOT3D" -> "SETCAT"*/
+/*"PLOT3D" -> "BASTYPE"*/
+/*"PLOT3D" -> "SGROUP"*/
+/*"PLOT3D" -> "MONOID"*/
+/*"PLOT3D" -> "LMODULE"*/
+/*"PLOT3D" -> "BMODULE"*/
+/*"PLOT3D" -> "RMODULE"*/
+/*"PLOT3D" -> "ALGEBRA"*/
+/*"PLOT3D" -> "MODULE"*/
+/*"PLOT3D" -> "ENTIRER"*/
+/*"PLOT3D" -> "UFD"*/
+/*"PLOT3D" -> "DIVRING"*/
+/*"PLOT3D" -> "ORDRING"*/
+/*"PLOT3D" -> "OAGROUP"*/
+/*"PLOT3D" -> "OCAMON"*/
+/*"PLOT3D" -> "OAMON"*/
+/*"PLOT3D" -> "OASGP"*/
+/*"PLOT3D" -> "ORDSET"*/
+/*"PLOT3D" -> "REAL"*/
+/*"PLOT3D" -> "KONVERT"*/
+/*"PLOT3D" -> "RETRACT"*/
+/*"PLOT3D" -> "RADCAT"*/
+/*"PLOT3D" -> "PATMAB"*/
+/*"PLOT3D" -> "CHARZ"*/
+/*"PLOT3D" -> "LIST"*/
+/*"PLOT3D" -> "ILIST"*/
+/*"PLOT3D" -> "NNI"*/
+/*"PLOT3D" -> "PI"*/
+/*"PLOT3D" -> "LSAGG-"*/
+/*"PLOT3D" -> "STAGG-"*/
+/*"PLOT3D" -> "ELAGG-"*/
+/*"PLOT3D" -> "FLAGG-"*/
+/*"PLOT3D" -> "URAGG-"*/
+/*"PLOT3D" -> "LSAGG"*/
+/*"PLOT3D" -> "STAGG"*/
+/*"PLOT3D" -> "URAGG"*/
+/*"PLOT3D" -> "RCAGG"*/
+/*"PLOT3D" -> "HOAGG"*/
+/*"PLOT3D" -> "AGG"*/
+/*"PLOT3D" -> "TYPE"*/
+/*"PLOT3D" -> "EVALAB"*/
+/*"PLOT3D" -> "IEVALAB"*/
+/*"PLOT3D" -> "LNAGG"*/
+/*"PLOT3D" -> "IXAGG"*/
+/*"PLOT3D" -> "ELTAGG"*/
+/*"PLOT3D" -> "ELTAB"*/
+/*"PLOT3D" -> "CLAGG"*/
+/*"PLOT3D" -> "FLAGG"*/
+/*"PLOT3D" -> "ELAGG"*/
+/*"PLOT3D" -> "OM"*/
+/*"PLOT3D" -> "SINT"*/
+/*"PLOT3D" -> "EUCDOM-"*/
+/*"PLOT3D" -> "UFD-"*/
+/*"PLOT3D" -> "GCDDOM-"*/
+/*"PLOT3D" -> "DIVRING-"*/
+/*"PLOT3D" -> "INTDOM-"*/
+/*"PLOT3D" -> "ALGEBRA-"*/
+/*"PLOT3D" -> "DIFRING-"*/
+/*"PLOT3D" -> "ORDRING-"*/
+/*"PLOT3D" -> "MODULE-"*/
+/*"PLOT3D" -> "RING-"*/
+/*"PLOT3D" -> "ABELGRP-"*/
+/*"PLOT3D" -> "ABELMON-"*/
+/*"PLOT3D" -> "MONOID-"*/
+/*"PLOT3D" -> "ORDSET-"*/
+/*"PLOT3D" -> "ABELSG-"*/
+/*"PLOT3D" -> "SGROUP-"*/
+/*"PLOT3D" -> "INS"*/
+/*"PLOT3D" -> "OINTDOM"*/
+/*"PLOT3D" -> "DIFRING"*/
+/*"PLOT3D" -> "LINEXP"*/
+/*"PLOT3D" -> "CFCAT"*/
+/*"PLOT3D" -> "STEP"*/
+/*"PLOT3D" -> "INS-"*/
+"PLOT3D" -> "TRANFUN"
+/*"PLOT3D" -> "TRIGCAT"*/
+/*"PLOT3D" -> "ATRIG"*/
+/*"PLOT3D" -> "HYPCAT"*/
+/*"PLOT3D" -> "AHYP"*/
+/*"PLOT3D" -> "ELEMFUN"*/
+/*"PLOT3D" -> "SPFCAT"*/
+
+"PR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PR"]
+"PR" -> "FAMR"
+/*"PR" -> "AMR"*/
+/*"PR" -> "RING"*/
+/*"PR" -> "RNG"*/
+/*"PR" -> "ABELGRP"*/
+/*"PR" -> "CABMON"*/
+/*"PR" -> "ABELMON"*/
+/*"PR" -> "ABELSG"*/
+/*"PR" -> "SETCAT"*/
+/*"PR" -> "BASTYPE"*/
+/*"PR" -> "KOERCE"*/
+/*"PR" -> "SGROUP"*/
+/*"PR" -> "MONOID"*/
+/*"PR" -> "LMODULE"*/
+/*"PR" -> "BMODULE"*/
+/*"PR" -> "RMODULE"*/
+/*"PR" -> "COMRING"*/
+/*"PR" -> "ALGEBRA"*/
+/*"PR" -> "MODULE"*/
+/*"PR" -> "CHARZ"*/
+/*"PR" -> "CHARNZ"*/
+/*"PR" -> "INTDOM"*/
+/*"PR" -> "ENTIRER"*/
+/*"PR" -> "FRETRCT"*/
+/*"PR" -> "RETRACT"*/
+/*"PR" -> "OAMON"*/
+/*"PR" -> "OASGP"*/
+/*"PR" -> "ORDSET"*/
+/*"PR" -> "LSAGG"*/
+/*"PR" -> "STAGG"*/
+/*"PR" -> "URAGG"*/
+/*"PR" -> "RCAGG"*/
+/*"PR" -> "HOAGG"*/
+/*"PR" -> "AGG"*/
+/*"PR" -> "TYPE"*/
+/*"PR" -> "EVALAB"*/
+/*"PR" -> "IEVALAB"*/
+/*"PR" -> "LNAGG"*/
+/*"PR" -> "IXAGG"*/
+/*"PR" -> "ELTAGG"*/
+/*"PR" -> "ELTAB"*/
+/*"PR" -> "CLAGG"*/
+/*"PR" -> "KONVERT"*/
+/*"PR" -> "FLAGG"*/
+/*"PR" -> "ELAGG"*/
+/*"PR" -> "OM"*/
+/*"PR" -> "INT"*/
+/*"PR" -> "LIST"*/
+/*"PR" -> "ILIST"*/
+/*"PR" -> "LSAGG-"*/
+/*"PR" -> "STAGG-"*/
+/*"PR" -> "ELAGG-"*/
+/*"PR" -> "FLAGG-"*/
+/*"PR" -> "URAGG-"*/
+/*"PR" -> "BOOLEAN"*/
+/*"PR" -> "LNAGG-"*/
+/*"PR" -> "RCAGG-"*/
+/*"PR" -> "IXAGG-"*/
+/*"PR" -> "NNI"*/
+/*"PR" -> "PI"*/
+/*"PR" -> "FIELD"*/
+/*"PR" -> "EUCDOM"*/
+/*"PR" -> "PID"*/
+/*"PR" -> "GCDDOM"*/
+/*"PR" -> "UFD"*/
+/*"PR" -> "DIVRING"*/
+/*"PR" -> "INS"*/
+/*"PR" -> "OINTDOM"*/
+/*"PR" -> "ORDRING"*/
+/*"PR" -> "OAGROUP"*/
+/*"PR" -> "OCAMON"*/
+/*"PR" -> "DIFRING"*/
+/*"PR" -> "LINEXP"*/
+/*"PR" -> "PATMAB"*/
+/*"PR" -> "CFCAT"*/
+/*"PR" -> "REAL"*/
+/*"PR" -> "STEP"*/
+
+"PREASSOC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PREASSOC"]
+/*"PREASSOC" -> "INTDOM"*/
+/*"PREASSOC" -> "COMRING"*/
+/*"PREASSOC" -> "RING"*/
+/*"PREASSOC" -> "RNG"*/
+/*"PREASSOC" -> "ABELGRP"*/
+/*"PREASSOC" -> "CABMON"*/
+/*"PREASSOC" -> "ABELMON"*/
+/*"PREASSOC" -> "ABELSG"*/
+/*"PREASSOC" -> "SETCAT"*/
+/*"PREASSOC" -> "BASTYPE"*/
+/*"PREASSOC" -> "KOERCE"*/
+/*"PREASSOC" -> "SGROUP"*/
+/*"PREASSOC" -> "MONOID"*/
+/*"PREASSOC" -> "LMODULE"*/
+/*"PREASSOC" -> "BMODULE"*/
+/*"PREASSOC" -> "RMODULE"*/
+/*"PREASSOC" -> "ALGEBRA"*/
+/*"PREASSOC" -> "MODULE"*/
+/*"PREASSOC" -> "ENTIRER"*/
+/*"PREASSOC" -> "LODOCAT"*/
+"PREASSOC" -> "OREPCAT"
+/*"PREASSOC" -> "FRETRCT"*/
+/*"PREASSOC" -> "RETRACT"*/
+/*"PREASSOC" -> "ELTAB"*/
+/*"PREASSOC" -> "NNI"*/
+/*"PREASSOC" -> "INT"*/
+/*"PREASSOC" -> "PI"*/
+/*"PREASSOC" -> "PRIMARR"*/
+/*"PREASSOC" -> "SINT"*/
+"PREASSOC" -> "A1AGG"
+/*"PREASSOC" -> "FLAGG"*/
+/*"PREASSOC" -> "LNAGG"*/
+/*"PREASSOC" -> "IXAGG"*/
+/*"PREASSOC" -> "HOAGG"*/
+/*"PREASSOC" -> "AGG"*/
+/*"PREASSOC" -> "TYPE"*/
+/*"PREASSOC" -> "EVALAB"*/
+/*"PREASSOC" -> "IEVALAB"*/
+/*"PREASSOC" -> "ELTAGG"*/
+/*"PREASSOC" -> "CLAGG"*/
+/*"PREASSOC" -> "KONVERT"*/
+/*"PREASSOC" -> "ORDSET"*/
+
+"PRIMARR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PRIMARR",
+          shape=ellipse]
+"PRIMARR" -> "A1AGG"
+/*"PRIMARR" -> "FLAGG"*/
+/*"PRIMARR" -> "LNAGG"*/
+/*"PRIMARR" -> "IXAGG"*/
+/*"PRIMARR" -> "HOAGG"*/
+/*"PRIMARR" -> "AGG"*/
+/*"PRIMARR" -> "TYPE"*/
+/*"PRIMARR" -> "SETCAT"*/
+/*"PRIMARR" -> "BASTYPE"*/
+/*"PRIMARR" -> "KOERCE"*/
+/*"PRIMARR" -> "EVALAB"*/
+/*"PRIMARR" -> "IEVALAB"*/
+/*"PRIMARR" -> "ELTAGG"*/
+/*"PRIMARR" -> "ELTAB"*/
+/*"PRIMARR" -> "CLAGG"*/
+/*"PRIMARR" -> "KONVERT"*/
+/*"PRIMARR" -> "ORDSET"*/
+/*"PRIMARR" -> "INT"*/
+/*"PRIMARR" -> "PRIMARR"*/
+/*"PRIMARR" -> "SINT"*/
+/*"PRIMARR" -> "NNI"*/
+/*"PRIMARR" -> "INS"*/
+/*"PRIMARR" -> "UFD"*/
+/*"PRIMARR" -> "GCDDOM"*/
+/*"PRIMARR" -> "INTDOM"*/
+/*"PRIMARR" -> "COMRING"*/
+/*"PRIMARR" -> "RING"*/
+/*"PRIMARR" -> "RNG"*/
+/*"PRIMARR" -> "ABELGRP"*/
+/*"PRIMARR" -> "CABMON"*/
+/*"PRIMARR" -> "ABELMON"*/
+/*"PRIMARR" -> "ABELSG"*/
+/*"PRIMARR" -> "SGROUP"*/
+/*"PRIMARR" -> "MONOID"*/
+/*"PRIMARR" -> "LMODULE"*/
+/*"PRIMARR" -> "BMODULE"*/
+/*"PRIMARR" -> "RMODULE"*/
+/*"PRIMARR" -> "ALGEBRA"*/
+/*"PRIMARR" -> "MODULE"*/
+/*"PRIMARR" -> "ENTIRER"*/
+/*"PRIMARR" -> "EUCDOM"*/
+/*"PRIMARR" -> "PID"*/
+/*"PRIMARR" -> "OINTDOM"*/
+/*"PRIMARR" -> "ORDRING"*/
+/*"PRIMARR" -> "OAGROUP"*/
+/*"PRIMARR" -> "OCAMON"*/
+/*"PRIMARR" -> "OAMON"*/
+/*"PRIMARR" -> "OASGP"*/
+/*"PRIMARR" -> "DIFRING"*/
+/*"PRIMARR" -> "RETRACT"*/
+/*"PRIMARR" -> "LINEXP"*/
+/*"PRIMARR" -> "PATMAB"*/
+/*"PRIMARR" -> "CFCAT"*/
+/*"PRIMARR" -> "REAL"*/
+/*"PRIMARR" -> "CHARZ"*/
+/*"PRIMARR" -> "STEP"*/
+/*"PRIMARR" -> "OM"*/
+
+"PRIMARR2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PRIMARR2"]
+/*"PRIMARR2" -> "TYPE"*/
+"PRIMARR2" -> "A1AGG"
+/*"PRIMARR2" -> "FLAGG"*/
+/*"PRIMARR2" -> "LNAGG"*/
+/*"PRIMARR2" -> "IXAGG"*/
+/*"PRIMARR2" -> "HOAGG"*/
+/*"PRIMARR2" -> "AGG"*/
+/*"PRIMARR2" -> "SETCAT"*/
+/*"PRIMARR2" -> "BASTYPE"*/
+/*"PRIMARR2" -> "KOERCE"*/
+/*"PRIMARR2" -> "EVALAB"*/
+/*"PRIMARR2" -> "IEVALAB"*/
+/*"PRIMARR2" -> "ELTAGG"*/
+/*"PRIMARR2" -> "ELTAB"*/
+/*"PRIMARR2" -> "CLAGG"*/
+/*"PRIMARR2" -> "KONVERT"*/
+/*"PRIMARR2" -> "ORDSET"*/
+
+"REDORDER" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REDORDER"]
+/*"REDORDER" -> "FIELD"*/
+/*"REDORDER" -> "EUCDOM"*/
+/*"REDORDER" -> "PID"*/
+/*"REDORDER" -> "GCDDOM"*/
+/*"REDORDER" -> "INTDOM"*/
+/*"REDORDER" -> "COMRING"*/
+/*"REDORDER" -> "RING"*/
+/*"REDORDER" -> "RNG"*/
+/*"REDORDER" -> "ABELGRP"*/
+/*"REDORDER" -> "CABMON"*/
+/*"REDORDER" -> "ABELMON"*/
+/*"REDORDER" -> "ABELSG"*/
+/*"REDORDER" -> "SETCAT"*/
+/*"REDORDER" -> "BASTYPE"*/
+/*"REDORDER" -> "KOERCE"*/
+/*"REDORDER" -> "SGROUP"*/
+/*"REDORDER" -> "MONOID"*/
+/*"REDORDER" -> "LMODULE"*/
+/*"REDORDER" -> "BMODULE"*/
+/*"REDORDER" -> "RMODULE"*/
+/*"REDORDER" -> "ALGEBRA"*/
+/*"REDORDER" -> "MODULE"*/
+/*"REDORDER" -> "ENTIRER"*/
+/*"REDORDER" -> "UFD"*/
+/*"REDORDER" -> "DIVRING"*/
+/*"REDORDER" -> "LODOCAT"*/
+"REDORDER" -> "OREPCAT"
+/*"REDORDER" -> "FRETRCT"*/
+/*"REDORDER" -> "RETRACT"*/
+/*"REDORDER" -> "ELTAB"*/
+/*"REDORDER" -> "INT"*/
+/*"REDORDER" -> "INS-"*/
+/*"REDORDER" -> "PRIMARR"*/
+/*"REDORDER" -> "LIST"*/
+/*"REDORDER" -> "ILIST"*/
+/*"REDORDER" -> "LSAGG-"*/
+/*"REDORDER" -> "STAGG-"*/
+/*"REDORDER" -> "ELAGG-"*/
+/*"REDORDER" -> "BOOLEAN"*/
+/*"REDORDER" -> "NNI"*/
+"REDORDER" -> "A1AGG"
+/*"REDORDER" -> "FLAGG"*/
+/*"REDORDER" -> "LNAGG"*/
+/*"REDORDER" -> "IXAGG"*/
+/*"REDORDER" -> "HOAGG"*/
+/*"REDORDER" -> "AGG"*/
+/*"REDORDER" -> "TYPE"*/
+/*"REDORDER" -> "EVALAB"*/
+/*"REDORDER" -> "IEVALAB"*/
+/*"REDORDER" -> "ELTAGG"*/
+/*"REDORDER" -> "CLAGG"*/
+/*"REDORDER" -> "KONVERT"*/
+/*"REDORDER" -> "ORDSET"*/
+/*"REDORDER" -> "SINT"*/
+
+"SRAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SRAGG"]
+"SRAGG" -> "A1AGG"
+/*"SRAGG" -> "FLAGG"*/
+/*"SRAGG" -> "LNAGG"*/
+/*"SRAGG" -> "IXAGG"*/
+/*"SRAGG" -> "HOAGG"*/
+/*"SRAGG" -> "AGG"*/
+/*"SRAGG" -> "TYPE"*/
+/*"SRAGG" -> "SETCAT"*/
+/*"SRAGG" -> "BASTYPE"*/
+/*"SRAGG" -> "KOERCE"*/
+/*"SRAGG" -> "EVALAB"*/
+/*"SRAGG" -> "IEVALAB"*/
+/*"SRAGG" -> "ELTAGG"*/
+/*"SRAGG" -> "ELTAB"*/
+/*"SRAGG" -> "CLAGG"*/
+/*"SRAGG" -> "KONVERT"*/
+/*"SRAGG" -> "ORDSET"*/
+/*"SRAGG" -> "INS"*/
+/*"SRAGG" -> "UFD"*/
+/*"SRAGG" -> "GCDDOM"*/
+/*"SRAGG" -> "INTDOM"*/
+/*"SRAGG" -> "COMRING"*/
+/*"SRAGG" -> "RING"*/
+/*"SRAGG" -> "RNG"*/
+/*"SRAGG" -> "ABELGRP"*/
+/*"SRAGG" -> "CABMON"*/
+/*"SRAGG" -> "ABELMON"*/
+/*"SRAGG" -> "ABELSG"*/
+/*"SRAGG" -> "SGROUP"*/
+/*"SRAGG" -> "MONOID"*/
+/*"SRAGG" -> "LMODULE"*/
+/*"SRAGG" -> "BMODULE"*/
+/*"SRAGG" -> "RMODULE"*/
+/*"SRAGG" -> "ALGEBRA"*/
+/*"SRAGG" -> "MODULE"*/
+/*"SRAGG" -> "ENTIRER"*/
+/*"SRAGG" -> "EUCDOM"*/
+/*"SRAGG" -> "PID"*/
+/*"SRAGG" -> "OINTDOM"*/
+/*"SRAGG" -> "ORDRING"*/
+/*"SRAGG" -> "OAGROUP"*/
+/*"SRAGG" -> "OCAMON"*/
+/*"SRAGG" -> "OAMON"*/
+/*"SRAGG" -> "OASGP"*/
+/*"SRAGG" -> "DIFRING"*/
+/*"SRAGG" -> "RETRACT"*/
+/*"SRAGG" -> "LINEXP"*/
+/*"SRAGG" -> "PATMAB"*/
+/*"SRAGG" -> "CFCAT"*/
+/*"SRAGG" -> "REAL"*/
+/*"SRAGG" -> "CHARZ"*/
+/*"SRAGG" -> "STEP"*/
+/*"SRAGG" -> "OM"*/
+/*"SRAGG" -> "NNI"*/
+/*"SRAGG" -> "INT"*/
+
+"SRAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SRAGG"]
+"SRAGG-" -> "A1AGG"
+/*"SRAGG-" -> "FLAGG"*/
+/*"SRAGG-" -> "LNAGG"*/
+/*"SRAGG-" -> "IXAGG"*/
+/*"SRAGG-" -> "HOAGG"*/
+/*"SRAGG-" -> "AGG"*/
+/*"SRAGG-" -> "TYPE"*/
+/*"SRAGG-" -> "SETCAT"*/
+/*"SRAGG-" -> "BASTYPE"*/
+/*"SRAGG-" -> "KOERCE"*/
+/*"SRAGG-" -> "EVALAB"*/
+/*"SRAGG-" -> "IEVALAB"*/
+/*"SRAGG-" -> "ELTAGG"*/
+/*"SRAGG-" -> "ELTAB"*/
+/*"SRAGG-" -> "CLAGG"*/
+/*"SRAGG-" -> "KONVERT"*/
+/*"SRAGG-" -> "ORDSET"*/
+/*"SRAGG-" -> "INS"*/
+/*"SRAGG-" -> "UFD"*/
+/*"SRAGG-" -> "GCDDOM"*/
+/*"SRAGG-" -> "INTDOM"*/
+/*"SRAGG-" -> "COMRING"*/
+/*"SRAGG-" -> "RING"*/
+/*"SRAGG-" -> "RNG"*/
+/*"SRAGG-" -> "ABELGRP"*/
+/*"SRAGG-" -> "CABMON"*/
+/*"SRAGG-" -> "ABELMON"*/
+/*"SRAGG-" -> "ABELSG"*/
+/*"SRAGG-" -> "SGROUP"*/
+/*"SRAGG-" -> "MONOID"*/
+/*"SRAGG-" -> "LMODULE"*/
+/*"SRAGG-" -> "BMODULE"*/
+/*"SRAGG-" -> "RMODULE"*/
+/*"SRAGG-" -> "ALGEBRA"*/
+/*"SRAGG-" -> "MODULE"*/
+/*"SRAGG-" -> "ENTIRER"*/
+/*"SRAGG-" -> "EUCDOM"*/
+/*"SRAGG-" -> "PID"*/
+/*"SRAGG-" -> "OINTDOM"*/
+/*"SRAGG-" -> "ORDRING"*/
+/*"SRAGG-" -> "OAGROUP"*/
+/*"SRAGG-" -> "OCAMON"*/
+/*"SRAGG-" -> "OAMON"*/
+/*"SRAGG-" -> "OASGP"*/
+/*"SRAGG-" -> "DIFRING"*/
+/*"SRAGG-" -> "RETRACT"*/
+/*"SRAGG-" -> "LINEXP"*/
+/*"SRAGG-" -> "PATMAB"*/
+/*"SRAGG-" -> "CFCAT"*/
+/*"SRAGG-" -> "REAL"*/
+/*"SRAGG-" -> "CHARZ"*/
+/*"SRAGG-" -> "STEP"*/
+/*"SRAGG-" -> "OM"*/
+/*"SRAGG-" -> "NNI"*/
+/*"SRAGG-" -> "INT"*/
+
+"STREAM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=STREAM"]
+"STREAM" -> "LZSTAGG"
+/*"STREAM" -> "STAGG"*/
+/*"STREAM" -> "URAGG"*/
+/*"STREAM" -> "RCAGG"*/
+/*"STREAM" -> "HOAGG"*/
+/*"STREAM" -> "AGG"*/
+/*"STREAM" -> "TYPE"*/
+/*"STREAM" -> "SETCAT"*/
+/*"STREAM" -> "BASTYPE"*/
+/*"STREAM" -> "KOERCE"*/
+/*"STREAM" -> "EVALAB"*/
+/*"STREAM" -> "IEVALAB"*/
+/*"STREAM" -> "LNAGG"*/
+/*"STREAM" -> "IXAGG"*/
+/*"STREAM" -> "ELTAGG"*/
+/*"STREAM" -> "ELTAB"*/
+/*"STREAM" -> "CLAGG"*/
+/*"STREAM" -> "KONVERT"*/
+/*"STREAM" -> "INT"*/
+/*"STREAM" -> "LIST"*/
+/*"STREAM" -> "ILIST"*/
+/*"STREAM" -> "SINT"*/
+/*"STREAM" -> "NNI"*/
+/*"STREAM" -> "BOOLEAN"*/
+/*"STREAM" -> "LSAGG"*/
+/*"STREAM" -> "FLAGG"*/
+/*"STREAM" -> "ORDSET"*/
+/*"STREAM" -> "ELAGG"*/
+/*"STREAM" -> "OM"*/
+/*"STREAM" -> "INS"*/
+/*"STREAM" -> "UFD"*/
+/*"STREAM" -> "GCDDOM"*/
+/*"STREAM" -> "INTDOM"*/
+/*"STREAM" -> "COMRING"*/
+/*"STREAM" -> "RING"*/
+/*"STREAM" -> "RNG"*/
+/*"STREAM" -> "ABELGRP"*/
+/*"STREAM" -> "CABMON"*/
+/*"STREAM" -> "ABELMON"*/
+/*"STREAM" -> "ABELSG"*/
+/*"STREAM" -> "SGROUP"*/
+/*"STREAM" -> "MONOID"*/
+/*"STREAM" -> "LMODULE"*/
+/*"STREAM" -> "BMODULE"*/
+/*"STREAM" -> "RMODULE"*/
+/*"STREAM" -> "ALGEBRA"*/
+/*"STREAM" -> "MODULE"*/
+/*"STREAM" -> "ENTIRER"*/
+/*"STREAM" -> "EUCDOM"*/
+/*"STREAM" -> "PID"*/
+/*"STREAM" -> "OINTDOM"*/
+/*"STREAM" -> "ORDRING"*/
+/*"STREAM" -> "OAGROUP"*/
+/*"STREAM" -> "OCAMON"*/
+/*"STREAM" -> "OAMON"*/
+/*"STREAM" -> "OASGP"*/
+/*"STREAM" -> "DIFRING"*/
+/*"STREAM" -> "RETRACT"*/
+/*"STREAM" -> "LINEXP"*/
+/*"STREAM" -> "PATMAB"*/
+/*"STREAM" -> "CFCAT"*/
+/*"STREAM" -> "REAL"*/
+/*"STREAM" -> "CHARZ"*/
+/*"STREAM" -> "STEP"*/
+
+"SYMPOLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SYMPOLY"]
+/*"SYMPOLY" -> "OCAMON"*/
+/*"SYMPOLY" -> "OAMON"*/
+/*"SYMPOLY" -> "OASGP"*/
+/*"SYMPOLY" -> "ORDSET"*/
+/*"SYMPOLY" -> "SETCAT"*/
+/*"SYMPOLY" -> "BASTYPE"*/
+/*"SYMPOLY" -> "KOERCE"*/
+/*"SYMPOLY" -> "ABELMON"*/
+/*"SYMPOLY" -> "ABELSG"*/
+/*"SYMPOLY" -> "CABMON"*/
+"SYMPOLY" -> "FAMR"
+/*"SYMPOLY" -> "AMR"*/
+/*"SYMPOLY" -> "RING"*/
+/*"SYMPOLY" -> "RNG"*/
+/*"SYMPOLY" -> "ABELGRP"*/
+/*"SYMPOLY" -> "SGROUP"*/
+/*"SYMPOLY" -> "MONOID"*/
+/*"SYMPOLY" -> "LMODULE"*/
+/*"SYMPOLY" -> "BMODULE"*/
+/*"SYMPOLY" -> "RMODULE"*/
+/*"SYMPOLY" -> "COMRING"*/
+/*"SYMPOLY" -> "ALGEBRA"*/
+/*"SYMPOLY" -> "MODULE"*/
+/*"SYMPOLY" -> "CHARZ"*/
+/*"SYMPOLY" -> "CHARNZ"*/
+/*"SYMPOLY" -> "INTDOM"*/
+/*"SYMPOLY" -> "ENTIRER"*/
+/*"SYMPOLY" -> "FRETRCT"*/
+/*"SYMPOLY" -> "RETRACT"*/
+/*"SYMPOLY" -> "INT"*/
+/*"SYMPOLY" -> "LIST"*/
+/*"SYMPOLY" -> "ILIST"*/
+/*"SYMPOLY" -> "BOOLEAN"*/
+/*"SYMPOLY" -> "KONVERT"*/
+/*"SYMPOLY" -> "INS"*/
+/*"SYMPOLY" -> "UFD"*/
+/*"SYMPOLY" -> "GCDDOM"*/
+/*"SYMPOLY" -> "EUCDOM"*/
+/*"SYMPOLY" -> "PID"*/
+/*"SYMPOLY" -> "OINTDOM"*/
+/*"SYMPOLY" -> "ORDRING"*/
+/*"SYMPOLY" -> "OAGROUP"*/
+/*"SYMPOLY" -> "DIFRING"*/
+/*"SYMPOLY" -> "LINEXP"*/
+/*"SYMPOLY" -> "PATMAB"*/
+/*"SYMPOLY" -> "CFCAT"*/
+/*"SYMPOLY" -> "REAL"*/
+/*"SYMPOLY" -> "STEP"*/
+/*"SYMPOLY" -> "FIELD"*/
+/*"SYMPOLY" -> "DIVRING"*/
+
+"TS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TS"]
+/*"TS" -> "MTSCAT"*/
+/*"TS" -> "PDRING"*/
+/*"TS" -> "RING"*/
+/*"TS" -> "RNG"*/
+/*"TS" -> "ABELGRP"*/
+/*"TS" -> "CABMON"*/
+/*"TS" -> "ABELMON"*/
+/*"TS" -> "ABELSG"*/
+/*"TS" -> "SETCAT"*/
+/*"TS" -> "BASTYPE"*/
+/*"TS" -> "KOERCE"*/
+/*"TS" -> "SGROUP"*/
+/*"TS" -> "MONOID"*/
+/*"TS" -> "LMODULE"*/
+"TS" -> "PSCAT"
+/*"TS" -> "AMR"*/
+/*"TS" -> "BMODULE"*/
+/*"TS" -> "RMODULE"*/
+/*"TS" -> "COMRING"*/
+/*"TS" -> "ALGEBRA"*/
+/*"TS" -> "MODULE"*/
+/*"TS" -> "CHARZ"*/
+/*"TS" -> "CHARNZ"*/
+/*"TS" -> "INTDOM"*/
+/*"TS" -> "ENTIRER"*/
+/*"TS" -> "IEVALAB"*/
+/*"TS" -> "EVALAB"*/
+/*"TS" -> "RADCAT"*/
+"TS" -> "TRANFUN"
+/*"TS" -> "TRIGCAT"*/
+/*"TS" -> "ATRIG"*/
+/*"TS" -> "HYPCAT"*/
+/*"TS" -> "AHYP"*/
+/*"TS" -> "ELEMFUN"*/
+/*"TS" -> "SINT"*/
+/*"TS" -> "NNI"*/
+/*"TS" -> "INT"*/
+/*"TS" -> "BOOLEAN"*/
+/*"TS" -> "INS"*/
+/*"TS" -> "UFD"*/
+/*"TS" -> "GCDDOM"*/
+/*"TS" -> "EUCDOM"*/
+/*"TS" -> "PID"*/
+/*"TS" -> "OINTDOM"*/
+/*"TS" -> "ORDRING"*/
+/*"TS" -> "OAGROUP"*/
+/*"TS" -> "OCAMON"*/
+/*"TS" -> "OAMON"*/
+/*"TS" -> "OASGP"*/
+/*"TS" -> "ORDSET"*/
+/*"TS" -> "DIFRING"*/
+/*"TS" -> "KONVERT"*/
+/*"TS" -> "RETRACT"*/
+/*"TS" -> "LINEXP"*/
+/*"TS" -> "PATMAB"*/
+/*"TS" -> "CFCAT"*/
+/*"TS" -> "REAL"*/
+/*"TS" -> "STEP"*/
+/*"TS" -> "FIELD"*/
+/*"TS" -> "DIVRING"*/
+
+"TUPLE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TUPLE"]
+/*"TUPLE" -> "KOERCE"*/
+/*"TUPLE" -> "SETCAT"*/
+/*"TUPLE" -> "BASTYPE"*/
+/*"TUPLE" -> "TYPE"*/
+"TUPLE" -> "A1AGG"
+/*"TUPLE" -> "FLAGG"*/
+/*"TUPLE" -> "LNAGG"*/
+/*"TUPLE" -> "IXAGG"*/
+/*"TUPLE" -> "HOAGG"*/
+/*"TUPLE" -> "AGG"*/
+/*"TUPLE" -> "EVALAB"*/
+/*"TUPLE" -> "IEVALAB"*/
+/*"TUPLE" -> "ELTAGG"*/
+/*"TUPLE" -> "ELTAB"*/
+/*"TUPLE" -> "CLAGG"*/
+/*"TUPLE" -> "KONVERT"*/
+/*"TUPLE" -> "ORDSET"*/
+/*"TUPLE" -> "INT"*/
+/*"TUPLE" -> "PRIMARR"*/
+/*"TUPLE" -> "NNI"*/
+"TUPLE" -> "A1AGG-"
+/*"TUPLE" -> "BOOLEAN"*/
+/*"TUPLE" -> "INS"*/
+/*"TUPLE" -> "UFD"*/
+/*"TUPLE" -> "GCDDOM"*/
+/*"TUPLE" -> "INTDOM"*/
+/*"TUPLE" -> "COMRING"*/
+/*"TUPLE" -> "RING"*/
+/*"TUPLE" -> "RNG"*/
+/*"TUPLE" -> "ABELGRP"*/
+/*"TUPLE" -> "CABMON"*/
+/*"TUPLE" -> "ABELMON"*/
+/*"TUPLE" -> "ABELSG"*/
+/*"TUPLE" -> "SGROUP"*/
+/*"TUPLE" -> "MONOID"*/
+/*"TUPLE" -> "LMODULE"*/
+/*"TUPLE" -> "BMODULE"*/
+/*"TUPLE" -> "RMODULE"*/
+/*"TUPLE" -> "ALGEBRA"*/
+/*"TUPLE" -> "MODULE"*/
+/*"TUPLE" -> "ENTIRER"*/
+/*"TUPLE" -> "EUCDOM"*/
+/*"TUPLE" -> "PID"*/
+/*"TUPLE" -> "OINTDOM"*/
+/*"TUPLE" -> "ORDRING"*/
+/*"TUPLE" -> "OAGROUP"*/
+/*"TUPLE" -> "OCAMON"*/
+/*"TUPLE" -> "OAMON"*/
+/*"TUPLE" -> "OASGP"*/
+/*"TUPLE" -> "DIFRING"*/
+/*"TUPLE" -> "RETRACT"*/
+/*"TUPLE" -> "LINEXP"*/
+/*"TUPLE" -> "PATMAB"*/
+/*"TUPLE" -> "CFCAT"*/
+/*"TUPLE" -> "REAL"*/
+/*"TUPLE" -> "CHARZ"*/
+/*"TUPLE" -> "STEP"*/
+/*"TUPLE" -> "OM"*/
+/*"TUPLE" -> "FLAGG-"*/
+/*"TUPLE" -> "LNAGG-"*/
+
+"UPSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=UPSCAT"]
+"UPSCAT" -> "PSCAT"
+/*"UPSCAT" -> "AMR"*/
+/*"UPSCAT" -> "RING"*/
+/*"UPSCAT" -> "RNG"*/
+/*"UPSCAT" -> "ABELGRP"*/
+/*"UPSCAT" -> "CABMON"*/
+/*"UPSCAT" -> "ABELMON"*/
+/*"UPSCAT" -> "ABELSG"*/
+/*"UPSCAT" -> "SETCAT"*/
+/*"UPSCAT" -> "BASTYPE"*/
+/*"UPSCAT" -> "KOERCE"*/
+/*"UPSCAT" -> "SGROUP"*/
+/*"UPSCAT" -> "MONOID"*/
+/*"UPSCAT" -> "LMODULE"*/
+/*"UPSCAT" -> "BMODULE"*/
+/*"UPSCAT" -> "RMODULE"*/
+/*"UPSCAT" -> "COMRING"*/
+/*"UPSCAT" -> "ALGEBRA"*/
+/*"UPSCAT" -> "MODULE"*/
+/*"UPSCAT" -> "CHARZ"*/
+/*"UPSCAT" -> "CHARNZ"*/
+/*"UPSCAT" -> "INTDOM"*/
+/*"UPSCAT" -> "ENTIRER"*/
+/*"UPSCAT" -> "ELTAB"*/
+/*"UPSCAT" -> "DIFRING"*/
+/*"UPSCAT" -> "PDRING"*/
+/*"UPSCAT" -> "OAMON"*/
+/*"UPSCAT" -> "OASGP"*/
+/*"UPSCAT" -> "ORDSET"*/
+/*"UPSCAT" -> "INT"*/
+/*"UPSCAT" -> "LIST"*/
+/*"UPSCAT" -> "ILIST"*/
+/*"UPSCAT" -> "LSAGG-"*/
+
+"UPSCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UPSCAT"]
+"UPSCAT-" -> "PSCAT"
+/*"UPSCAT-" -> "AMR"*/
+/*"UPSCAT-" -> "RING"*/
+/*"UPSCAT-" -> "RNG"*/
+/*"UPSCAT-" -> "ABELGRP"*/
+/*"UPSCAT-" -> "CABMON"*/
+/*"UPSCAT-" -> "ABELMON"*/
+/*"UPSCAT-" -> "ABELSG"*/
+/*"UPSCAT-" -> "SETCAT"*/
+/*"UPSCAT-" -> "BASTYPE"*/
+/*"UPSCAT-" -> "KOERCE"*/
+/*"UPSCAT-" -> "SGROUP"*/
+/*"UPSCAT-" -> "MONOID"*/
+/*"UPSCAT-" -> "LMODULE"*/
+/*"UPSCAT-" -> "BMODULE"*/
+/*"UPSCAT-" -> "RMODULE"*/
+/*"UPSCAT-" -> "COMRING"*/
+/*"UPSCAT-" -> "ALGEBRA"*/
+/*"UPSCAT-" -> "MODULE"*/
+/*"UPSCAT-" -> "CHARZ"*/
+/*"UPSCAT-" -> "CHARNZ"*/
+/*"UPSCAT-" -> "INTDOM"*/
+/*"UPSCAT-" -> "ENTIRER"*/
+/*"UPSCAT-" -> "ELTAB"*/
+/*"UPSCAT-" -> "DIFRING"*/
+/*"UPSCAT-" -> "PDRING"*/
+/*"UPSCAT-" -> "OAMON"*/
+/*"UPSCAT-" -> "OASGP"*/
+/*"UPSCAT-" -> "ORDSET"*/
+/*"UPSCAT-" -> "INT"*/
+/*"UPSCAT-" -> "LIST"*/
+/*"UPSCAT-" -> "ILIST"*/
+/*"UPSCAT-" -> "LSAGG-"*/
+
+"VECTCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=VECTCAT"]
+"VECTCAT" -> "A1AGG"
+/*"VECTCAT" -> "FLAGG"*/
+/*"VECTCAT" -> "LNAGG"*/
+/*"VECTCAT" -> "IXAGG"*/
+/*"VECTCAT" -> "HOAGG"*/
+/*"VECTCAT" -> "AGG"*/
+/*"VECTCAT" -> "TYPE"*/
+/*"VECTCAT" -> "SETCAT"*/
+/*"VECTCAT" -> "BASTYPE"*/
+/*"VECTCAT" -> "KOERCE"*/
+/*"VECTCAT" -> "EVALAB"*/
+/*"VECTCAT" -> "IEVALAB"*/
+/*"VECTCAT" -> "ELTAGG"*/
+/*"VECTCAT" -> "ELTAB"*/
+/*"VECTCAT" -> "CLAGG"*/
+/*"VECTCAT" -> "KONVERT"*/
+/*"VECTCAT" -> "ORDSET"*/
+/*"VECTCAT" -> "ABELSG"*/
+/*"VECTCAT" -> "NNI"*/
+/*"VECTCAT" -> "INT"*/
+/*"VECTCAT" -> "ABELMON"*/
+/*"VECTCAT" -> "ABELGRP"*/
+/*"VECTCAT" -> "CABMON"*/
+/*"VECTCAT" -> "MONOID"*/
+/*"VECTCAT" -> "SGROUP"*/
+/*"VECTCAT" -> "RING"*/
+/*"VECTCAT" -> "RNG"*/
+/*"VECTCAT" -> "LMODULE"*/
+/*"VECTCAT" -> "INS"*/
+/*"VECTCAT" -> "UFD"*/
+/*"VECTCAT" -> "GCDDOM"*/
+/*"VECTCAT" -> "INTDOM"*/
+/*"VECTCAT" -> "COMRING"*/
+/*"VECTCAT" -> "BMODULE"*/
+/*"VECTCAT" -> "RMODULE"*/
+/*"VECTCAT" -> "ALGEBRA"*/
+/*"VECTCAT" -> "MODULE"*/
+/*"VECTCAT" -> "ENTIRER"*/
+/*"VECTCAT" -> "EUCDOM"*/
+/*"VECTCAT" -> "PID"*/
+/*"VECTCAT" -> "OINTDOM"*/
+/*"VECTCAT" -> "ORDRING"*/
+/*"VECTCAT" -> "OAGROUP"*/
+/*"VECTCAT" -> "OCAMON"*/
+/*"VECTCAT" -> "OAMON"*/
+/*"VECTCAT" -> "OASGP"*/
+/*"VECTCAT" -> "DIFRING"*/
+/*"VECTCAT" -> "RETRACT"*/
+/*"VECTCAT" -> "LINEXP"*/
+/*"VECTCAT" -> "PATMAB"*/
+/*"VECTCAT" -> "CFCAT"*/
+/*"VECTCAT" -> "REAL"*/
+/*"VECTCAT" -> "CHARZ"*/
+/*"VECTCAT" -> "STEP"*/
+/*"VECTCAT" -> "OM"*/
+/*"VECTCAT" -> "PI"*/
+/*"VECTCAT" -> "RADCAT"*/
+
+"VECTCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=VECTCAT"]
+"VECTCAT-" -> "A1AGG"
+/*"VECTCAT-" -> "FLAGG"*/
+/*"VECTCAT-" -> "LNAGG"*/
+/*"VECTCAT-" -> "IXAGG"*/
+/*"VECTCAT-" -> "HOAGG"*/
+/*"VECTCAT-" -> "AGG"*/
+/*"VECTCAT-" -> "TYPE"*/
+/*"VECTCAT-" -> "SETCAT"*/
+/*"VECTCAT-" -> "BASTYPE"*/
+/*"VECTCAT-" -> "KOERCE"*/
+/*"VECTCAT-" -> "EVALAB"*/
+/*"VECTCAT-" -> "IEVALAB"*/
+/*"VECTCAT-" -> "ELTAGG"*/
+/*"VECTCAT-" -> "ELTAB"*/
+/*"VECTCAT-" -> "CLAGG"*/
+/*"VECTCAT-" -> "KONVERT"*/
+/*"VECTCAT-" -> "ORDSET"*/
+/*"VECTCAT-" -> "ABELSG"*/
+/*"VECTCAT-" -> "NNI"*/
+/*"VECTCAT-" -> "INT"*/
+/*"VECTCAT-" -> "ABELMON"*/
+/*"VECTCAT-" -> "ABELGRP"*/
+/*"VECTCAT-" -> "CABMON"*/
+/*"VECTCAT-" -> "MONOID"*/
+/*"VECTCAT-" -> "SGROUP"*/
+/*"VECTCAT-" -> "RING"*/
+/*"VECTCAT-" -> "RNG"*/
+/*"VECTCAT-" -> "LMODULE"*/
+/*"VECTCAT-" -> "INS"*/
+/*"VECTCAT-" -> "UFD"*/
+/*"VECTCAT-" -> "GCDDOM"*/
+/*"VECTCAT-" -> "INTDOM"*/
+/*"VECTCAT-" -> "COMRING"*/
+/*"VECTCAT-" -> "BMODULE"*/
+/*"VECTCAT-" -> "RMODULE"*/
+/*"VECTCAT-" -> "ALGEBRA"*/
+/*"VECTCAT-" -> "MODULE"*/
+/*"VECTCAT-" -> "ENTIRER"*/
+/*"VECTCAT-" -> "EUCDOM"*/
+/*"VECTCAT-" -> "PID"*/
+/*"VECTCAT-" -> "OINTDOM"*/
+/*"VECTCAT-" -> "ORDRING"*/
+/*"VECTCAT-" -> "OAGROUP"*/
+/*"VECTCAT-" -> "OCAMON"*/
+/*"VECTCAT-" -> "OAMON"*/
+/*"VECTCAT-" -> "OASGP"*/
+/*"VECTCAT-" -> "DIFRING"*/
+/*"VECTCAT-" -> "RETRACT"*/
+/*"VECTCAT-" -> "LINEXP"*/
+/*"VECTCAT-" -> "PATMAB"*/
+/*"VECTCAT-" -> "CFCAT"*/
+/*"VECTCAT-" -> "REAL"*/
+/*"VECTCAT-" -> "CHARZ"*/
+/*"VECTCAT-" -> "STEP"*/
+/*"VECTCAT-" -> "OM"*/
+/*"VECTCAT-" -> "PI"*/
+/*"VECTCAT-" -> "RADCAT"*/
+
+"XDPOLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=XDPOLY"]
+/*"XDPOLY" -> "FMCAT"*/
+/*"XDPOLY" -> "BMODULE"*/
+/*"XDPOLY" -> "LMODULE"*/
+/*"XDPOLY" -> "ABELGRP"*/
+/*"XDPOLY" -> "CABMON"*/
+/*"XDPOLY" -> "ABELMON"*/
+/*"XDPOLY" -> "ABELSG"*/
+/*"XDPOLY" -> "SETCAT"*/
+/*"XDPOLY" -> "BASTYPE"*/
+/*"XDPOLY" -> "KOERCE"*/
+/*"XDPOLY" -> "RMODULE"*/
+/*"XDPOLY" -> "RETRACT"*/
+/*"XDPOLY" -> "MODULE"*/
+"XDPOLY" -> "XPOLYC"
+/*"XDPOLY" -> "XFALG"*/
+/*"XDPOLY" -> "RING"*/
+/*"XDPOLY" -> "RNG"*/
+/*"XDPOLY" -> "SGROUP"*/
+/*"XDPOLY" -> "MONOID"*/
+/*"XDPOLY" -> "XALG"*/
+/*"XDPOLY" -> "ALGEBRA"*/
+/*"XDPOLY" -> "ORDMON"*/
+/*"XDPOLY" -> "ORDSET"*/
+/*"XDPOLY" -> "INT"*/
+/*"XDPOLY" -> "LIST"*/
+/*"XDPOLY" -> "ILIST"*/
+/*"XDPOLY" -> "LSAGG-"*/
+/*"XDPOLY" -> "STAGG-"*/
+/*"XDPOLY" -> "ELAGG-"*/
+/*"XDPOLY" -> "FLAGG-"*/
+/*"XDPOLY" -> "URAGG-"*/
+/*"XDPOLY" -> "COMRING"*/
+/*"XDPOLY" -> "NNI"*/
+/*"XDPOLY" -> "LSAGG"*/
+/*"XDPOLY" -> "STAGG"*/
+/*"XDPOLY" -> "URAGG"*/
+/*"XDPOLY" -> "RCAGG"*/
+/*"XDPOLY" -> "HOAGG"*/
+/*"XDPOLY" -> "AGG"*/
+/*"XDPOLY" -> "TYPE"*/
+/*"XDPOLY" -> "EVALAB"*/
+/*"XDPOLY" -> "IEVALAB"*/
+/*"XDPOLY" -> "LNAGG"*/
+/*"XDPOLY" -> "IXAGG"*/
+/*"XDPOLY" -> "ELTAGG"*/
+/*"XDPOLY" -> "ELTAB"*/
+/*"XDPOLY" -> "CLAGG"*/
+/*"XDPOLY" -> "KONVERT"*/
+/*"XDPOLY" -> "FLAGG"*/
+/*"XDPOLY" -> "ELAGG"*/
+/*"XDPOLY" -> "OM"*/
+/*"XDPOLY" -> "BOOLEAN"*/
+
+"XEXPPKG" [color="#FF4488",href="bookvol10.4.pdf#nameddest=XEXPPKG"]
+/*"XEXPPKG" -> "RING"*/
+/*"XEXPPKG" -> "RNG"*/
+/*"XEXPPKG" -> "ABELGRP"*/
+/*"XEXPPKG" -> "CABMON"*/
+/*"XEXPPKG" -> "ABELMON"*/
+/*"XEXPPKG" -> "ABELSG"*/
+/*"XEXPPKG" -> "SETCAT"*/
+/*"XEXPPKG" -> "BASTYPE"*/
+/*"XEXPPKG" -> "KOERCE"*/
+/*"XEXPPKG" -> "SGROUP"*/
+/*"XEXPPKG" -> "MONOID"*/
+/*"XEXPPKG" -> "LMODULE"*/
+/*"XEXPPKG" -> "MODULE"*/
+/*"XEXPPKG" -> "BMODULE"*/
+/*"XEXPPKG" -> "RMODULE"*/
+/*"XEXPPKG" -> "ORDSET"*/
+"XEXPPKG" -> "XPOLYC"
+/*"XEXPPKG" -> "XFALG"*/
+/*"XEXPPKG" -> "XALG"*/
+/*"XEXPPKG" -> "ALGEBRA"*/
+/*"XEXPPKG" -> "RETRACT"*/
+/*"XEXPPKG" -> "SINT"*/
+/*"XEXPPKG" -> "NNI"*/
+/*"XEXPPKG" -> "INT"*/
+/*"XEXPPKG" -> "INS"*/
+/*"XEXPPKG" -> "UFD"*/
+/*"XEXPPKG" -> "GCDDOM"*/
+/*"XEXPPKG" -> "INTDOM"*/
+/*"XEXPPKG" -> "COMRING"*/
+/*"XEXPPKG" -> "ENTIRER"*/
+/*"XEXPPKG" -> "EUCDOM"*/
+/*"XEXPPKG" -> "PID"*/
+/*"XEXPPKG" -> "OINTDOM"*/
+/*"XEXPPKG" -> "ORDRING"*/
+/*"XEXPPKG" -> "OAGROUP"*/
+/*"XEXPPKG" -> "OCAMON"*/
+/*"XEXPPKG" -> "OAMON"*/
+/*"XEXPPKG" -> "OASGP"*/
+/*"XEXPPKG" -> "DIFRING"*/
+/*"XEXPPKG" -> "KONVERT"*/
+/*"XEXPPKG" -> "LINEXP"*/
+/*"XEXPPKG" -> "PATMAB"*/
+/*"XEXPPKG" -> "CFCAT"*/
+/*"XEXPPKG" -> "REAL"*/
+/*"XEXPPKG" -> "CHARZ"*/
+/*"XEXPPKG" -> "STEP"*/
+/*"XEXPPKG" -> "PI"*/
+
+"XF" [color="#4488FF",href="bookvol10.2.pdf#nameddest=XF"]
+/*"XF" -> "FIELD"*/
+/*"XF" -> "EUCDOM"*/
+/*"XF" -> "PID"*/
+/*"XF" -> "GCDDOM"*/
+/*"XF" -> "INTDOM"*/
+/*"XF" -> "COMRING"*/
+/*"XF" -> "RING"*/
+/*"XF" -> "RNG"*/
+/*"XF" -> "ABELGRP"*/
+/*"XF" -> "CABMON"*/
+/*"XF" -> "ABELMON"*/
+/*"XF" -> "ABELSG"*/
+/*"XF" -> "SETCAT"*/
+/*"XF" -> "BASTYPE"*/
+/*"XF" -> "KOERCE"*/
+/*"XF" -> "SGROUP"*/
+/*"XF" -> "MONOID"*/
+/*"XF" -> "LMODULE"*/
+/*"XF" -> "BMODULE"*/
+/*"XF" -> "RMODULE"*/
+/*"XF" -> "ALGEBRA"*/
+/*"XF" -> "MODULE"*/
+/*"XF" -> "ENTIRER"*/
+/*"XF" -> "UFD"*/
+/*"XF" -> "DIVRING"*/
+/*"XF" -> "RETRACT"*/
+"XF" -> "VSPACE"
+/*"XF" -> "CHARZ"*/
+"XF" -> "FPC"
+/*"XF" -> "CHARNZ"*/
+/*"XF" -> "FINITE"*/
+/*"XF" -> "BOOLEAN"*/
+/*"XF" -> "NNI"*/
+/*"XF" -> "INT"*/
+
+"XF-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=XF"]
+/*"XF-" -> "FIELD"*/
+/*"XF-" -> "EUCDOM"*/
+/*"XF-" -> "PID"*/
+/*"XF-" -> "GCDDOM"*/
+/*"XF-" -> "INTDOM"*/
+/*"XF-" -> "COMRING"*/
+/*"XF-" -> "RING"*/
+/*"XF-" -> "RNG"*/
+/*"XF-" -> "ABELGRP"*/
+/*"XF-" -> "CABMON"*/
+/*"XF-" -> "ABELMON"*/
+/*"XF-" -> "ABELSG"*/
+/*"XF-" -> "SETCAT"*/
+/*"XF-" -> "BASTYPE"*/
+/*"XF-" -> "KOERCE"*/
+/*"XF-" -> "SGROUP"*/
+/*"XF-" -> "MONOID"*/
+/*"XF-" -> "LMODULE"*/
+/*"XF-" -> "BMODULE"*/
+/*"XF-" -> "RMODULE"*/
+/*"XF-" -> "ALGEBRA"*/
+/*"XF-" -> "MODULE"*/
+/*"XF-" -> "ENTIRER"*/
+/*"XF-" -> "UFD"*/
+/*"XF-" -> "DIVRING"*/
+/*"XF-" -> "RETRACT"*/
+"XF-" -> "VSPACE"
+/*"XF-" -> "CHARZ"*/
+"XF-" -> "FPC"
+/*"XF-" -> "CHARNZ"*/
+/*"XF-" -> "FINITE"*/
+/*"XF-" -> "BOOLEAN"*/
+/*"XF-" -> "NNI"*/
+/*"XF-" -> "INT"*/
+
+"XPBWPOLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=XPBWPOLY"]
+"XPBWPOLY" -> "XPOLYC"
+/*"XPBWPOLY" -> "XFALG"*/
+/*"XPBWPOLY" -> "RING"*/
+/*"XPBWPOLY" -> "RNG"*/
+/*"XPBWPOLY" -> "ABELGRP"*/
+/*"XPBWPOLY" -> "CABMON"*/
+/*"XPBWPOLY" -> "ABELMON"*/
+/*"XPBWPOLY" -> "ABELSG"*/
+/*"XPBWPOLY" -> "SETCAT"*/
+/*"XPBWPOLY" -> "BASTYPE"*/
+/*"XPBWPOLY" -> "KOERCE"*/
+/*"XPBWPOLY" -> "SGROUP"*/
+/*"XPBWPOLY" -> "MONOID"*/
+/*"XPBWPOLY" -> "LMODULE"*/
+/*"XPBWPOLY" -> "XALG"*/
+/*"XPBWPOLY" -> "BMODULE"*/
+/*"XPBWPOLY" -> "RMODULE"*/
+/*"XPBWPOLY" -> "ALGEBRA"*/
+/*"XPBWPOLY" -> "MODULE"*/
+/*"XPBWPOLY" -> "RETRACT"*/
+/*"XPBWPOLY" -> "FMCAT"*/
+/*"XPBWPOLY" -> "COMRING"*/
+/*"XPBWPOLY" -> "ORDSET"*/
+/*"XPBWPOLY" -> "INT"*/
+/*"XPBWPOLY" -> "BOOLEAN"*/
+/*"XPBWPOLY" -> "LIST"*/
+/*"XPBWPOLY" -> "ILIST"*/
+/*"XPBWPOLY" -> "LSAGG-"*/
+/*"XPBWPOLY" -> "LSAGG"*/
+/*"XPBWPOLY" -> "STAGG"*/
+/*"XPBWPOLY" -> "URAGG"*/
+/*"XPBWPOLY" -> "RCAGG"*/
+/*"XPBWPOLY" -> "HOAGG"*/
+/*"XPBWPOLY" -> "AGG"*/
+/*"XPBWPOLY" -> "TYPE"*/
+/*"XPBWPOLY" -> "EVALAB"*/
+/*"XPBWPOLY" -> "IEVALAB"*/
+/*"XPBWPOLY" -> "LNAGG"*/
+/*"XPBWPOLY" -> "IXAGG"*/
+/*"XPBWPOLY" -> "ELTAGG"*/
+/*"XPBWPOLY" -> "ELTAB"*/
+/*"XPBWPOLY" -> "CLAGG"*/
+/*"XPBWPOLY" -> "KONVERT"*/
+/*"XPBWPOLY" -> "FLAGG"*/
+/*"XPBWPOLY" -> "ELAGG"*/
+/*"XPBWPOLY" -> "OM"*/
+/*"XPBWPOLY" -> "STAGG-"*/
+/*"XPBWPOLY" -> "ELAGG-"*/
+/*"XPBWPOLY" -> "FLAGG-"*/
+/*"XPBWPOLY" -> "URAGG-"*/
+/*"XPBWPOLY" -> "INS"*/
+/*"XPBWPOLY" -> "UFD"*/
+/*"XPBWPOLY" -> "GCDDOM"*/
+/*"XPBWPOLY" -> "INTDOM"*/
+/*"XPBWPOLY" -> "ENTIRER"*/
+/*"XPBWPOLY" -> "EUCDOM"*/
+/*"XPBWPOLY" -> "PID"*/
+/*"XPBWPOLY" -> "OINTDOM"*/
+/*"XPBWPOLY" -> "ORDRING"*/
+/*"XPBWPOLY" -> "OAGROUP"*/
+/*"XPBWPOLY" -> "OCAMON"*/
+/*"XPBWPOLY" -> "OAMON"*/
+/*"XPBWPOLY" -> "OASGP"*/
+/*"XPBWPOLY" -> "DIFRING"*/
+/*"XPBWPOLY" -> "LINEXP"*/
+/*"XPBWPOLY" -> "PATMAB"*/
+/*"XPBWPOLY" -> "CFCAT"*/
+/*"XPBWPOLY" -> "REAL"*/
+/*"XPBWPOLY" -> "CHARZ"*/
+/*"XPBWPOLY" -> "STEP"*/
+/*"XPBWPOLY" -> "LNAGG-"*/
+/*"XPBWPOLY" -> "NNI"*/
+/*"XPBWPOLY" -> "SINT"*/
+
+"XPOLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=XPOLY"]
+"XPOLY" -> "XPOLYC"
+/*"XPOLY" -> "XFALG"*/
+/*"XPOLY" -> "RING"*/
+/*"XPOLY" -> "RNG"*/
+/*"XPOLY" -> "ABELGRP"*/
+/*"XPOLY" -> "CABMON"*/
+/*"XPOLY" -> "ABELMON"*/
+/*"XPOLY" -> "ABELSG"*/
+/*"XPOLY" -> "SETCAT"*/
+/*"XPOLY" -> "BASTYPE"*/
+/*"XPOLY" -> "KOERCE"*/
+/*"XPOLY" -> "SGROUP"*/
+/*"XPOLY" -> "MONOID"*/
+/*"XPOLY" -> "LMODULE"*/
+/*"XPOLY" -> "XALG"*/
+/*"XPOLY" -> "BMODULE"*/
+/*"XPOLY" -> "RMODULE"*/
+/*"XPOLY" -> "ALGEBRA"*/
+/*"XPOLY" -> "MODULE"*/
+/*"XPOLY" -> "RETRACT"*/
+/*"XPOLY" -> "COMRING"*/
+
+"XRPOLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=XRPOLY"]
+"XRPOLY" -> "XPOLYC"
+/*"XRPOLY" -> "XFALG"*/
+/*"XRPOLY" -> "RING"*/
+/*"XRPOLY" -> "RNG"*/
+/*"XRPOLY" -> "ABELGRP"*/
+/*"XRPOLY" -> "CABMON"*/
+/*"XRPOLY" -> "ABELMON"*/
+/*"XRPOLY" -> "ABELSG"*/
+/*"XRPOLY" -> "SETCAT"*/
+/*"XRPOLY" -> "BASTYPE"*/
+/*"XRPOLY" -> "KOERCE"*/
+/*"XRPOLY" -> "SGROUP"*/
+/*"XRPOLY" -> "MONOID"*/
+/*"XRPOLY" -> "LMODULE"*/
+/*"XRPOLY" -> "XALG"*/
+/*"XRPOLY" -> "BMODULE"*/
+/*"XRPOLY" -> "RMODULE"*/
+/*"XRPOLY" -> "ALGEBRA"*/
+/*"XRPOLY" -> "MODULE"*/
+/*"XRPOLY" -> "RETRACT"*/
+/*"XRPOLY" -> "ORDSET"*/
+/*"XRPOLY" -> "BOOLEAN"*/
+/*"XRPOLY" -> "NNI"*/
+/*"XRPOLY" -> "INT"*/
+/*"XRPOLY" -> "LIST"*/
+/*"XRPOLY" -> "ILIST"*/
+/*"XRPOLY" -> "LSAGG-"*/
+/*"XRPOLY" -> "STAGG-"*/
+/*"XRPOLY" -> "ELAGG-"*/
+/*"XRPOLY" -> "FLAGG-"*/
+/*"XRPOLY" -> "COMRING"*/
+/*"XRPOLY" -> "URAGG-"*/
+/*"XRPOLY" -> "LNAGG-"*/
+/*"XRPOLY" -> "RCAGG-"*/
+/*"XRPOLY" -> "IXAGG-"*/
+/*"XRPOLY" -> "CLAGG-"*/
+/*"XRPOLY" -> "HOAGG-"*/
+/*"XRPOLY" -> "ORDSET-"*/
+/*"XRPOLY" -> "AGG-"*/
+/*"XRPOLY" -> "ELTAGG-"*/
+/*"XRPOLY" -> "SETCAT-"*/
+/*"XRPOLY" -> "BASTYPE-"*/
+/*"XRPOLY" -> "LSAGG"*/
+/*"XRPOLY" -> "STAGG"*/
+/*"XRPOLY" -> "URAGG"*/
+/*"XRPOLY" -> "RCAGG"*/
+/*"XRPOLY" -> "HOAGG"*/
+/*"XRPOLY" -> "AGG"*/
+/*"XRPOLY" -> "TYPE"*/
+/*"XRPOLY" -> "EVALAB"*/
+/*"XRPOLY" -> "IEVALAB"*/
+/*"XRPOLY" -> "LNAGG"*/
+/*"XRPOLY" -> "IXAGG"*/
+/*"XRPOLY" -> "ELTAGG"*/
+/*"XRPOLY" -> "ELTAB"*/
+/*"XRPOLY" -> "CLAGG"*/
+/*"XRPOLY" -> "KONVERT"*/
+/*"XRPOLY" -> "FLAGG"*/
+/*"XRPOLY" -> "ELAGG"*/
+/*"XRPOLY" -> "OM"*/
+
+/* layer 9 */
+/* Depends on: BTAGG FLALG INTCAT LODOCAT MATCAT SRAGG UPSCAT VECTCAT */
+
+"BITS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BITS"]
+"BITS" -> "BTAGG"
+/*"BITS" -> "ORDSET"*/
+/*"BITS" -> "SETCAT"*/
+/*"BITS" -> "BASTYPE"*/
+/*"BITS" -> "KOERCE"*/
+/*"BITS" -> "LOGIC"*/
+/*"BITS" -> "A1AGG"*/
+/*"BITS" -> "FLAGG"*/
+/*"BITS" -> "LNAGG"*/
+/*"BITS" -> "IXAGG"*/
+/*"BITS" -> "HOAGG"*/
+/*"BITS" -> "AGG"*/
+/*"BITS" -> "TYPE"*/
+/*"BITS" -> "EVALAB"*/
+/*"BITS" -> "IEVALAB"*/
+/*"BITS" -> "ELTAGG"*/
+/*"BITS" -> "ELTAB"*/
+/*"BITS" -> "CLAGG"*/
+/*"BITS" -> "KONVERT"*/
+/*"BITS" -> "INT"*/
+/*"BITS" -> "FINITE"*/
+/*"BITS" -> "INS"*/
+/*"BITS" -> "UFD"*/
+/*"BITS" -> "GCDDOM"*/
+/*"BITS" -> "INTDOM"*/
+/*"BITS" -> "COMRING"*/
+/*"BITS" -> "RING"*/
+/*"BITS" -> "RNG"*/
+/*"BITS" -> "ABELGRP"*/
+/*"BITS" -> "CABMON"*/
+/*"BITS" -> "ABELMON"*/
+/*"BITS" -> "ABELSG"*/
+/*"BITS" -> "SGROUP"*/
+/*"BITS" -> "MONOID"*/
+/*"BITS" -> "LMODULE"*/
+/*"BITS" -> "BMODULE"*/
+/*"BITS" -> "RMODULE"*/
+/*"BITS" -> "ALGEBRA"*/
+/*"BITS" -> "MODULE"*/
+/*"BITS" -> "ENTIRER"*/
+/*"BITS" -> "EUCDOM"*/
+/*"BITS" -> "PID"*/
+/*"BITS" -> "OINTDOM"*/
+/*"BITS" -> "ORDRING"*/
+/*"BITS" -> "OAGROUP"*/
+/*"BITS" -> "OCAMON"*/
+/*"BITS" -> "OAMON"*/
+/*"BITS" -> "OASGP"*/
+/*"BITS" -> "DIFRING"*/
+/*"BITS" -> "RETRACT"*/
+/*"BITS" -> "LINEXP"*/
+/*"BITS" -> "PATMAB"*/
+/*"BITS" -> "CFCAT"*/
+/*"BITS" -> "REAL"*/
+/*"BITS" -> "CHARZ"*/
+/*"BITS" -> "STEP"*/
+/*"BITS" -> "OM"*/
+
+"DIRPROD2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DIRPROD2"]
+/*"DIRPROD2" -> "TYPE"*/
+"DIRPROD2" -> "VECTCAT"
+/*"DIRPROD2" -> "A1AGG"*/
+/*"DIRPROD2" -> "FLAGG"*/
+/*"DIRPROD2" -> "LNAGG"*/
+/*"DIRPROD2" -> "IXAGG"*/
+/*"DIRPROD2" -> "HOAGG"*/
+/*"DIRPROD2" -> "AGG"*/
+/*"DIRPROD2" -> "SETCAT"*/
+/*"DIRPROD2" -> "BASTYPE"*/
+/*"DIRPROD2" -> "KOERCE"*/
+/*"DIRPROD2" -> "EVALAB"*/
+/*"DIRPROD2" -> "IEVALAB"*/
+/*"DIRPROD2" -> "ELTAGG"*/
+/*"DIRPROD2" -> "ELTAB"*/
+/*"DIRPROD2" -> "CLAGG"*/
+/*"DIRPROD2" -> "KONVERT"*/
+/*"DIRPROD2" -> "ORDSET"*/
+
+"IMATRIX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IMATRIX"]
+"IMATRIX" -> "MATCAT"
+/*"IMATRIX" -> "ARR2CAT"*/
+/*"IMATRIX" -> "HOAGG"*/
+/*"IMATRIX" -> "AGG"*/
+/*"IMATRIX" -> "TYPE"*/
+/*"IMATRIX" -> "SETCAT"*/
+/*"IMATRIX" -> "BASTYPE"*/
+/*"IMATRIX" -> "KOERCE"*/
+/*"IMATRIX" -> "EVALAB"*/
+/*"IMATRIX" -> "IEVALAB"*/
+"IMATRIX" -> "VECTCAT"
+/*"IMATRIX" -> "A1AGG"*/
+/*"IMATRIX" -> "FLAGG"*/
+/*"IMATRIX" -> "LNAGG"*/
+/*"IMATRIX" -> "IXAGG"*/
+/*"IMATRIX" -> "ELTAGG"*/
+/*"IMATRIX" -> "ELTAB"*/
+/*"IMATRIX" -> "CLAGG"*/
+/*"IMATRIX" -> "KONVERT"*/
+/*"IMATRIX" -> "ORDSET"*/
+/*"IMATRIX" -> "RING"*/
+/*"IMATRIX" -> "RNG"*/
+/*"IMATRIX" -> "ABELGRP"*/
+/*"IMATRIX" -> "CABMON"*/
+/*"IMATRIX" -> "ABELMON"*/
+/*"IMATRIX" -> "ABELSG"*/
+/*"IMATRIX" -> "SGROUP"*/
+/*"IMATRIX" -> "MONOID"*/
+/*"IMATRIX" -> "LMODULE"*/
+/*"IMATRIX" -> "INT"*/
+/*"IMATRIX" -> "PRIMARR"*/
+/*"IMATRIX" -> "EUCDOM"*/
+/*"IMATRIX" -> "PID"*/
+/*"IMATRIX" -> "GCDDOM"*/
+/*"IMATRIX" -> "INTDOM"*/
+/*"IMATRIX" -> "COMRING"*/
+/*"IMATRIX" -> "BMODULE"*/
+/*"IMATRIX" -> "RMODULE"*/
+/*"IMATRIX" -> "ALGEBRA"*/
+/*"IMATRIX" -> "MODULE"*/
+/*"IMATRIX" -> "ENTIRER"*/
+/*"IMATRIX" -> "FIELD"*/
+/*"IMATRIX" -> "UFD"*/
+/*"IMATRIX" -> "DIVRING"*/
+
+"INTRVL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INTRVL"]
+"INTRVL" -> "INTCAT"
+/*"INTRVL" -> "GCDDOM"*/
+/*"INTRVL" -> "INTDOM"*/
+/*"INTRVL" -> "COMRING"*/
+/*"INTRVL" -> "RING"*/
+/*"INTRVL" -> "RNG"*/
+/*"INTRVL" -> "ABELGRP"*/
+/*"INTRVL" -> "CABMON"*/
+/*"INTRVL" -> "ABELMON"*/
+/*"INTRVL" -> "ABELSG"*/
+/*"INTRVL" -> "SETCAT"*/
+/*"INTRVL" -> "BASTYPE"*/
+/*"INTRVL" -> "KOERCE"*/
+/*"INTRVL" -> "SGROUP"*/
+/*"INTRVL" -> "MONOID"*/
+/*"INTRVL" -> "LMODULE"*/
+/*"INTRVL" -> "BMODULE"*/
+/*"INTRVL" -> "RMODULE"*/
+/*"INTRVL" -> "ALGEBRA"*/
+/*"INTRVL" -> "MODULE"*/
+/*"INTRVL" -> "ENTIRER"*/
+/*"INTRVL" -> "ORDSET"*/
+/*"INTRVL" -> "TRANFUN"*/
+/*"INTRVL" -> "TRIGCAT"*/
+/*"INTRVL" -> "ATRIG"*/
+/*"INTRVL" -> "HYPCAT"*/
+/*"INTRVL" -> "AHYP"*/
+/*"INTRVL" -> "ELEMFUN"*/
+/*"INTRVL" -> "RADCAT"*/
+/*"INTRVL" -> "RETRACT"*/
+/*"INTRVL" -> "FPS"*/
+/*"INTRVL" -> "RNS"*/
+/*"INTRVL" -> "FIELD"*/
+/*"INTRVL" -> "EUCDOM"*/
+/*"INTRVL" -> "PID"*/
+/*"INTRVL" -> "UFD"*/
+/*"INTRVL" -> "DIVRING"*/
+/*"INTRVL" -> "ORDRING"*/
+/*"INTRVL" -> "OAGROUP"*/
+/*"INTRVL" -> "OCAMON"*/
+/*"INTRVL" -> "OAMON"*/
+/*"INTRVL" -> "OASGP"*/
+/*"INTRVL" -> "REAL"*/
+/*"INTRVL" -> "KONVERT"*/
+/*"INTRVL" -> "PATMAB"*/
+/*"INTRVL" -> "CHARZ"*/
+/*"INTRVL" -> "INT"*/
+/*"INTRVL" -> "BOOLEAN"*/
+/*"INTRVL" -> "LIST"*/
+/*"INTRVL" -> "ILIST"*/
+/*"INTRVL" -> "LSAGG-"*/
+/*"INTRVL" -> "STAGG-"*/
+/*"INTRVL" -> "ELAGG-"*/
+/*"INTRVL" -> "FLAGG-"*/
+/*"INTRVL" -> "URAGG-"*/
+/*"INTRVL" -> "INS"*/
+/*"INTRVL" -> "OINTDOM"*/
+/*"INTRVL" -> "DIFRING"*/
+/*"INTRVL" -> "LINEXP"*/
+/*"INTRVL" -> "CFCAT"*/
+/*"INTRVL" -> "STEP"*/
+/*"INTRVL" -> "NNI"*/
+/*"INTRVL" -> "INS-"*/
+/*"INTRVL" -> "EUCDOM-"*/
+/*"INTRVL" -> "UFD-"*/
+/*"INTRVL" -> "GCDDOM-"*/
+/*"INTRVL" -> "INTDOM-"*/
+/*"INTRVL" -> "ALGEBRA-"*/
+/*"INTRVL" -> "DIFRING-"*/
+/*"INTRVL" -> "ORDRING-"*/
+/*"INTRVL" -> "MODULE-"*/
+/*"INTRVL" -> "RING-"*/
+/*"INTRVL" -> "ABELGRP-"*/
+/*"INTRVL" -> "ABELMON-"*/
+
+"IVECTOR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IVECTOR"]
+"IVECTOR" -> "VECTCAT"
+/*"IVECTOR" -> "A1AGG"*/
+/*"IVECTOR" -> "FLAGG"*/
+/*"IVECTOR" -> "LNAGG"*/
+/*"IVECTOR" -> "IXAGG"*/
+/*"IVECTOR" -> "HOAGG"*/
+/*"IVECTOR" -> "AGG"*/
+/*"IVECTOR" -> "TYPE"*/
+/*"IVECTOR" -> "SETCAT"*/
+/*"IVECTOR" -> "BASTYPE"*/
+/*"IVECTOR" -> "KOERCE"*/
+/*"IVECTOR" -> "EVALAB"*/
+/*"IVECTOR" -> "IEVALAB"*/
+/*"IVECTOR" -> "ELTAGG"*/
+/*"IVECTOR" -> "ELTAB"*/
+/*"IVECTOR" -> "CLAGG"*/
+/*"IVECTOR" -> "KONVERT"*/
+/*"IVECTOR" -> "ORDSET"*/
+/*"IVECTOR" -> "RADCAT"*/
+/*"IVECTOR" -> "RING"*/
+/*"IVECTOR" -> "RNG"*/
+/*"IVECTOR" -> "ABELGRP"*/
+/*"IVECTOR" -> "CABMON"*/
+/*"IVECTOR" -> "ABELMON"*/
+/*"IVECTOR" -> "ABELSG"*/
+/*"IVECTOR" -> "SGROUP"*/
+/*"IVECTOR" -> "MONOID"*/
+/*"IVECTOR" -> "LMODULE"*/
+/*"IVECTOR" -> "INS"*/
+/*"IVECTOR" -> "UFD"*/
+/*"IVECTOR" -> "GCDDOM"*/
+/*"IVECTOR" -> "INTDOM"*/
+/*"IVECTOR" -> "COMRING"*/
+/*"IVECTOR" -> "BMODULE"*/
+/*"IVECTOR" -> "RMODULE"*/
+/*"IVECTOR" -> "ALGEBRA"*/
+/*"IVECTOR" -> "MODULE"*/
+/*"IVECTOR" -> "ENTIRER"*/
+/*"IVECTOR" -> "EUCDOM"*/
+/*"IVECTOR" -> "PID"*/
+/*"IVECTOR" -> "OINTDOM"*/
+/*"IVECTOR" -> "ORDRING"*/
+/*"IVECTOR" -> "OAGROUP"*/
+/*"IVECTOR" -> "OCAMON"*/
+/*"IVECTOR" -> "OAMON"*/
+/*"IVECTOR" -> "OASGP"*/
+/*"IVECTOR" -> "DIFRING"*/
+/*"IVECTOR" -> "RETRACT"*/
+/*"IVECTOR" -> "LINEXP"*/
+/*"IVECTOR" -> "PATMAB"*/
+/*"IVECTOR" -> "CFCAT"*/
+/*"IVECTOR" -> "REAL"*/
+/*"IVECTOR" -> "CHARZ"*/
+/*"IVECTOR" -> "STEP"*/
+/*"IVECTOR" -> "OM"*/
+
+"LODO1" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LODO1"]
+/*"LODO1" -> "DIFRING"*/
+/*"LODO1" -> "RING"*/
+/*"LODO1" -> "RNG"*/
+/*"LODO1" -> "ABELGRP"*/
+/*"LODO1" -> "CABMON"*/
+/*"LODO1" -> "ABELMON"*/
+/*"LODO1" -> "ABELSG"*/
+/*"LODO1" -> "SETCAT"*/
+/*"LODO1" -> "BASTYPE"*/
+/*"LODO1" -> "KOERCE"*/
+/*"LODO1" -> "SGROUP"*/
+/*"LODO1" -> "MONOID"*/
+/*"LODO1" -> "LMODULE"*/
+"LODO1" -> "LODOCAT"
+/*"LODO1" -> "OREPCAT"*/
+/*"LODO1" -> "BMODULE"*/
+/*"LODO1" -> "RMODULE"*/
+/*"LODO1" -> "FRETRCT"*/
+/*"LODO1" -> "RETRACT"*/
+/*"LODO1" -> "ALGEBRA"*/
+/*"LODO1" -> "MODULE"*/
+/*"LODO1" -> "ELTAB"*/
+/*"LODO1" -> "FIELD"*/
+/*"LODO1" -> "EUCDOM"*/
+/*"LODO1" -> "PID"*/
+/*"LODO1" -> "GCDDOM"*/
+/*"LODO1" -> "INTDOM"*/
+/*"LODO1" -> "COMRING"*/
+/*"LODO1" -> "ENTIRER"*/
+/*"LODO1" -> "UFD"*/
+/*"LODO1" -> "DIVRING"*/
+/*"LODO1" -> "INS"*/
+/*"LODO1" -> "OINTDOM"*/
+/*"LODO1" -> "ORDRING"*/
+/*"LODO1" -> "OAGROUP"*/
+/*"LODO1" -> "OCAMON"*/
+/*"LODO1" -> "OAMON"*/
+/*"LODO1" -> "OASGP"*/
+/*"LODO1" -> "ORDSET"*/
+/*"LODO1" -> "KONVERT"*/
+/*"LODO1" -> "LINEXP"*/
+/*"LODO1" -> "PATMAB"*/
+/*"LODO1" -> "CFCAT"*/
+/*"LODO1" -> "REAL"*/
+/*"LODO1" -> "CHARZ"*/
+/*"LODO1" -> "STEP"*/
+
+"LODO2" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LODO2"]
+"LODO2" -> "LODOCAT"
+/*"LODO2" -> "OREPCAT"*/
+/*"LODO2" -> "RING"*/
+/*"LODO2" -> "RNG"*/
+/*"LODO2" -> "ABELGRP"*/
+/*"LODO2" -> "CABMON"*/
+/*"LODO2" -> "ABELMON"*/
+/*"LODO2" -> "ABELSG"*/
+/*"LODO2" -> "SETCAT"*/
+/*"LODO2" -> "BASTYPE"*/
+/*"LODO2" -> "KOERCE"*/
+/*"LODO2" -> "SGROUP"*/
+/*"LODO2" -> "MONOID"*/
+/*"LODO2" -> "LMODULE"*/
+/*"LODO2" -> "BMODULE"*/
+/*"LODO2" -> "RMODULE"*/
+/*"LODO2" -> "FRETRCT"*/
+/*"LODO2" -> "RETRACT"*/
+/*"LODO2" -> "ALGEBRA"*/
+/*"LODO2" -> "MODULE"*/
+/*"LODO2" -> "ELTAB"*/
+/*"LODO2" -> "DIFRING"*/
+/*"LODO2" -> "FIELD"*/
+/*"LODO2" -> "EUCDOM"*/
+/*"LODO2" -> "PID"*/
+/*"LODO2" -> "GCDDOM"*/
+/*"LODO2" -> "INTDOM"*/
+/*"LODO2" -> "COMRING"*/
+/*"LODO2" -> "ENTIRER"*/
+/*"LODO2" -> "UFD"*/
+/*"LODO2" -> "DIVRING"*/
+/*"LODO2" -> "INS"*/
+/*"LODO2" -> "OINTDOM"*/
+/*"LODO2" -> "ORDRING"*/
+/*"LODO2" -> "OAGROUP"*/
+/*"LODO2" -> "OCAMON"*/
+/*"LODO2" -> "OAMON"*/
+/*"LODO2" -> "OASGP"*/
+/*"LODO2" -> "ORDSET"*/
+/*"LODO2" -> "KONVERT"*/
+/*"LODO2" -> "LINEXP"*/
+/*"LODO2" -> "PATMAB"*/
+/*"LODO2" -> "CFCAT"*/
+/*"LODO2" -> "REAL"*/
+/*"LODO2" -> "CHARZ"*/
+/*"LODO2" -> "STEP"*/
+
+"LPOLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LPOLY"]
+"LPOLY" -> "FLALG"
+/*"LPOLY" -> "LIECAT"*/
+/*"LPOLY" -> "MODULE"*/
+/*"LPOLY" -> "BMODULE"*/
+/*"LPOLY" -> "LMODULE"*/
+/*"LPOLY" -> "ABELGRP"*/
+/*"LPOLY" -> "CABMON"*/
+/*"LPOLY" -> "ABELMON"*/
+/*"LPOLY" -> "ABELSG"*/
+/*"LPOLY" -> "SETCAT"*/
+/*"LPOLY" -> "BASTYPE"*/
+/*"LPOLY" -> "KOERCE"*/
+/*"LPOLY" -> "RMODULE"*/
+/*"LPOLY" -> "FMCAT"*/
+/*"LPOLY" -> "RETRACT"*/
+/*"LPOLY" -> "COMRING"*/
+/*"LPOLY" -> "RING"*/
+/*"LPOLY" -> "RNG"*/
+/*"LPOLY" -> "SGROUP"*/
+/*"LPOLY" -> "MONOID"*/
+/*"LPOLY" -> "ORDSET"*/
+/*"LPOLY" -> "LSAGG"*/
+/*"LPOLY" -> "STAGG"*/
+/*"LPOLY" -> "URAGG"*/
+/*"LPOLY" -> "RCAGG"*/
+/*"LPOLY" -> "HOAGG"*/
+/*"LPOLY" -> "AGG"*/
+/*"LPOLY" -> "TYPE"*/
+/*"LPOLY" -> "EVALAB"*/
+/*"LPOLY" -> "IEVALAB"*/
+/*"LPOLY" -> "LNAGG"*/
+/*"LPOLY" -> "IXAGG"*/
+/*"LPOLY" -> "ELTAGG"*/
+/*"LPOLY" -> "ELTAB"*/
+/*"LPOLY" -> "CLAGG"*/
+/*"LPOLY" -> "KONVERT"*/
+/*"LPOLY" -> "FLAGG"*/
+/*"LPOLY" -> "ELAGG"*/
+/*"LPOLY" -> "OM"*/
+/*"LPOLY" -> "INT"*/
+/*"LPOLY" -> "LIST"*/
+/*"LPOLY" -> "ILIST"*/
+/*"LPOLY" -> "LSAGG-"*/
+/*"LPOLY" -> "STAGG-"*/
+/*"LPOLY" -> "ELAGG-"*/
+/*"LPOLY" -> "FLAGG-"*/
+/*"LPOLY" -> "URAGG-"*/
+/*"LPOLY" -> "LNAGG-"*/
+/*"LPOLY" -> "RCAGG-"*/
+/*"LPOLY" -> "IXAGG-"*/
+/*"LPOLY" -> "CLAGG-"*/
+/*"LPOLY" -> "HOAGG-"*/
+/*"LPOLY" -> "ORDSET-"*/
+/*"LPOLY" -> "AGG-"*/
+/*"LPOLY" -> "ELTAGG-"*/
+/*"LPOLY" -> "SETCAT-"*/
+/*"LPOLY" -> "BASTYPE-"*/
+/*"LPOLY" -> "BOOLEAN"*/
+/*"LPOLY" -> "NNI"*/
+/*"LPOLY" -> "FIELD"*/
+/*"LPOLY" -> "EUCDOM"*/
+/*"LPOLY" -> "PID"*/
+/*"LPOLY" -> "GCDDOM"*/
+/*"LPOLY" -> "INTDOM"*/
+/*"LPOLY" -> "ALGEBRA"*/
+/*"LPOLY" -> "ENTIRER"*/
+/*"LPOLY" -> "UFD"*/
+/*"LPOLY" -> "DIVRING"*/
+
+"LSMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LSMP"]
+/*"LSMP" -> "FIELD"*/
+/*"LSMP" -> "EUCDOM"*/
+/*"LSMP" -> "PID"*/
+/*"LSMP" -> "GCDDOM"*/
+/*"LSMP" -> "INTDOM"*/
+/*"LSMP" -> "COMRING"*/
+/*"LSMP" -> "RING"*/
+/*"LSMP" -> "RNG"*/
+/*"LSMP" -> "ABELGRP"*/
+/*"LSMP" -> "CABMON"*/
+/*"LSMP" -> "ABELMON"*/
+/*"LSMP" -> "ABELSG"*/
+/*"LSMP" -> "SETCAT"*/
+/*"LSMP" -> "BASTYPE"*/
+/*"LSMP" -> "KOERCE"*/
+/*"LSMP" -> "SGROUP"*/
+/*"LSMP" -> "MONOID"*/
+/*"LSMP" -> "LMODULE"*/
+/*"LSMP" -> "BMODULE"*/
+/*"LSMP" -> "RMODULE"*/
+/*"LSMP" -> "ALGEBRA"*/
+/*"LSMP" -> "MODULE"*/
+/*"LSMP" -> "ENTIRER"*/
+/*"LSMP" -> "UFD"*/
+/*"LSMP" -> "DIVRING"*/
+/*"LSMP" -> "FLAGG"*/
+/*"LSMP" -> "LNAGG"*/
+/*"LSMP" -> "IXAGG"*/
+/*"LSMP" -> "HOAGG"*/
+/*"LSMP" -> "AGG"*/
+/*"LSMP" -> "TYPE"*/
+/*"LSMP" -> "EVALAB"*/
+/*"LSMP" -> "IEVALAB"*/
+/*"LSMP" -> "ELTAGG"*/
+/*"LSMP" -> "ELTAB"*/
+/*"LSMP" -> "CLAGG"*/
+/*"LSMP" -> "KONVERT"*/
+/*"LSMP" -> "ORDSET"*/
+"LSMP" -> "MATCAT"
+/*"LSMP" -> "ARR2CAT"*/
+/*"LSMP" -> "NNI"*/
+/*"LSMP" -> "INT"*/
+/*"LSMP" -> "BOOLEAN"*/
+/*"LSMP" -> "PRIMARR"*/
+/*"LSMP" -> "SINT"*/
+/*"LSMP" -> "A1AGG"*/
+/*"LSMP" -> "INS"*/
+/*"LSMP" -> "OINTDOM"*/
+/*"LSMP" -> "ORDRING"*/
+/*"LSMP" -> "OAGROUP"*/
+/*"LSMP" -> "OCAMON"*/
+/*"LSMP" -> "OAMON"*/
+/*"LSMP" -> "OASGP"*/
+/*"LSMP" -> "DIFRING"*/
+/*"LSMP" -> "RETRACT"*/
+/*"LSMP" -> "LINEXP"*/
+/*"LSMP" -> "PATMAB"*/
+/*"LSMP" -> "CFCAT"*/
+/*"LSMP" -> "REAL"*/
+/*"LSMP" -> "CHARZ"*/
+/*"LSMP" -> "STEP"*/
+/*"LSMP" -> "OM"*/
+/*"LSMP" -> "LIST"*/
+/*"LSMP" -> "ILIST"*/
+
+"LSMP1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LSMP1"]
+/*"LSMP1" -> "FIELD"*/
+/*"LSMP1" -> "EUCDOM"*/
+/*"LSMP1" -> "PID"*/
+/*"LSMP1" -> "GCDDOM"*/
+/*"LSMP1" -> "INTDOM"*/
+/*"LSMP1" -> "COMRING"*/
+/*"LSMP1" -> "RING"*/
+/*"LSMP1" -> "RNG"*/
+/*"LSMP1" -> "ABELGRP"*/
+/*"LSMP1" -> "CABMON"*/
+/*"LSMP1" -> "ABELMON"*/
+/*"LSMP1" -> "ABELSG"*/
+/*"LSMP1" -> "SETCAT"*/
+/*"LSMP1" -> "BASTYPE"*/
+/*"LSMP1" -> "KOERCE"*/
+/*"LSMP1" -> "SGROUP"*/
+/*"LSMP1" -> "MONOID"*/
+/*"LSMP1" -> "LMODULE"*/
+/*"LSMP1" -> "BMODULE"*/
+/*"LSMP1" -> "RMODULE"*/
+/*"LSMP1" -> "ALGEBRA"*/
+/*"LSMP1" -> "MODULE"*/
+/*"LSMP1" -> "ENTIRER"*/
+/*"LSMP1" -> "UFD"*/
+/*"LSMP1" -> "DIVRING"*/
+"LSMP1" -> "VECTCAT"
+/*"LSMP1" -> "A1AGG"*/
+/*"LSMP1" -> "FLAGG"*/
+/*"LSMP1" -> "LNAGG"*/
+/*"LSMP1" -> "IXAGG"*/
+/*"LSMP1" -> "HOAGG"*/
+/*"LSMP1" -> "AGG"*/
+/*"LSMP1" -> "TYPE"*/
+/*"LSMP1" -> "EVALAB"*/
+/*"LSMP1" -> "IEVALAB"*/
+/*"LSMP1" -> "ELTAGG"*/
+/*"LSMP1" -> "ELTAB"*/
+/*"LSMP1" -> "CLAGG"*/
+/*"LSMP1" -> "KONVERT"*/
+/*"LSMP1" -> "ORDSET"*/
+
+"MATCAT2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MATCAT2"]
+/*"MATCAT2" -> "RING"*/
+/*"MATCAT2" -> "RING"*/
+/*"MATCAT2" -> "RNG"*/
+/*"MATCAT2" -> "ABELGRP"*/
+/*"MATCAT2" -> "CABMON"*/
+/*"MATCAT2" -> "ABELMON"*/
+/*"MATCAT2" -> "ABELSG"*/
+/*"MATCAT2" -> "SETCAT"*/
+/*"MATCAT2" -> "BASTYPE"*/
+/*"MATCAT2" -> "KOERCE"*/
+/*"MATCAT2" -> "SGROUP"*/
+/*"MATCAT2" -> "MONOID"*/
+/*"MATCAT2" -> "LMODULE"*/
+/*"MATCAT2" -> "FLAGG"*/
+/*"MATCAT2" -> "LNAGG"*/
+/*"MATCAT2" -> "IXAGG"*/
+/*"MATCAT2" -> "HOAGG"*/
+/*"MATCAT2" -> "AGG"*/
+/*"MATCAT2" -> "TYPE"*/
+/*"MATCAT2" -> "EVALAB"*/
+/*"MATCAT2" -> "IEVALAB"*/
+/*"MATCAT2" -> "ELTAGG"*/
+/*"MATCAT2" -> "ELTAB"*/
+/*"MATCAT2" -> "CLAGG"*/
+/*"MATCAT2" -> "KONVERT"*/
+/*"MATCAT2" -> "ORDSET"*/
+"MATCAT2" -> "MATCAT"
+/*"MATCAT2" -> "ARR2CAT"*/
+
+"PTCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PTCAT"]
+"PTCAT" -> "VECTCAT"
+/*"PTCAT" -> "A1AGG"*/
+/*"PTCAT" -> "FLAGG"*/
+/*"PTCAT" -> "LNAGG"*/
+/*"PTCAT" -> "IXAGG"*/
+/*"PTCAT" -> "HOAGG"*/
+/*"PTCAT" -> "AGG"*/
+/*"PTCAT" -> "TYPE"*/
+/*"PTCAT" -> "SETCAT"*/
+/*"PTCAT" -> "BASTYPE"*/
+/*"PTCAT" -> "KOERCE"*/
+/*"PTCAT" -> "EVALAB"*/
+/*"PTCAT" -> "IEVALAB"*/
+/*"PTCAT" -> "ELTAGG"*/
+/*"PTCAT" -> "ELTAB"*/
+/*"PTCAT" -> "CLAGG"*/
+/*"PTCAT" -> "KONVERT"*/
+/*"PTCAT" -> "ORDSET"*/
+
+"STRICAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=STRICAT"]
+"STRICAT" -> "SRAGG"
+/*"STRICAT" -> "A1AGG"*/
+/*"STRICAT" -> "FLAGG"*/
+/*"STRICAT" -> "LNAGG"*/
+/*"STRICAT" -> "IXAGG"*/
+/*"STRICAT" -> "HOAGG"*/
+/*"STRICAT" -> "AGG"*/
+/*"STRICAT" -> "TYPE"*/
+/*"STRICAT" -> "SETCAT"*/
+/*"STRICAT" -> "BASTYPE"*/
+/*"STRICAT" -> "KOERCE"*/
+/*"STRICAT" -> "EVALAB"*/
+/*"STRICAT" -> "IEVALAB"*/
+/*"STRICAT" -> "ELTAGG"*/
+/*"STRICAT" -> "ELTAB"*/
+/*"STRICAT" -> "CLAGG"*/
+/*"STRICAT" -> "KONVERT"*/
+/*"STRICAT" -> "ORDSET"*/
+/*"STRICAT" -> "OM"*/
+
+"TRIMAT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TRIMAT"]
+/*"TRIMAT" -> "INTDOM"*/
+/*"TRIMAT" -> "COMRING"*/
+/*"TRIMAT" -> "RING"*/
+/*"TRIMAT" -> "RNG"*/
+/*"TRIMAT" -> "ABELGRP"*/
+/*"TRIMAT" -> "CABMON"*/
+/*"TRIMAT" -> "ABELMON"*/
+/*"TRIMAT" -> "ABELSG"*/
+/*"TRIMAT" -> "SETCAT"*/
+/*"TRIMAT" -> "BASTYPE"*/
+/*"TRIMAT" -> "KOERCE"*/
+/*"TRIMAT" -> "SGROUP"*/
+/*"TRIMAT" -> "MONOID"*/
+/*"TRIMAT" -> "LMODULE"*/
+/*"TRIMAT" -> "BMODULE"*/
+/*"TRIMAT" -> "RMODULE"*/
+/*"TRIMAT" -> "ALGEBRA"*/
+/*"TRIMAT" -> "MODULE"*/
+/*"TRIMAT" -> "ENTIRER"*/
+/*"TRIMAT" -> "FLAGG"*/
+/*"TRIMAT" -> "LNAGG"*/
+/*"TRIMAT" -> "IXAGG"*/
+/*"TRIMAT" -> "HOAGG"*/
+/*"TRIMAT" -> "AGG"*/
+/*"TRIMAT" -> "TYPE"*/
+/*"TRIMAT" -> "EVALAB"*/
+/*"TRIMAT" -> "IEVALAB"*/
+/*"TRIMAT" -> "ELTAGG"*/
+/*"TRIMAT" -> "ELTAB"*/
+/*"TRIMAT" -> "CLAGG"*/
+/*"TRIMAT" -> "KONVERT"*/
+/*"TRIMAT" -> "ORDSET"*/
+"TRIMAT" -> "MATCAT"
+/*"TRIMAT" -> "ARR2CAT"*/
+/*"TRIMAT" -> "INT"*/
+/*"TRIMAT" -> "NNI"*/
+/*"TRIMAT" -> "PI"*/
+
+"ULSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ULSCAT",
+          shape=ellipse]
+/*"ULSCAT" -> "INS"*/
+/*"ULSCAT" -> "UFD"*/
+/*"ULSCAT" -> "GCDDOM"*/
+/*"ULSCAT" -> "INTDOM"*/
+/*"ULSCAT" -> "COMRING"*/
+/*"ULSCAT" -> "RING"*/
+/*"ULSCAT" -> "RNG"*/
+/*"ULSCAT" -> "ABELGRP"*/
+/*"ULSCAT" -> "CABMON"*/
+/*"ULSCAT" -> "ABELMON"*/
+/*"ULSCAT" -> "ABELSG"*/
+/*"ULSCAT" -> "SETCAT"*/
+/*"ULSCAT" -> "BASTYPE"*/
+/*"ULSCAT" -> "KOERCE"*/
+/*"ULSCAT" -> "SGROUP"*/
+/*"ULSCAT" -> "MONOID"*/
+/*"ULSCAT" -> "LMODULE"*/
+/*"ULSCAT" -> "BMODULE"*/
+/*"ULSCAT" -> "RMODULE"*/
+/*"ULSCAT" -> "ALGEBRA"*/
+/*"ULSCAT" -> "MODULE"*/
+/*"ULSCAT" -> "ENTIRER"*/
+/*"ULSCAT" -> "EUCDOM"*/
+/*"ULSCAT" -> "PID"*/
+/*"ULSCAT" -> "OINTDOM"*/
+/*"ULSCAT" -> "ORDRING"*/
+/*"ULSCAT" -> "OAGROUP"*/
+/*"ULSCAT" -> "OCAMON"*/
+/*"ULSCAT" -> "OAMON"*/
+/*"ULSCAT" -> "OASGP"*/
+/*"ULSCAT" -> "ORDSET"*/
+/*"ULSCAT" -> "DIFRING"*/
+/*"ULSCAT" -> "KONVERT"*/
+/*"ULSCAT" -> "RETRACT"*/
+/*"ULSCAT" -> "LINEXP"*/
+/*"ULSCAT" -> "PATMAB"*/
+/*"ULSCAT" -> "CFCAT"*/
+/*"ULSCAT" -> "REAL"*/
+/*"ULSCAT" -> "CHARZ"*/
+/*"ULSCAT" -> "STEP"*/
+"ULSCAT" -> "UPSCAT"
+/*"ULSCAT" -> "PSCAT"*/
+/*"ULSCAT" -> "AMR"*/
+/*"ULSCAT" -> "CHARNZ"*/
+/*"ULSCAT" -> "ELTAB"*/
+/*"ULSCAT" -> "PDRING"*/
+/*"ULSCAT" -> "RADCAT"*/
+/*"ULSCAT" -> "TRANFUN"*/
+/*"ULSCAT" -> "TRIGCAT"*/
+/*"ULSCAT" -> "ATRIG"*/
+/*"ULSCAT" -> "HYPCAT"*/
+/*"ULSCAT" -> "AHYP"*/
+/*"ULSCAT" -> "ELEMFUN"*/
+/*"ULSCAT" -> "FIELD"*/
+/*"ULSCAT" -> "DIVRING"*/
+
+/* layer 10 */
+/* depends on: IVECTOR PTCAT STRICAT */
+
+"ASSOCEQ" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ASSOCEQ"]
+/*"ASSOCEQ" -> "INTDOM"*/
+/*"ASSOCEQ" -> "COMRING"*/
+/*"ASSOCEQ" -> "RING"*/
+/*"ASSOCEQ" -> "RNG"*/
+/*"ASSOCEQ" -> "ABELGRP"*/
+/*"ASSOCEQ" -> "CABMON"*/
+/*"ASSOCEQ" -> "ABELMON"*/
+/*"ASSOCEQ" -> "ABELSG"*/
+/*"ASSOCEQ" -> "SETCAT"*/
+/*"ASSOCEQ" -> "BASTYPE"*/
+/*"ASSOCEQ" -> "KOERCE"*/
+/*"ASSOCEQ" -> "SGROUP"*/
+/*"ASSOCEQ" -> "MONOID"*/
+/*"ASSOCEQ" -> "LMODULE"*/
+/*"ASSOCEQ" -> "BMODULE"*/
+/*"ASSOCEQ" -> "RMODULE"*/
+/*"ASSOCEQ" -> "ALGEBRA"*/
+/*"ASSOCEQ" -> "MODULE"*/
+/*"ASSOCEQ" -> "ENTIRER"*/
+/*"ASSOCEQ" -> "LODOCAT"*/
+/*"ASSOCEQ" -> "OREPCAT"*/
+/*"ASSOCEQ" -> "FRETRCT"*/
+/*"ASSOCEQ" -> "RETRACT"*/
+/*"ASSOCEQ" -> "ELTAB"*/
+/*"ASSOCEQ" -> "SINT"*/
+/*"ASSOCEQ" -> "NNI"*/
+/*"ASSOCEQ" -> "INT"*/
+/*"ASSOCEQ" -> "VECTCAT"*/
+/*"ASSOCEQ" -> "A1AGG"*/
+/*"ASSOCEQ" -> "FLAGG"*/
+/*"ASSOCEQ" -> "LNAGG"*/
+/*"ASSOCEQ" -> "IXAGG"*/
+/*"ASSOCEQ" -> "HOAGG"*/
+/*"ASSOCEQ" -> "AGG"*/
+/*"ASSOCEQ" -> "TYPE"*/
+/*"ASSOCEQ" -> "EVALAB"*/
+/*"ASSOCEQ" -> "IEVALAB"*/
+/*"ASSOCEQ" -> "ELTAGG"*/
+/*"ASSOCEQ" -> "CLAGG"*/
+/*"ASSOCEQ" -> "KONVERT"*/
+/*"ASSOCEQ" -> "ORDSET"*/
+/*"ASSOCEQ" -> "VECTOR"*/
+"ASSOCEQ" -> "IVECTOR"
+/*"ASSOCEQ" -> "IARRAY1"*/
+/*"ASSOCEQ" -> "VECTCAT-"*/
+/*"ASSOCEQ" -> "A1AGG-"*/
+/*"ASSOCEQ" -> "LIST"*/
+/*"ASSOCEQ" -> "ILIST"*/
+/*"ASSOCEQ" -> "PI"*/
+/*"ASSOCEQ" -> "BOOLEAN"*/
+/*"ASSOCEQ" -> "FIELD"*/
+/*"ASSOCEQ" -> "EUCDOM"*/
+/*"ASSOCEQ" -> "PID"*/
+/*"ASSOCEQ" -> "GCDDOM"*/
+/*"ASSOCEQ" -> "UFD"*/
+/*"ASSOCEQ" -> "DIVRING"*/
+
+"CARTEN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=CARTEN"]
+/*"CARTEN" -> "GRALG"*/
+/*"CARTEN" -> "GRMOD"*/
+/*"CARTEN" -> "SETCAT"*/
+/*"CARTEN" -> "BASTYPE"*/
+/*"CARTEN" -> "KOERCE"*/
+/*"CARTEN" -> "RETRACT"*/
+/*"CARTEN" -> "OAMONS"*/
+/*"CARTEN" -> "OCAMON"*/
+/*"CARTEN" -> "OAMON"*/
+/*"CARTEN" -> "OASGP"*/
+/*"CARTEN" -> "ORDSET"*/
+/*"CARTEN" -> "ABELMON"*/
+/*"CARTEN" -> "ABELSG"*/
+/*"CARTEN" -> "CABMON"*/
+/*"CARTEN" -> "INS"*/
+/*"CARTEN" -> "UFD"*/
+/*"CARTEN" -> "GCDDOM"*/
+/*"CARTEN" -> "INTDOM"*/
+/*"CARTEN" -> "COMRING"*/
+/*"CARTEN" -> "RING"*/
+/*"CARTEN" -> "RNG"*/
+/*"CARTEN" -> "ABELGRP"*/
+/*"CARTEN" -> "SGROUP"*/
+/*"CARTEN" -> "MONOID"*/
+/*"CARTEN" -> "LMODULE"*/
+/*"CARTEN" -> "BMODULE"*/
+/*"CARTEN" -> "RMODULE"*/
+/*"CARTEN" -> "ALGEBRA"*/
+/*"CARTEN" -> "MODULE"*/
+/*"CARTEN" -> "ENTIRER"*/
+/*"CARTEN" -> "EUCDOM"*/
+/*"CARTEN" -> "PID"*/
+/*"CARTEN" -> "OINTDOM"*/
+/*"CARTEN" -> "ORDRING"*/
+/*"CARTEN" -> "OAGROUP"*/
+/*"CARTEN" -> "DIFRING"*/
+/*"CARTEN" -> "KONVERT"*/
+/*"CARTEN" -> "LINEXP"*/
+/*"CARTEN" -> "PATMAB"*/
+/*"CARTEN" -> "CFCAT"*/
+/*"CARTEN" -> "REAL"*/
+/*"CARTEN" -> "CHARZ"*/
+/*"CARTEN" -> "STEP"*/
+/*"CARTEN" -> "NNI"*/
+/*"CARTEN" -> "INT"*/
+/*"CARTEN" -> "MONOID-"*/
+/*"CARTEN" -> "ABELMON-"*/
+/*"CARTEN" -> "ORDSET-"*/
+/*"CARTEN" -> "SGROUP-"*/
+/*"CARTEN" -> "VECTCAT"*/
+/*"CARTEN" -> "A1AGG"*/
+/*"CARTEN" -> "FLAGG"*/
+/*"CARTEN" -> "LNAGG"*/
+/*"CARTEN" -> "IXAGG"*/
+/*"CARTEN" -> "HOAGG"*/
+/*"CARTEN" -> "AGG"*/
+/*"CARTEN" -> "TYPE"*/
+/*"CARTEN" -> "EVALAB"*/
+/*"CARTEN" -> "IEVALAB"*/
+/*"CARTEN" -> "ELTAGG"*/
+/*"CARTEN" -> "ELTAB"*/
+/*"CARTEN" -> "CLAGG"*/
+/*"CARTEN" -> "VECTOR"*/
+"CARTEN" -> "IVECTOR"
+/*"CARTEN" -> "IARRAY1"*/
+/*"CARTEN" -> "SINT"*/
+/*"CARTEN" -> "PI"*/
+/*"CARTEN" -> "INS-"*/
+/*"CARTEN" -> "EUCDOM-"*/
+/*"CARTEN" -> "UFD-"*/
+/*"CARTEN" -> "GCDDOM-"*/
+/*"CARTEN" -> "INTDOM-"*/
+/*"CARTEN" -> "ALGEBRA-"*/
+/*"CARTEN" -> "DIFRING-"*/
+/*"CARTEN" -> "ORDRING-"*/
+/*"CARTEN" -> "MODULE-"*/
+/*"CARTEN" -> "RING-"*/
+/*"CARTEN" -> "ABELGRP-"*/
+/*"CARTEN" -> "BOOLEAN"*/
+/*"CARTEN" -> "LSAGG"*/
+/*"CARTEN" -> "STAGG"*/
+/*"CARTEN" -> "URAGG"*/
+/*"CARTEN" -> "RCAGG"*/
+/*"CARTEN" -> "ELAGG"*/
+/*"CARTEN" -> "OM"*/
+/*"CARTEN" -> "LIST"*/
+/*"CARTEN" -> "ILIST"*/
+/*"CARTEN" -> "LSAGG-"*/
+/*"CARTEN" -> "STAGG-"*/
+/*"CARTEN" -> "ELAGG-"*/
+/*"CARTEN" -> "FLAGG-"*/
+/*"CARTEN" -> "URAGG-"*/
+/*"CARTEN" -> "LNAGG-"*/
+/*"CARTEN" -> "RCAGG-"*/
+/*"CARTEN" -> "IXAGG-"*/
+/*"CARTEN" -> "CLAGG-"*/
+/*"CARTEN" -> "HOAGG-"*/
+/*"CARTEN" -> "AGG-"*/
+/*"CARTEN" -> "ELTAGG-"*/
+/*"CARTEN" -> "SETCAT-"*/
+/*"CARTEN" -> "BASTYPE-"*/
+
+"CLIF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=CLIF"]
+/*"CLIF" -> "RING"*/
+/*"CLIF" -> "RNG"*/
+/*"CLIF" -> "ABELGRP"*/
+/*"CLIF" -> "CABMON"*/
+/*"CLIF" -> "ABELMON"*/
+/*"CLIF" -> "ABELSG"*/
+/*"CLIF" -> "SETCAT"*/
+/*"CLIF" -> "BASTYPE"*/
+/*"CLIF" -> "KOERCE"*/
+/*"CLIF" -> "SGROUP"*/
+/*"CLIF" -> "MONOID"*/
+/*"CLIF" -> "LMODULE"*/
+/*"CLIF" -> "ALGEBRA"*/
+/*"CLIF" -> "MODULE"*/
+/*"CLIF" -> "BMODULE"*/
+/*"CLIF" -> "RMODULE"*/
+/*"CLIF" -> "VSPACE"*/
+/*"CLIF" -> "FIELD"*/
+/*"CLIF" -> "EUCDOM"*/
+/*"CLIF" -> "PID"*/
+/*"CLIF" -> "GCDDOM"*/
+/*"CLIF" -> "INTDOM"*/
+/*"CLIF" -> "COMRING"*/
+/*"CLIF" -> "ENTIRER"*/
+/*"CLIF" -> "UFD"*/
+/*"CLIF" -> "DIVRING"*/
+/*"CLIF" -> "SINT"*/
+/*"CLIF" -> "PI"*/
+/*"CLIF" -> "NNI"*/
+/*"CLIF" -> "INT"*/
+/*"CLIF" -> "MONOID-"*/
+/*"CLIF" -> "ABELSG-"*/
+/*"CLIF" -> "SGROUP-"*/
+/*"CLIF" -> "PRIMARR"*/
+/*"CLIF" -> "BOOLEAN"*/
+/*"CLIF" -> "A1AGG"*/
+/*"CLIF" -> "FLAGG"*/
+/*"CLIF" -> "LNAGG"*/
+/*"CLIF" -> "IXAGG"*/
+/*"CLIF" -> "HOAGG"*/
+/*"CLIF" -> "AGG"*/
+/*"CLIF" -> "TYPE"*/
+/*"CLIF" -> "EVALAB"*/
+/*"CLIF" -> "IEVALAB"*/
+/*"CLIF" -> "ELTAGG"*/
+/*"CLIF" -> "ELTAB"*/
+/*"CLIF" -> "CLAGG"*/
+/*"CLIF" -> "KONVERT"*/
+/*"CLIF" -> "ORDSET"*/
+/*"CLIF" -> "INS-"*/
+/*"CLIF" -> "LIST"*/
+/*"CLIF" -> "ILIST"*/
+/*"CLIF" -> "LSAGG-"*/
+/*"CLIF" -> "STAGG-"*/
+/*"CLIF" -> "LSAGG"*/
+/*"CLIF" -> "STAGG"*/
+/*"CLIF" -> "URAGG"*/
+/*"CLIF" -> "RCAGG"*/
+/*"CLIF" -> "ELAGG"*/
+/*"CLIF" -> "OM"*/
+/*"CLIF" -> "ELAGG-"*/
+/*"CLIF" -> "FLAGG-"*/
+/*"CLIF" -> "URAGG-"*/
+/*"CLIF" -> "LNAGG-"*/
+/*"CLIF" -> "RCAGG-"*/
+/*"CLIF" -> "IXAGG-"*/
+/*"CLIF" -> "VECTOR"*/
+/*"CLIF" -> "VECTCAT"*/
+"CLIF" -> "IVECTOR"
+/*"CLIF" -> "IARRAY1"*/
+/*"CLIF" -> "VECTCAT-"*/
+/*"CLIF" -> "A1AGG-"*/
+
+"CLIP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CLIP"]
+/*"CLIP" -> "DFLOAT"*/
+/*"CLIP" -> "FPS-"*/
+/*"CLIP" -> "RNS-"*/
+/*"CLIP" -> "FIELD-"*/
+/*"CLIP" -> "EUCDOM-"*/
+/*"CLIP" -> "UFD-"*/
+/*"CLIP" -> "GCDDOM-"*/
+/*"CLIP" -> "DIVRING-"*/
+/*"CLIP" -> "INTDOM-"*/
+/*"CLIP" -> "ALGEBRA-"*/
+/*"CLIP" -> "DIFRING-"*/
+/*"CLIP" -> "ORDRING-"*/
+/*"CLIP" -> "MODULE-"*/
+/*"CLIP" -> "RING-"*/
+/*"CLIP" -> "ABELGRP-"*/
+/*"CLIP" -> "ABELMON-"*/
+/*"CLIP" -> "MONOID-"*/
+/*"CLIP" -> "ORDSET-"*/
+/*"CLIP" -> "ABELSG-"*/
+/*"CLIP" -> "SGROUP-"*/
+/*"CLIP" -> "TRANFUN-"*/
+/*"CLIP" -> "SETCAT-"*/
+/*"CLIP" -> "ELEMFUN-"*/
+/*"CLIP" -> "HYPCAT-"*/
+/*"CLIP" -> "ATRIG-"*/
+/*"CLIP" -> "TRIGCAT-"*/
+/*"CLIP" -> "RADCAT-"*/
+/*"CLIP" -> "RETRACT-"*/
+/*"CLIP" -> "BASTYPE-"*/
+/*"CLIP" -> "FPS"*/
+/*"CLIP" -> "RNS"*/
+/*"CLIP" -> "FIELD"*/
+/*"CLIP" -> "EUCDOM"*/
+/*"CLIP" -> "PID"*/
+/*"CLIP" -> "GCDDOM"*/
+/*"CLIP" -> "INTDOM"*/
+/*"CLIP" -> "COMRING"*/
+/*"CLIP" -> "RING"*/
+/*"CLIP" -> "RNG"*/
+/*"CLIP" -> "ABELGRP"*/
+/*"CLIP" -> "CABMON"*/
+/*"CLIP" -> "ABELMON"*/
+/*"CLIP" -> "ABELSG"*/
+/*"CLIP" -> "SETCAT"*/
+/*"CLIP" -> "BASTYPE"*/
+/*"CLIP" -> "KOERCE"*/
+/*"CLIP" -> "SGROUP"*/
+/*"CLIP" -> "MONOID"*/
+/*"CLIP" -> "LMODULE"*/
+/*"CLIP" -> "BMODULE"*/
+/*"CLIP" -> "RMODULE"*/
+/*"CLIP" -> "ALGEBRA"*/
+/*"CLIP" -> "MODULE"*/
+/*"CLIP" -> "ENTIRER"*/
+/*"CLIP" -> "UFD"*/
+/*"CLIP" -> "DIVRING"*/
+/*"CLIP" -> "ORDRING"*/
+/*"CLIP" -> "OAGROUP"*/
+/*"CLIP" -> "OCAMON"*/
+/*"CLIP" -> "OAMON"*/
+/*"CLIP" -> "OASGP"*/
+/*"CLIP" -> "ORDSET"*/
+/*"CLIP" -> "REAL"*/
+/*"CLIP" -> "KONVERT"*/
+/*"CLIP" -> "RETRACT"*/
+/*"CLIP" -> "RADCAT"*/
+/*"CLIP" -> "PATMAB"*/
+/*"CLIP" -> "CHARZ"*/
+"CLIP" -> "PTCAT"
+/*"CLIP" -> "VECTCAT"*/
+/*"CLIP" -> "A1AGG"*/
+/*"CLIP" -> "FLAGG"*/
+/*"CLIP" -> "LNAGG"*/
+/*"CLIP" -> "IXAGG"*/
+/*"CLIP" -> "HOAGG"*/
+/*"CLIP" -> "AGG"*/
+/*"CLIP" -> "TYPE"*/
+/*"CLIP" -> "EVALAB"*/
+/*"CLIP" -> "IEVALAB"*/
+/*"CLIP" -> "ELTAGG"*/
+/*"CLIP" -> "ELTAB"*/
+/*"CLIP" -> "CLAGG"*/
+/*"CLIP" -> "INS"*/
+/*"CLIP" -> "OINTDOM"*/
+/*"CLIP" -> "DIFRING"*/
+/*"CLIP" -> "LINEXP"*/
+/*"CLIP" -> "CFCAT"*/
+/*"CLIP" -> "STEP"*/
+/*"CLIP" -> "OM"*/
+/*"CLIP" -> "INT"*/
+/*"CLIP" -> "LIST"*/
+/*"CLIP" -> "ILIST"*/
+/*"CLIP" -> "LSAGG-"*/
+/*"CLIP" -> "STAGG-"*/
+/*"CLIP" -> "LSAGG"*/
+/*"CLIP" -> "STAGG"*/
+/*"CLIP" -> "URAGG"*/
+/*"CLIP" -> "RCAGG"*/
+/*"CLIP" -> "ELAGG"*/
+/*"CLIP" -> "ELAGG-"*/
+/*"CLIP" -> "FLAGG-"*/
+/*"CLIP" -> "INS-"*/
+/*"CLIP" -> "PI"*/
+/*"CLIP" -> "NNI"*/
+/*"CLIP" -> "SINT"*/
+/*"CLIP" -> "BOOLEAN"*/
+/*"CLIP" -> "URAGG-"*/
+
+"COORDSYS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COORDSYS"]
+/*"COORDSYS" -> "FIELD"*/
+/*"COORDSYS" -> "EUCDOM"*/
+/*"COORDSYS" -> "PID"*/
+/*"COORDSYS" -> "GCDDOM"*/
+/*"COORDSYS" -> "INTDOM"*/
+/*"COORDSYS" -> "COMRING"*/
+/*"COORDSYS" -> "RING"*/
+/*"COORDSYS" -> "RNG"*/
+/*"COORDSYS" -> "ABELGRP"*/
+/*"COORDSYS" -> "CABMON"*/
+/*"COORDSYS" -> "ABELMON"*/
+/*"COORDSYS" -> "ABELSG"*/
+/*"COORDSYS" -> "SETCAT"*/
+/*"COORDSYS" -> "BASTYPE"*/
+/*"COORDSYS" -> "KOERCE"*/
+/*"COORDSYS" -> "SGROUP"*/
+/*"COORDSYS" -> "MONOID"*/
+/*"COORDSYS" -> "LMODULE"*/
+/*"COORDSYS" -> "BMODULE"*/
+/*"COORDSYS" -> "RMODULE"*/
+/*"COORDSYS" -> "ALGEBRA"*/
+/*"COORDSYS" -> "MODULE"*/
+/*"COORDSYS" -> "ENTIRER"*/
+/*"COORDSYS" -> "UFD"*/
+/*"COORDSYS" -> "DIVRING"*/
+/*"COORDSYS" -> "TRANFUN"*/
+/*"COORDSYS" -> "TRIGCAT"*/
+/*"COORDSYS" -> "ATRIG"*/
+/*"COORDSYS" -> "HYPCAT"*/
+/*"COORDSYS" -> "AHYP"*/
+/*"COORDSYS" -> "ELEMFUN"*/
+/*"COORDSYS" -> "RADCAT"*/
+/*"COORDSYS" -> "INT"*/
+/*"COORDSYS" -> "PI"*/
+/*"COORDSYS" -> "NNI"*/
+"COORDSYS" -> "PTCAT"
+/*"COORDSYS" -> "VECTCAT"*/
+/*"COORDSYS" -> "A1AGG"*/
+/*"COORDSYS" -> "FLAGG"*/
+/*"COORDSYS" -> "LNAGG"*/
+/*"COORDSYS" -> "IXAGG"*/
+/*"COORDSYS" -> "HOAGG"*/
+/*"COORDSYS" -> "AGG"*/
+/*"COORDSYS" -> "TYPE"*/
+/*"COORDSYS" -> "EVALAB"*/
+/*"COORDSYS" -> "IEVALAB"*/
+/*"COORDSYS" -> "ELTAGG"*/
+/*"COORDSYS" -> "ELTAB"*/
+/*"COORDSYS" -> "CLAGG"*/
+/*"COORDSYS" -> "KONVERT"*/
+/*"COORDSYS" -> "ORDSET"*/
+
+"DBASE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DBASE"]
+/*"DBASE" -> "SETCAT"*/
+/*"DBASE" -> "BASTYPE"*/
+/*"DBASE" -> "KOERCE"*/
+/*"DBASE" -> "ORDSET"*/
+"DBASE" -> "STRICAT"
+/*"DBASE" -> "SRAGG"*/
+/*"DBASE" -> "A1AGG"*/
+/*"DBASE" -> "FLAGG"*/
+/*"DBASE" -> "LNAGG"*/
+/*"DBASE" -> "IXAGG"*/
+/*"DBASE" -> "HOAGG"*/
+/*"DBASE" -> "AGG"*/
+/*"DBASE" -> "TYPE"*/
+/*"DBASE" -> "EVALAB"*/
+/*"DBASE" -> "IEVALAB"*/
+/*"DBASE" -> "ELTAGG"*/
+/*"DBASE" -> "ELTAB"*/
+/*"DBASE" -> "CLAGG"*/
+/*"DBASE" -> "KONVERT"*/
+/*"DBASE" -> "OM"*/
+/*"DBASE" -> "INT"*/
+/*"DBASE" -> "LIST"*/
+/*"DBASE" -> "ILIST"*/
+/*"DBASE" -> "LSAGG-"*/
+/*"DBASE" -> "STAGG-"*/
+/*"DBASE" -> "ELAGG-"*/
+/*"DBASE" -> "FLAGG-"*/
+/*"DBASE" -> "LSAGG"*/
+/*"DBASE" -> "STAGG"*/
+/*"DBASE" -> "URAGG"*/
+/*"DBASE" -> "RCAGG"*/
+/*"DBASE" -> "ELAGG"*/
+/*"DBASE" -> "NNI"*/
+/*"DBASE" -> "SINT"*/
+/*"DBASE" -> "PI"*/
+
+"DHMATRIX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DHMATRIX"]
+/*"DHMATRIX" -> "MATCAT"*/
+/*"DHMATRIX" -> "ARR2CAT"*/
+/*"DHMATRIX" -> "HOAGG"*/
+/*"DHMATRIX" -> "AGG"*/
+/*"DHMATRIX" -> "TYPE"*/
+/*"DHMATRIX" -> "SETCAT"*/
+/*"DHMATRIX" -> "BASTYPE"*/
+/*"DHMATRIX" -> "KOERCE"*/
+/*"DHMATRIX" -> "EVALAB"*/
+/*"DHMATRIX" -> "IEVALAB"*/
+/*"DHMATRIX" -> "FIELD"*/
+/*"DHMATRIX" -> "EUCDOM"*/
+/*"DHMATRIX" -> "PID"*/
+/*"DHMATRIX" -> "GCDDOM"*/
+/*"DHMATRIX" -> "INTDOM"*/
+/*"DHMATRIX" -> "COMRING"*/
+/*"DHMATRIX" -> "RING"*/
+/*"DHMATRIX" -> "RNG"*/
+/*"DHMATRIX" -> "ABELGRP"*/
+/*"DHMATRIX" -> "CABMON"*/
+/*"DHMATRIX" -> "ABELMON"*/
+/*"DHMATRIX" -> "ABELSG"*/
+/*"DHMATRIX" -> "SGROUP"*/
+/*"DHMATRIX" -> "MONOID"*/
+/*"DHMATRIX" -> "LMODULE"*/
+/*"DHMATRIX" -> "BMODULE"*/
+/*"DHMATRIX" -> "RMODULE"*/
+/*"DHMATRIX" -> "ALGEBRA"*/
+/*"DHMATRIX" -> "MODULE"*/
+/*"DHMATRIX" -> "ENTIRER"*/
+/*"DHMATRIX" -> "UFD"*/
+/*"DHMATRIX" -> "DIVRING"*/
+/*"DHMATRIX" -> "VECTCAT"*/
+/*"DHMATRIX" -> "A1AGG"*/
+/*"DHMATRIX" -> "FLAGG"*/
+/*"DHMATRIX" -> "LNAGG"*/
+/*"DHMATRIX" -> "IXAGG"*/
+/*"DHMATRIX" -> "ELTAGG"*/
+/*"DHMATRIX" -> "ELTAB"*/
+/*"DHMATRIX" -> "CLAGG"*/
+/*"DHMATRIX" -> "KONVERT"*/
+/*"DHMATRIX" -> "ORDSET"*/
+/*"DHMATRIX" -> "TRANFUN"*/
+/*"DHMATRIX" -> "TRIGCAT"*/
+/*"DHMATRIX" -> "ATRIG"*/
+/*"DHMATRIX" -> "HYPCAT"*/
+/*"DHMATRIX" -> "AHYP"*/
+/*"DHMATRIX" -> "ELEMFUN"*/
+/*"DHMATRIX" -> "INT"*/
+/*"DHMATRIX" -> "VECTOR"*/
+"DHMATRIX" -> "IVECTOR"
+/*"DHMATRIX" -> "IARRAY1"*/
+/*"DHMATRIX" -> "VECTCAT-"*/
+/*"DHMATRIX" -> "A1AGG-"*/
+/*"DHMATRIX" -> "FLAGG-"*/
+/*"DHMATRIX" -> "LNAGG-"*/
+
+"DIOSP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DIOSP"]
+/*"DIOSP" -> "INS"*/
+/*"DIOSP" -> "UFD"*/
+/*"DIOSP" -> "GCDDOM"*/
+/*"DIOSP" -> "INTDOM"*/
+/*"DIOSP" -> "COMRING"*/
+/*"DIOSP" -> "RING"*/
+/*"DIOSP" -> "RNG"*/
+/*"DIOSP" -> "ABELGRP"*/
+/*"DIOSP" -> "CABMON"*/
+/*"DIOSP" -> "ABELMON"*/
+/*"DIOSP" -> "ABELSG"*/
+/*"DIOSP" -> "SETCAT"*/
+/*"DIOSP" -> "BASTYPE"*/
+/*"DIOSP" -> "KOERCE"*/
+/*"DIOSP" -> "SGROUP"*/
+/*"DIOSP" -> "MONOID"*/
+/*"DIOSP" -> "LMODULE"*/
+/*"DIOSP" -> "BMODULE"*/
+/*"DIOSP" -> "RMODULE"*/
+/*"DIOSP" -> "ALGEBRA"*/
+/*"DIOSP" -> "MODULE"*/
+/*"DIOSP" -> "ENTIRER"*/
+/*"DIOSP" -> "EUCDOM"*/
+/*"DIOSP" -> "PID"*/
+/*"DIOSP" -> "OINTDOM"*/
+/*"DIOSP" -> "ORDRING"*/
+/*"DIOSP" -> "OAGROUP"*/
+/*"DIOSP" -> "OCAMON"*/
+/*"DIOSP" -> "OAMON"*/
+/*"DIOSP" -> "OASGP"*/
+/*"DIOSP" -> "ORDSET"*/
+/*"DIOSP" -> "DIFRING"*/
+/*"DIOSP" -> "KONVERT"*/
+/*"DIOSP" -> "RETRACT"*/
+/*"DIOSP" -> "LINEXP"*/
+/*"DIOSP" -> "PATMAB"*/
+/*"DIOSP" -> "CFCAT"*/
+/*"DIOSP" -> "REAL"*/
+/*"DIOSP" -> "CHARZ"*/
+/*"DIOSP" -> "STEP"*/
+/*"DIOSP" -> "NNI"*/
+/*"DIOSP" -> "INT"*/
+/*"DIOSP" -> "LIST"*/
+/*"DIOSP" -> "ILIST"*/
+/*"DIOSP" -> "OAMONS"*/
+/*"DIOSP" -> "VECTOR"*/
+"DIOSP" -> "IVECTOR"
+/*"DIOSP" -> "IARRAY1"*/
+/*"DIOSP" -> "VECTCAT-"*/
+/*"DIOSP" -> "A1AGG-"*/
+/*"DIOSP" -> "FLAGG-"*/
+/*"DIOSP" -> "LNAGG-"*/
+/*"DIOSP" -> "IXAGG-"*/
+/*"DIOSP" -> "CLAGG-"*/
+/*"DIOSP" -> "HOAGG-"*/
+/*"DIOSP" -> "ORDSET-"*/
+/*"DIOSP" -> "AGG-"*/
+/*"DIOSP" -> "ELTAGG-"*/
+/*"DIOSP" -> "SETCAT-"*/
+/*"DIOSP" -> "BASTYPE-"*/
+/*"DIOSP" -> "BOOLEAN"*/
+/*"DIOSP" -> "VECTCAT"*/
+/*"DIOSP" -> "A1AGG"*/
+/*"DIOSP" -> "FLAGG"*/
+/*"DIOSP" -> "LNAGG"*/
+/*"DIOSP" -> "IXAGG"*/
+/*"DIOSP" -> "HOAGG"*/
+/*"DIOSP" -> "AGG"*/
+/*"DIOSP" -> "TYPE"*/
+/*"DIOSP" -> "EVALAB"*/
+/*"DIOSP" -> "IEVALAB"*/
+/*"DIOSP" -> "ELTAGG"*/
+/*"DIOSP" -> "ELTAB"*/
+/*"DIOSP" -> "CLAGG"*/
+/*"DIOSP" -> "SINT"*/
+/*"DIOSP" -> "OM"*/
+
+"DIRPCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DIRPCAT"]
+/*"DIRPCAT" -> "INS"*/
+/*"DIRPCAT" -> "UFD"*/
+/*"DIRPCAT" -> "GCDDOM"*/
+/*"DIRPCAT" -> "INTDOM"*/
+/*"DIRPCAT" -> "COMRING"*/
+/*"DIRPCAT" -> "RING"*/
+/*"DIRPCAT" -> "RNG"*/
+/*"DIRPCAT" -> "ABELGRP"*/
+/*"DIRPCAT" -> "CABMON"*/
+/*"DIRPCAT" -> "ABELMON"*/
+/*"DIRPCAT" -> "ABELSG"*/
+/*"DIRPCAT" -> "SETCAT"*/
+/*"DIRPCAT" -> "BASTYPE"*/
+/*"DIRPCAT" -> "KOERCE"*/
+/*"DIRPCAT" -> "SGROUP"*/
+/*"DIRPCAT" -> "MONOID"*/
+/*"DIRPCAT" -> "LMODULE"*/
+/*"DIRPCAT" -> "BMODULE"*/
+/*"DIRPCAT" -> "RMODULE"*/
+/*"DIRPCAT" -> "ALGEBRA"*/
+/*"DIRPCAT" -> "MODULE"*/
+/*"DIRPCAT" -> "ENTIRER"*/
+/*"DIRPCAT" -> "EUCDOM"*/
+/*"DIRPCAT" -> "PID"*/
+/*"DIRPCAT" -> "OINTDOM"*/
+/*"DIRPCAT" -> "ORDRING"*/
+/*"DIRPCAT" -> "OAGROUP"*/
+/*"DIRPCAT" -> "OCAMON"*/
+/*"DIRPCAT" -> "OAMON"*/
+/*"DIRPCAT" -> "OASGP"*/
+/*"DIRPCAT" -> "ORDSET"*/
+/*"DIRPCAT" -> "DIFRING"*/
+/*"DIRPCAT" -> "KONVERT"*/
+/*"DIRPCAT" -> "RETRACT"*/
+/*"DIRPCAT" -> "LINEXP"*/
+/*"DIRPCAT" -> "PATMAB"*/
+/*"DIRPCAT" -> "CFCAT"*/
+/*"DIRPCAT" -> "REAL"*/
+/*"DIRPCAT" -> "CHARZ"*/
+/*"DIRPCAT" -> "STEP"*/
+/*"DIRPCAT" -> "IXAGG"*/
+/*"DIRPCAT" -> "HOAGG"*/
+/*"DIRPCAT" -> "AGG"*/
+/*"DIRPCAT" -> "TYPE"*/
+/*"DIRPCAT" -> "EVALAB"*/
+/*"DIRPCAT" -> "IEVALAB"*/
+/*"DIRPCAT" -> "ELTAGG"*/
+/*"DIRPCAT" -> "ELTAB"*/
+/*"DIRPCAT" -> "FRETRCT"*/
+/*"DIRPCAT" -> "DIFEXT"*/
+/*"DIRPCAT" -> "PDRING"*/
+/*"DIRPCAT" -> "FLINEXP"*/
+/*"DIRPCAT" -> "FINITE"*/
+/*"DIRPCAT" -> "OAMONS"*/
+/*"DIRPCAT" -> "VSPACE"*/
+/*"DIRPCAT" -> "FIELD"*/
+/*"DIRPCAT" -> "DIVRING"*/
+/*"DIRPCAT" -> "VECTCAT"*/
+/*"DIRPCAT" -> "A1AGG"*/
+/*"DIRPCAT" -> "FLAGG"*/
+/*"DIRPCAT" -> "LNAGG"*/
+/*"DIRPCAT" -> "CLAGG"*/
+/*"DIRPCAT" -> "INT"*/
+/*"DIRPCAT" -> "VECTOR"*/
+"DIRPCAT" -> "IVECTOR"
+/*"DIRPCAT" -> "IARRAY1"*/
+/*"DIRPCAT" -> "NNI"*/
+/*"DIRPCAT" -> "LSAGG"*/
+/*"DIRPCAT" -> "STAGG"*/
+/*"DIRPCAT" -> "URAGG"*/
+/*"DIRPCAT" -> "RCAGG"*/
+/*"DIRPCAT" -> "ELAGG"*/
+/*"DIRPCAT" -> "OM"*/
+/*"DIRPCAT" -> "LIST"*/
+/*"DIRPCAT" -> "ILIST"*/
+/*"DIRPCAT" -> "LSAGG-"*/
+/*"DIRPCAT" -> "VECTCAT-"*/
+/*"DIRPCAT" -> "A1AGG-"*/
+/*"DIRPCAT" -> "FLAGG-"*/
+/*"DIRPCAT" -> "LNAGG-"*/
+/*"DIRPCAT" -> "IXAGG-"*/
+/*"DIRPCAT" -> "CLAGG-"*/
+/*"DIRPCAT" -> "HOAGG-"*/
+/*"DIRPCAT" -> "ORDSET-"*/
+/*"DIRPCAT" -> "AGG-"*/
+
+"DIRPCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DIRPCAT"]
+/*"DIRPCAT-" -> "INS"*/
+/*"DIRPCAT-" -> "UFD"*/
+/*"DIRPCAT-" -> "GCDDOM"*/
+/*"DIRPCAT-" -> "INTDOM"*/
+/*"DIRPCAT-" -> "COMRING"*/
+/*"DIRPCAT-" -> "RING"*/
+/*"DIRPCAT-" -> "RNG"*/
+/*"DIRPCAT-" -> "ABELGRP"*/
+/*"DIRPCAT-" -> "CABMON"*/
+/*"DIRPCAT-" -> "ABELMON"*/
+/*"DIRPCAT-" -> "ABELSG"*/
+/*"DIRPCAT-" -> "SETCAT"*/
+/*"DIRPCAT-" -> "BASTYPE"*/
+/*"DIRPCAT-" -> "KOERCE"*/
+/*"DIRPCAT-" -> "SGROUP"*/
+/*"DIRPCAT-" -> "MONOID"*/
+/*"DIRPCAT-" -> "LMODULE"*/
+/*"DIRPCAT-" -> "BMODULE"*/
+/*"DIRPCAT-" -> "RMODULE"*/
+/*"DIRPCAT-" -> "ALGEBRA"*/
+/*"DIRPCAT-" -> "MODULE"*/
+/*"DIRPCAT-" -> "ENTIRER"*/
+/*"DIRPCAT-" -> "EUCDOM"*/
+/*"DIRPCAT-" -> "PID"*/
+/*"DIRPCAT-" -> "OINTDOM"*/
+/*"DIRPCAT-" -> "ORDRING"*/
+/*"DIRPCAT-" -> "OAGROUP"*/
+/*"DIRPCAT-" -> "OCAMON"*/
+/*"DIRPCAT-" -> "OAMON"*/
+/*"DIRPCAT-" -> "OASGP"*/
+/*"DIRPCAT-" -> "ORDSET"*/
+/*"DIRPCAT-" -> "DIFRING"*/
+/*"DIRPCAT-" -> "KONVERT"*/
+/*"DIRPCAT-" -> "RETRACT"*/
+/*"DIRPCAT-" -> "LINEXP"*/
+/*"DIRPCAT-" -> "PATMAB"*/
+/*"DIRPCAT-" -> "CFCAT"*/
+/*"DIRPCAT-" -> "REAL"*/
+/*"DIRPCAT-" -> "CHARZ"*/
+/*"DIRPCAT-" -> "STEP"*/
+/*"DIRPCAT-" -> "IXAGG"*/
+/*"DIRPCAT-" -> "HOAGG"*/
+/*"DIRPCAT-" -> "AGG"*/
+/*"DIRPCAT-" -> "TYPE"*/
+/*"DIRPCAT-" -> "EVALAB"*/
+/*"DIRPCAT-" -> "IEVALAB"*/
+/*"DIRPCAT-" -> "ELTAGG"*/
+/*"DIRPCAT-" -> "ELTAB"*/
+/*"DIRPCAT-" -> "FRETRCT"*/
+/*"DIRPCAT-" -> "DIFEXT"*/
+/*"DIRPCAT-" -> "PDRING"*/
+/*"DIRPCAT-" -> "FLINEXP"*/
+/*"DIRPCAT-" -> "FINITE"*/
+/*"DIRPCAT-" -> "OAMONS"*/
+/*"DIRPCAT-" -> "VSPACE"*/
+/*"DIRPCAT-" -> "FIELD"*/
+/*"DIRPCAT-" -> "DIVRING"*/
+/*"DIRPCAT-" -> "VECTCAT"*/
+/*"DIRPCAT-" -> "A1AGG"*/
+/*"DIRPCAT-" -> "FLAGG"*/
+/*"DIRPCAT-" -> "LNAGG"*/
+/*"DIRPCAT-" -> "CLAGG"*/
+/*"DIRPCAT-" -> "INT"*/
+/*"DIRPCAT-" -> "VECTOR"*/
+"DIRPCAT-" -> "IVECTOR"
+/*"DIRPCAT-" -> "IARRAY1"*/
+/*"DIRPCAT-" -> "NNI"*/
+/*"DIRPCAT-" -> "LSAGG"*/
+/*"DIRPCAT-" -> "STAGG"*/
+/*"DIRPCAT-" -> "URAGG"*/
+/*"DIRPCAT-" -> "RCAGG"*/
+/*"DIRPCAT-" -> "ELAGG"*/
+/*"DIRPCAT-" -> "OM"*/
+/*"DIRPCAT-" -> "LIST"*/
+/*"DIRPCAT-" -> "ILIST"*/
+/*"DIRPCAT-" -> "LSAGG-"*/
+/*"DIRPCAT-" -> "VECTCAT-"*/
+/*"DIRPCAT-" -> "A1AGG-"*/
+/*"DIRPCAT-" -> "FLAGG-"*/
+/*"DIRPCAT-" -> "LNAGG-"*/
+/*"DIRPCAT-" -> "IXAGG-"*/
+/*"DIRPCAT-" -> "CLAGG-"*/
+/*"DIRPCAT-" -> "HOAGG-"*/
+/*"DIRPCAT-" -> "ORDSET-"*/
+/*"DIRPCAT-" -> "AGG-"*/
+
+"D02BBFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D02BBFA"]
+/*"D02BBFA" -> "ODECAT"*/
+/*"D02BBFA" -> "SETCAT"*/
+/*"D02BBFA" -> "BASTYPE"*/
+/*"D02BBFA" -> "KOERCE"*/
+/*"D02BBFA" -> "NNI"*/
+/*"D02BBFA" -> "INT"*/
+/*"D02BBFA" -> "LSAGG"*/
+/*"D02BBFA" -> "STAGG"*/
+/*"D02BBFA" -> "URAGG"*/
+/*"D02BBFA" -> "RCAGG"*/
+/*"D02BBFA" -> "HOAGG"*/
+/*"D02BBFA" -> "AGG"*/
+/*"D02BBFA" -> "TYPE"*/
+/*"D02BBFA" -> "EVALAB"*/
+/*"D02BBFA" -> "IEVALAB"*/
+/*"D02BBFA" -> "LNAGG"*/
+/*"D02BBFA" -> "IXAGG"*/
+/*"D02BBFA" -> "ELTAGG"*/
+/*"D02BBFA" -> "ELTAB"*/
+/*"D02BBFA" -> "CLAGG"*/
+/*"D02BBFA" -> "KONVERT"*/
+/*"D02BBFA" -> "FLAGG"*/
+/*"D02BBFA" -> "ORDSET"*/
+/*"D02BBFA" -> "ELAGG"*/
+/*"D02BBFA" -> "OM"*/
+/*"D02BBFA" -> "LIST"*/
+/*"D02BBFA" -> "ILIST"*/
+/*"D02BBFA" -> "DFLOAT"*/
+/*"D02BBFA" -> "FPS-"*/
+/*"D02BBFA" -> "RNS-"*/
+/*"D02BBFA" -> "FIELD-"*/
+/*"D02BBFA" -> "EUCDOM-"*/
+/*"D02BBFA" -> "UFD-"*/
+/*"D02BBFA" -> "GCDDOM-"*/
+/*"D02BBFA" -> "DIVRING-"*/
+/*"D02BBFA" -> "INTDOM-"*/
+/*"D02BBFA" -> "ALGEBRA-"*/
+/*"D02BBFA" -> "DIFRING-"*/
+/*"D02BBFA" -> "ORDRING-"*/
+/*"D02BBFA" -> "FPS"*/
+/*"D02BBFA" -> "RNS"*/
+/*"D02BBFA" -> "FIELD"*/
+/*"D02BBFA" -> "EUCDOM"*/
+/*"D02BBFA" -> "PID"*/
+/*"D02BBFA" -> "GCDDOM"*/
+/*"D02BBFA" -> "INTDOM"*/
+/*"D02BBFA" -> "COMRING"*/
+/*"D02BBFA" -> "RING"*/
+/*"D02BBFA" -> "RNG"*/
+/*"D02BBFA" -> "ABELGRP"*/
+/*"D02BBFA" -> "CABMON"*/
+/*"D02BBFA" -> "ABELMON"*/
+/*"D02BBFA" -> "ABELSG"*/
+/*"D02BBFA" -> "SGROUP"*/
+/*"D02BBFA" -> "MONOID"*/
+/*"D02BBFA" -> "LMODULE"*/
+/*"D02BBFA" -> "BMODULE"*/
+/*"D02BBFA" -> "RMODULE"*/
+/*"D02BBFA" -> "ALGEBRA"*/
+/*"D02BBFA" -> "MODULE"*/
+/*"D02BBFA" -> "ENTIRER"*/
+/*"D02BBFA" -> "UFD"*/
+/*"D02BBFA" -> "DIVRING"*/
+/*"D02BBFA" -> "ORDRING"*/
+/*"D02BBFA" -> "OAGROUP"*/
+/*"D02BBFA" -> "OCAMON"*/
+/*"D02BBFA" -> "OAMON"*/
+/*"D02BBFA" -> "OASGP"*/
+/*"D02BBFA" -> "REAL"*/
+/*"D02BBFA" -> "RETRACT"*/
+/*"D02BBFA" -> "RADCAT"*/
+/*"D02BBFA" -> "PATMAB"*/
+/*"D02BBFA" -> "CHARZ"*/
+/*"D02BBFA" -> "VECTCAT"*/
+/*"D02BBFA" -> "A1AGG"*/
+/*"D02BBFA" -> "VECTOR"*/
+"D02BBFA" -> "IVECTOR"
+/*"D02BBFA" -> "IARRAY1"*/
+/*"D02BBFA" -> "PI"*/
+
+"D02BHFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D02BHFA"]
+/*"D02BHFA" -> "ODECAT"*/
+/*"D02BHFA" -> "SETCAT"*/
+/*"D02BHFA" -> "BASTYPE"*/
+/*"D02BHFA" -> "KOERCE"*/
+/*"D02BHFA" -> "NNI"*/
+/*"D02BHFA" -> "INT"*/
+/*"D02BHFA" -> "DFLOAT"*/
+/*"D02BHFA" -> "FPS-"*/
+/*"D02BHFA" -> "RNS-"*/
+/*"D02BHFA" -> "FIELD-"*/
+/*"D02BHFA" -> "EUCDOM-"*/
+/*"D02BHFA" -> "UFD-"*/
+/*"D02BHFA" -> "GCDDOM-"*/
+/*"D02BHFA" -> "DIVRING-"*/
+/*"D02BHFA" -> "INTDOM-"*/
+/*"D02BHFA" -> "ALGEBRA-"*/
+/*"D02BHFA" -> "DIFRING-"*/
+/*"D02BHFA" -> "ORDRING-"*/
+/*"D02BHFA" -> "FPS"*/
+/*"D02BHFA" -> "RNS"*/
+/*"D02BHFA" -> "FIELD"*/
+/*"D02BHFA" -> "EUCDOM"*/
+/*"D02BHFA" -> "PID"*/
+/*"D02BHFA" -> "GCDDOM"*/
+/*"D02BHFA" -> "INTDOM"*/
+/*"D02BHFA" -> "COMRING"*/
+/*"D02BHFA" -> "RING"*/
+/*"D02BHFA" -> "RNG"*/
+/*"D02BHFA" -> "ABELGRP"*/
+/*"D02BHFA" -> "CABMON"*/
+/*"D02BHFA" -> "ABELMON"*/
+/*"D02BHFA" -> "ABELSG"*/
+/*"D02BHFA" -> "SGROUP"*/
+/*"D02BHFA" -> "MONOID"*/
+/*"D02BHFA" -> "LMODULE"*/
+/*"D02BHFA" -> "BMODULE"*/
+/*"D02BHFA" -> "RMODULE"*/
+/*"D02BHFA" -> "ALGEBRA"*/
+/*"D02BHFA" -> "MODULE"*/
+/*"D02BHFA" -> "ENTIRER"*/
+/*"D02BHFA" -> "UFD"*/
+/*"D02BHFA" -> "DIVRING"*/
+/*"D02BHFA" -> "ORDRING"*/
+/*"D02BHFA" -> "OAGROUP"*/
+/*"D02BHFA" -> "OCAMON"*/
+/*"D02BHFA" -> "OAMON"*/
+/*"D02BHFA" -> "OASGP"*/
+/*"D02BHFA" -> "ORDSET"*/
+/*"D02BHFA" -> "REAL"*/
+/*"D02BHFA" -> "KONVERT"*/
+/*"D02BHFA" -> "RETRACT"*/
+/*"D02BHFA" -> "RADCAT"*/
+/*"D02BHFA" -> "PATMAB"*/
+/*"D02BHFA" -> "CHARZ"*/
+/*"D02BHFA" -> "VECTCAT"*/
+/*"D02BHFA" -> "A1AGG"*/
+/*"D02BHFA" -> "FLAGG"*/
+/*"D02BHFA" -> "LNAGG"*/
+/*"D02BHFA" -> "IXAGG"*/
+/*"D02BHFA" -> "HOAGG"*/
+/*"D02BHFA" -> "AGG"*/
+/*"D02BHFA" -> "TYPE"*/
+/*"D02BHFA" -> "EVALAB"*/
+/*"D02BHFA" -> "IEVALAB"*/
+/*"D02BHFA" -> "ELTAGG"*/
+/*"D02BHFA" -> "ELTAB"*/
+/*"D02BHFA" -> "CLAGG"*/
+/*"D02BHFA" -> "VECTOR"*/
+"D02BHFA" -> "IVECTOR"
+/*"D02BHFA" -> "IARRAY1"*/
+/*"D02BHFA" -> "PI"*/
+
+"D02CJFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D02CJFA"]
+/*"D02CJFA" -> "ODECAT"*/
+/*"D02CJFA" -> "SETCAT"*/
+/*"D02CJFA" -> "BASTYPE"*/
+/*"D02CJFA" -> "KOERCE"*/
+/*"D02CJFA" -> "INT"*/
+/*"D02CJFA" -> "LIST"*/
+/*"D02CJFA" -> "ILIST"*/
+/*"D02CJFA" -> "LSAGG"*/
+/*"D02CJFA" -> "STAGG"*/
+/*"D02CJFA" -> "URAGG"*/
+/*"D02CJFA" -> "RCAGG"*/
+/*"D02CJFA" -> "HOAGG"*/
+/*"D02CJFA" -> "AGG"*/
+/*"D02CJFA" -> "TYPE"*/
+/*"D02CJFA" -> "EVALAB"*/
+/*"D02CJFA" -> "IEVALAB"*/
+/*"D02CJFA" -> "LNAGG"*/
+/*"D02CJFA" -> "IXAGG"*/
+/*"D02CJFA" -> "ELTAGG"*/
+/*"D02CJFA" -> "ELTAB"*/
+/*"D02CJFA" -> "CLAGG"*/
+/*"D02CJFA" -> "KONVERT"*/
+/*"D02CJFA" -> "FLAGG"*/
+/*"D02CJFA" -> "ORDSET"*/
+/*"D02CJFA" -> "ELAGG"*/
+/*"D02CJFA" -> "OM"*/
+/*"D02CJFA" -> "DFLOAT"*/
+/*"D02CJFA" -> "FPS-"*/
+/*"D02CJFA" -> "RNS-"*/
+/*"D02CJFA" -> "FIELD-"*/
+/*"D02CJFA" -> "EUCDOM-"*/
+/*"D02CJFA" -> "UFD-"*/
+/*"D02CJFA" -> "GCDDOM-"*/
+/*"D02CJFA" -> "DIVRING-"*/
+/*"D02CJFA" -> "INTDOM-"*/
+/*"D02CJFA" -> "ALGEBRA-"*/
+/*"D02CJFA" -> "DIFRING-"*/
+/*"D02CJFA" -> "ORDRING-"*/
+/*"D02CJFA" -> "FPS"*/
+/*"D02CJFA" -> "RNS"*/
+/*"D02CJFA" -> "FIELD"*/
+/*"D02CJFA" -> "EUCDOM"*/
+/*"D02CJFA" -> "PID"*/
+/*"D02CJFA" -> "GCDDOM"*/
+/*"D02CJFA" -> "INTDOM"*/
+/*"D02CJFA" -> "COMRING"*/
+/*"D02CJFA" -> "RING"*/
+/*"D02CJFA" -> "RNG"*/
+/*"D02CJFA" -> "ABELGRP"*/
+/*"D02CJFA" -> "CABMON"*/
+/*"D02CJFA" -> "ABELMON"*/
+/*"D02CJFA" -> "ABELSG"*/
+/*"D02CJFA" -> "SGROUP"*/
+/*"D02CJFA" -> "MONOID"*/
+/*"D02CJFA" -> "LMODULE"*/
+/*"D02CJFA" -> "BMODULE"*/
+/*"D02CJFA" -> "RMODULE"*/
+/*"D02CJFA" -> "ALGEBRA"*/
+/*"D02CJFA" -> "MODULE"*/
+/*"D02CJFA" -> "ENTIRER"*/
+/*"D02CJFA" -> "UFD"*/
+/*"D02CJFA" -> "DIVRING"*/
+/*"D02CJFA" -> "ORDRING"*/
+/*"D02CJFA" -> "OAGROUP"*/
+/*"D02CJFA" -> "OCAMON"*/
+/*"D02CJFA" -> "OAMON"*/
+/*"D02CJFA" -> "OASGP"*/
+/*"D02CJFA" -> "REAL"*/
+/*"D02CJFA" -> "RETRACT"*/
+/*"D02CJFA" -> "RADCAT"*/
+/*"D02CJFA" -> "PATMAB"*/
+/*"D02CJFA" -> "CHARZ"*/
+/*"D02CJFA" -> "VECTCAT"*/
+/*"D02CJFA" -> "A1AGG"*/
+/*"D02CJFA" -> "VECTOR"*/
+"D02CJFA" -> "IVECTOR"
+/*"D02CJFA" -> "IARRAY1"*/
+
+"FAXF" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FAXF"]
+/*"FAXF" -> "XF"*/
+/*"FAXF" -> "FIELD"*/
+/*"FAXF" -> "EUCDOM"*/
+/*"FAXF" -> "PID"*/
+/*"FAXF" -> "GCDDOM"*/
+/*"FAXF" -> "INTDOM"*/
+/*"FAXF" -> "COMRING"*/
+/*"FAXF" -> "RING"*/
+/*"FAXF" -> "RNG"*/
+/*"FAXF" -> "ABELGRP"*/
+/*"FAXF" -> "CABMON"*/
+/*"FAXF" -> "ABELMON"*/
+/*"FAXF" -> "ABELSG"*/
+/*"FAXF" -> "SETCAT"*/
+/*"FAXF" -> "BASTYPE"*/
+/*"FAXF" -> "KOERCE"*/
+/*"FAXF" -> "SGROUP"*/
+/*"FAXF" -> "MONOID"*/
+/*"FAXF" -> "LMODULE"*/
+/*"FAXF" -> "BMODULE"*/
+/*"FAXF" -> "RMODULE"*/
+/*"FAXF" -> "ALGEBRA"*/
+/*"FAXF" -> "MODULE"*/
+/*"FAXF" -> "ENTIRER"*/
+/*"FAXF" -> "UFD"*/
+/*"FAXF" -> "DIVRING"*/
+/*"FAXF" -> "RETRACT"*/
+/*"FAXF" -> "VSPACE"*/
+/*"FAXF" -> "CHARZ"*/
+/*"FAXF" -> "FPC"*/
+/*"FAXF" -> "CHARNZ"*/
+/*"FAXF" -> "FINITE"*/
+/*"FAXF" -> "FFIELDC"*/
+/*"FAXF" -> "STEP"*/
+/*"FAXF" -> "DIFRING"*/
+/*"FAXF" -> "SINT"*/
+/*"FAXF" -> "PI"*/
+/*"FAXF" -> "NNI"*/
+/*"FAXF" -> "INT"*/
+/*"FAXF" -> "VECTOR"*/
+"FAXF" -> "IVECTOR"
+/*"FAXF" -> "IARRAY1"*/
+/*"FAXF" -> "VECTCAT"*/
+/*"FAXF" -> "A1AGG"*/
+/*"FAXF" -> "FLAGG"*/
+/*"FAXF" -> "LNAGG"*/
+/*"FAXF" -> "IXAGG"*/
+/*"FAXF" -> "HOAGG"*/
+/*"FAXF" -> "AGG"*/
+/*"FAXF" -> "TYPE"*/
+/*"FAXF" -> "EVALAB"*/
+/*"FAXF" -> "IEVALAB"*/
+/*"FAXF" -> "ELTAGG"*/
+/*"FAXF" -> "ELTAB"*/
+/*"FAXF" -> "CLAGG"*/
+/*"FAXF" -> "KONVERT"*/
+/*"FAXF" -> "ORDSET"*/
+/*"FAXF" -> "INS"*/
+/*"FAXF" -> "OINTDOM"*/
+/*"FAXF" -> "ORDRING"*/
+/*"FAXF" -> "OAGROUP"*/
+/*"FAXF" -> "OCAMON"*/
+/*"FAXF" -> "OAMON"*/
+/*"FAXF" -> "OASGP"*/
+/*"FAXF" -> "LINEXP"*/
+/*"FAXF" -> "PATMAB"*/
+/*"FAXF" -> "CFCAT"*/
+/*"FAXF" -> "REAL"*/
+/*"FAXF" -> "OM"*/
+/*"FAXF" -> "BOOLEAN"*/
+/*"FAXF" -> "VECTCAT-"*/
+/*"FAXF" -> "A1AGG-"*/
+/*"FAXF" -> "FLAGG-"*/
+/*"FAXF" -> "LNAGG-"*/
+/*"FAXF" -> "IXAGG-"*/
+/*"FAXF" -> "LIST"*/
+/*"FAXF" -> "ILIST"*/
+/*"FAXF" -> "LSAGG-"*/
+/*"FAXF" -> "STAGG-"*/
+/*"FAXF" -> "ELAGG-"*/
+/*"FAXF" -> "MONOID-"*/
+/*"FAXF" -> "ABELMON-"*/
+/*"FAXF" -> "ORDSET-"*/
+/*"FAXF" -> "SGROUP-"*/
+/*"FAXF" -> "INS-"*/
+
+"FAXF-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FAXF"]
+/*"FAXF-" -> "XF"*/
+/*"FAXF-" -> "FIELD"*/
+/*"FAXF-" -> "EUCDOM"*/
+/*"FAXF-" -> "PID"*/
+/*"FAXF-" -> "GCDDOM"*/
+/*"FAXF-" -> "INTDOM"*/
+/*"FAXF-" -> "COMRING"*/
+/*"FAXF-" -> "RING"*/
+/*"FAXF-" -> "RNG"*/
+/*"FAXF-" -> "ABELGRP"*/
+/*"FAXF-" -> "CABMON"*/
+/*"FAXF-" -> "ABELMON"*/
+/*"FAXF-" -> "ABELSG"*/
+/*"FAXF-" -> "SETCAT"*/
+/*"FAXF-" -> "BASTYPE"*/
+/*"FAXF-" -> "KOERCE"*/
+/*"FAXF-" -> "SGROUP"*/
+/*"FAXF-" -> "MONOID"*/
+/*"FAXF-" -> "LMODULE"*/
+/*"FAXF-" -> "BMODULE"*/
+/*"FAXF-" -> "RMODULE"*/
+/*"FAXF-" -> "ALGEBRA"*/
+/*"FAXF-" -> "MODULE"*/
+/*"FAXF-" -> "ENTIRER"*/
+/*"FAXF-" -> "UFD"*/
+/*"FAXF-" -> "DIVRING"*/
+/*"FAXF-" -> "RETRACT"*/
+/*"FAXF-" -> "VSPACE"*/
+/*"FAXF-" -> "CHARZ"*/
+/*"FAXF-" -> "FPC"*/
+/*"FAXF-" -> "CHARNZ"*/
+/*"FAXF-" -> "FINITE"*/
+/*"FAXF-" -> "FFIELDC"*/
+/*"FAXF-" -> "STEP"*/
+/*"FAXF-" -> "DIFRING"*/
+/*"FAXF-" -> "SINT"*/
+/*"FAXF-" -> "PI"*/
+/*"FAXF-" -> "NNI"*/
+/*"FAXF-" -> "INT"*/
+/*"FAXF-" -> "VECTOR"*/
+"FAXF-" -> "IVECTOR"
+/*"FAXF-" -> "IARRAY1"*/
+/*"FAXF-" -> "VECTCAT"*/
+/*"FAXF-" -> "A1AGG"*/
+/*"FAXF-" -> "FLAGG"*/
+/*"FAXF-" -> "LNAGG"*/
+/*"FAXF-" -> "IXAGG"*/
+/*"FAXF-" -> "HOAGG"*/
+/*"FAXF-" -> "AGG"*/
+/*"FAXF-" -> "TYPE"*/
+/*"FAXF-" -> "EVALAB"*/
+/*"FAXF-" -> "IEVALAB"*/
+/*"FAXF-" -> "ELTAGG"*/
+/*"FAXF-" -> "ELTAB"*/
+/*"FAXF-" -> "CLAGG"*/
+/*"FAXF-" -> "KONVERT"*/
+/*"FAXF-" -> "ORDSET"*/
+/*"FAXF-" -> "INS"*/
+/*"FAXF-" -> "OINTDOM"*/
+/*"FAXF-" -> "ORDRING"*/
+/*"FAXF-" -> "OAGROUP"*/
+/*"FAXF-" -> "OCAMON"*/
+/*"FAXF-" -> "OAMON"*/
+/*"FAXF-" -> "OASGP"*/
+/*"FAXF-" -> "LINEXP"*/
+/*"FAXF-" -> "PATMAB"*/
+/*"FAXF-" -> "CFCAT"*/
+/*"FAXF-" -> "REAL"*/
+/*"FAXF-" -> "OM"*/
+/*"FAXF-" -> "BOOLEAN"*/
+/*"FAXF-" -> "VECTCAT-"*/
+/*"FAXF-" -> "A1AGG-"*/
+/*"FAXF-" -> "FLAGG-"*/
+/*"FAXF-" -> "LNAGG-"*/
+/*"FAXF-" -> "IXAGG-"*/
+/*"FAXF-" -> "LIST"*/
+/*"FAXF-" -> "ILIST"*/
+/*"FAXF-" -> "LSAGG-"*/
+/*"FAXF-" -> "STAGG-"*/
+/*"FAXF-" -> "ELAGG-"*/
+/*"FAXF-" -> "MONOID-"*/
+/*"FAXF-" -> "ABELMON-"*/
+/*"FAXF-" -> "ORDSET-"*/
+/*"FAXF-" -> "SGROUP-"*/
+/*"FAXF-" -> "INS-"*/
+
+"FFPOLY2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFPOLY2"]
+/*"FFPOLY2" -> "FPC"*/
+/*"FFPOLY2" -> "FIELD"*/
+/*"FFPOLY2" -> "EUCDOM"*/
+/*"FFPOLY2" -> "PID"*/
+/*"FFPOLY2" -> "GCDDOM"*/
+/*"FFPOLY2" -> "INTDOM"*/
+/*"FFPOLY2" -> "COMRING"*/
+/*"FFPOLY2" -> "RING"*/
+/*"FFPOLY2" -> "RNG"*/
+/*"FFPOLY2" -> "ABELGRP"*/
+/*"FFPOLY2" -> "CABMON"*/
+/*"FFPOLY2" -> "ABELMON"*/
+/*"FFPOLY2" -> "ABELSG"*/
+/*"FFPOLY2" -> "SETCAT"*/
+/*"FFPOLY2" -> "BASTYPE"*/
+/*"FFPOLY2" -> "KOERCE"*/
+/*"FFPOLY2" -> "SGROUP"*/
+/*"FFPOLY2" -> "MONOID"*/
+/*"FFPOLY2" -> "LMODULE"*/
+/*"FFPOLY2" -> "BMODULE"*/
+/*"FFPOLY2" -> "RMODULE"*/
+/*"FFPOLY2" -> "ALGEBRA"*/
+/*"FFPOLY2" -> "MODULE"*/
+/*"FFPOLY2" -> "ENTIRER"*/
+/*"FFPOLY2" -> "UFD"*/
+/*"FFPOLY2" -> "DIVRING"*/
+/*"FFPOLY2" -> "CHARNZ"*/
+/*"FFPOLY2" -> "FFIELDC"*/
+/*"FFPOLY2" -> "FINITE"*/
+/*"FFPOLY2" -> "STEP"*/
+/*"FFPOLY2" -> "DIFRING"*/
+/*"FFPOLY2" -> "NNI"*/
+/*"FFPOLY2" -> "INT"*/
+/*"FFPOLY2" -> "PI"*/
+/*"FFPOLY2" -> "VECTOR"*/
+"FFPOLY2" -> "IVECTOR"
+/*"FFPOLY2" -> "IARRAY1"*/
+/*"FFPOLY2" -> "PRIMARR"*/
+/*"FFPOLY2" -> "SINT"*/
+/*"FFPOLY2" -> "MONOID-"*/
+/*"FFPOLY2" -> "ABELMON-"*/
+
+"FNLA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FNLA"]
+/*"FNLA" -> "NAALG"*/
+/*"FNLA" -> "NARNG"*/
+/*"FNLA" -> "ABELGRP"*/
+/*"FNLA" -> "CABMON"*/
+/*"FNLA" -> "ABELMON"*/
+/*"FNLA" -> "ABELSG"*/
+/*"FNLA" -> "SETCAT"*/
+/*"FNLA" -> "BASTYPE"*/
+/*"FNLA" -> "KOERCE"*/
+/*"FNLA" -> "MONAD"*/
+/*"FNLA" -> "MODULE"*/
+/*"FNLA" -> "BMODULE"*/
+/*"FNLA" -> "LMODULE"*/
+/*"FNLA" -> "RMODULE"*/
+/*"FNLA" -> "COMRING"*/
+/*"FNLA" -> "RING"*/
+/*"FNLA" -> "RNG"*/
+/*"FNLA" -> "SGROUP"*/
+/*"FNLA" -> "MONOID"*/
+/*"FNLA" -> "VECTCAT"*/
+/*"FNLA" -> "A1AGG"*/
+/*"FNLA" -> "FLAGG"*/
+/*"FNLA" -> "LNAGG"*/
+/*"FNLA" -> "IXAGG"*/
+/*"FNLA" -> "HOAGG"*/
+/*"FNLA" -> "AGG"*/
+/*"FNLA" -> "TYPE"*/
+/*"FNLA" -> "EVALAB"*/
+/*"FNLA" -> "IEVALAB"*/
+/*"FNLA" -> "ELTAGG"*/
+/*"FNLA" -> "ELTAB"*/
+/*"FNLA" -> "CLAGG"*/
+/*"FNLA" -> "KONVERT"*/
+/*"FNLA" -> "ORDSET"*/
+/*"FNLA" -> "INT"*/
+/*"FNLA" -> "VECTOR"*/
+"FNLA" -> "IVECTOR"
+/*"FNLA" -> "IARRAY1"*/
+/*"FNLA" -> "LIST"*/
+/*"FNLA" -> "ILIST"*/
+/*"FNLA" -> "LSAGG-"*/
+/*"FNLA" -> "STAGG-"*/
+/*"FNLA" -> "PI"*/
+/*"FNLA" -> "NNI"*/
+
+"GRAY" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GRAY"]
+/*"GRAY" -> "INT"*/
+/*"GRAY" -> "VECTOR"*/
+"GRAY" -> "IVECTOR"
+/*"GRAY" -> "IARRAY1"*/
+/*"GRAY" -> "PI"*/
+/*"GRAY" -> "NNI"*/
+/*"GRAY" -> "VECTCAT"*/
+/*"GRAY" -> "A1AGG"*/
+/*"GRAY" -> "FLAGG"*/
+/*"GRAY" -> "LNAGG"*/
+/*"GRAY" -> "IXAGG"*/
+/*"GRAY" -> "HOAGG"*/
+/*"GRAY" -> "AGG"*/
+/*"GRAY" -> "TYPE"*/
+/*"GRAY" -> "SETCAT"*/
+/*"GRAY" -> "BASTYPE"*/
+/*"GRAY" -> "KOERCE"*/
+/*"GRAY" -> "EVALAB"*/
+/*"GRAY" -> "IEVALAB"*/
+/*"GRAY" -> "ELTAGG"*/
+/*"GRAY" -> "ELTAB"*/
+/*"GRAY" -> "CLAGG"*/
+/*"GRAY" -> "KONVERT"*/
+/*"GRAY" -> "ORDSET"*/
+/*"GRAY" -> "SINT"*/
+
+"HB" [color="#FF4488",href="bookvol10.4.pdf#nameddest=HB"]
+/*"HB" -> "INT"*/
+/*"HB" -> "SINT"*/
+/*"HB" -> "NNI"*/
+/*"HB" -> "INS-"*/
+/*"HB" -> "EUCDOM-"*/
+/*"HB" -> "UFD-"*/
+/*"HB" -> "GCDDOM-"*/
+/*"HB" -> "INTDOM-"*/
+/*"HB" -> "ALGEBRA-"*/
+/*"HB" -> "DIFRING-"*/
+/*"HB" -> "ORDRING-"*/
+/*"HB" -> "MODULE-"*/
+/*"HB" -> "RING-"*/
+/*"HB" -> "ABELGRP-"*/
+/*"HB" -> "BOOLEAN"*/
+/*"HB" -> "VECTOR"*/
+"HB" -> "IVECTOR"
+/*"HB" -> "IARRAY1"*/
+/*"HB" -> "VECTCAT"*/
+/*"HB" -> "A1AGG"*/
+/*"HB" -> "FLAGG"*/
+/*"HB" -> "LNAGG"*/
+/*"HB" -> "IXAGG"*/
+/*"HB" -> "HOAGG"*/
+/*"HB" -> "AGG"*/
+/*"HB" -> "TYPE"*/
+/*"HB" -> "SETCAT"*/
+/*"HB" -> "BASTYPE"*/
+/*"HB" -> "KOERCE"*/
+/*"HB" -> "EVALAB"*/
+/*"HB" -> "IEVALAB"*/
+/*"HB" -> "ELTAGG"*/
+/*"HB" -> "ELTAB"*/
+/*"HB" -> "CLAGG"*/
+/*"HB" -> "KONVERT"*/
+/*"HB" -> "ORDSET"*/
+/*"HB" -> "LIST"*/
+/*"HB" -> "ILIST"*/
+/*"HB" -> "LSAGG-"*/
+/*"HB" -> "STAGG-"*/
+
+"INBFF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INBFF"]
+/*"INBFF" -> "FFIELDC"*/
+/*"INBFF" -> "FPC"*/
+/*"INBFF" -> "FIELD"*/
+/*"INBFF" -> "EUCDOM"*/
+/*"INBFF" -> "PID"*/
+/*"INBFF" -> "GCDDOM"*/
+/*"INBFF" -> "INTDOM"*/
+/*"INBFF" -> "COMRING"*/
+/*"INBFF" -> "RING"*/
+/*"INBFF" -> "RNG"*/
+/*"INBFF" -> "ABELGRP"*/
+/*"INBFF" -> "CABMON"*/
+/*"INBFF" -> "ABELMON"*/
+/*"INBFF" -> "ABELSG"*/
+/*"INBFF" -> "SETCAT"*/
+/*"INBFF" -> "BASTYPE"*/
+/*"INBFF" -> "KOERCE"*/
+/*"INBFF" -> "SGROUP"*/
+/*"INBFF" -> "MONOID"*/
+/*"INBFF" -> "LMODULE"*/
+/*"INBFF" -> "BMODULE"*/
+/*"INBFF" -> "RMODULE"*/
+/*"INBFF" -> "ALGEBRA"*/
+/*"INBFF" -> "MODULE"*/
+/*"INBFF" -> "ENTIRER"*/
+/*"INBFF" -> "UFD"*/
+/*"INBFF" -> "DIVRING"*/
+/*"INBFF" -> "CHARNZ"*/
+/*"INBFF" -> "FINITE"*/
+/*"INBFF" -> "STEP"*/
+/*"INBFF" -> "DIFRING"*/
+/*"INBFF" -> "NNI"*/
+/*"INBFF" -> "INT"*/
+/*"INBFF" -> "LIST"*/
+/*"INBFF" -> "VECTOR"*/
+"INBFF" -> "IVECTOR"
+/*"INBFF" -> "IARRAY1"*/
+/*"INBFF" -> "SINT"*/
+/*"INBFF" -> "VECTCAT"*/
+/*"INBFF" -> "A1AGG"*/
+/*"INBFF" -> "FLAGG"*/
+/*"INBFF" -> "LNAGG"*/
+/*"INBFF" -> "IXAGG"*/
+/*"INBFF" -> "HOAGG"*/
+/*"INBFF" -> "AGG"*/
+/*"INBFF" -> "TYPE"*/
+/*"INBFF" -> "EVALAB"*/
+/*"INBFF" -> "IEVALAB"*/
+/*"INBFF" -> "ELTAGG"*/
+/*"INBFF" -> "ELTAB"*/
+/*"INBFF" -> "CLAGG"*/
+/*"INBFF" -> "KONVERT"*/
+/*"INBFF" -> "ORDSET"*/
+/*"INBFF" -> "PI"*/
+/*"INBFF" -> "VECTCAT-"*/
+/*"INBFF" -> "MONOID-"*/
+/*"INBFF" -> "ABELMON-"*/
+/*"INBFF" -> "ORDSET-"*/
+/*"INBFF" -> "SGROUP-"*/
+/*"INBFF" -> "A1AGG-"*/
+/*"INBFF" -> "ILIST"*/
+/*"INBFF" -> "LSAGG-"*/
+/*"INBFF" -> "STAGG-"*/
+/*"INBFF" -> "BOOLEAN"*/
+/*"INBFF" -> "INS-"*/
+/*"INBFF" -> "EUCDOM-"*/
+/*"INBFF" -> "UFD-"*/
+/*"INBFF" -> "GCDDOM-"*/
+/*"INBFF" -> "INTDOM-"*/
+/*"INBFF" -> "ALGEBRA-"*/
+/*"INBFF" -> "DIFRING-"*/
+/*"INBFF" -> "ORDRING-"*/
+/*"INBFF" -> "MODULE-"*/
+/*"INBFF" -> "RING-"*/
+/*"INBFF" -> "ABELGRP-"*/
+/*"INBFF" -> "ELAGG-"*/
+/*"INBFF" -> "FLAGG-"*/
+/*"INBFF" -> "URAGG-"*/
+
+"IRSN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IRSN"]
+/*"IRSN" -> "INT"*/
+/*"IRSN" -> "LIST"*/
+/*"IRSN" -> "NNI"*/
+/*"IRSN" -> "INS"*/
+/*"IRSN" -> "UFD"*/
+/*"IRSN" -> "GCDDOM"*/
+/*"IRSN" -> "INTDOM"*/
+/*"IRSN" -> "COMRING"*/
+/*"IRSN" -> "RING"*/
+/*"IRSN" -> "RNG"*/
+/*"IRSN" -> "ABELGRP"*/
+/*"IRSN" -> "CABMON"*/
+/*"IRSN" -> "ABELMON"*/
+/*"IRSN" -> "ABELSG"*/
+/*"IRSN" -> "SETCAT"*/
+/*"IRSN" -> "BASTYPE"*/
+/*"IRSN" -> "KOERCE"*/
+/*"IRSN" -> "SGROUP"*/
+/*"IRSN" -> "MONOID"*/
+/*"IRSN" -> "LMODULE"*/
+/*"IRSN" -> "BMODULE"*/
+/*"IRSN" -> "RMODULE"*/
+/*"IRSN" -> "ALGEBRA"*/
+/*"IRSN" -> "MODULE"*/
+/*"IRSN" -> "ENTIRER"*/
+/*"IRSN" -> "EUCDOM"*/
+/*"IRSN" -> "PID"*/
+/*"IRSN" -> "OINTDOM"*/
+/*"IRSN" -> "ORDRING"*/
+/*"IRSN" -> "OAGROUP"*/
+/*"IRSN" -> "OCAMON"*/
+/*"IRSN" -> "OAMON"*/
+/*"IRSN" -> "OASGP"*/
+/*"IRSN" -> "ORDSET"*/
+/*"IRSN" -> "DIFRING"*/
+/*"IRSN" -> "KONVERT"*/
+/*"IRSN" -> "RETRACT"*/
+/*"IRSN" -> "LINEXP"*/
+/*"IRSN" -> "PATMAB"*/
+/*"IRSN" -> "CFCAT"*/
+/*"IRSN" -> "REAL"*/
+/*"IRSN" -> "CHARZ"*/
+/*"IRSN" -> "STEP"*/
+/*"IRSN" -> "SINT"*/
+/*"IRSN" -> "PI"*/
+/*"IRSN" -> "OM"*/
+/*"IRSN" -> "ILIST"*/
+/*"IRSN" -> "LSAGG"*/
+/*"IRSN" -> "STAGG"*/
+/*"IRSN" -> "URAGG"*/
+/*"IRSN" -> "RCAGG"*/
+/*"IRSN" -> "HOAGG"*/
+/*"IRSN" -> "AGG"*/
+/*"IRSN" -> "TYPE"*/
+/*"IRSN" -> "EVALAB"*/
+/*"IRSN" -> "IEVALAB"*/
+/*"IRSN" -> "LNAGG"*/
+/*"IRSN" -> "IXAGG"*/
+/*"IRSN" -> "ELTAGG"*/
+/*"IRSN" -> "ELTAB"*/
+/*"IRSN" -> "CLAGG"*/
+/*"IRSN" -> "FLAGG"*/
+/*"IRSN" -> "ELAGG"*/
+/*"IRSN" -> "LSAGG-"*/
+/*"IRSN" -> "STAGG-"*/
+/*"IRSN" -> "BOOLEAN"*/
+/*"IRSN" -> "VECTOR"*/
+"IRSN" -> "IVECTOR"
+/*"IRSN" -> "IARRAY1"*/
+/*"IRSN" -> "VECTCAT"*/
+/*"IRSN" -> "A1AGG"*/
+/*"IRSN" -> "FINITE"*/
+/*"IRSN" -> "LOGIC"*/
+/*"IRSN" -> "VECTCAT-"*/
+/*"IRSN" -> "A1AGG-"*/
+/*"IRSN" -> "FLAGG-"*/
+/*"IRSN" -> "LNAGG-"*/
+/*"IRSN" -> "IXAGG-"*/
+/*"IRSN" -> "CLAGG-"*/
+/*"IRSN" -> "HOAGG-"*/
+/*"IRSN" -> "ORDSET-"*/
+/*"IRSN" -> "AGG-"*/
+/*"IRSN" -> "ELTAGG-"*/
+/*"IRSN" -> "SETCAT-"*/
+/*"IRSN" -> "BASTYPE-"*/
+
+"MCALCFN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MCALCFN"]
+/*"MCALCFN" -> "SETCAT"*/
+/*"MCALCFN" -> "BASTYPE"*/
+/*"MCALCFN" -> "KOERCE"*/
+/*"MCALCFN" -> "PDRING"*/
+/*"MCALCFN" -> "RING"*/
+/*"MCALCFN" -> "RNG"*/
+/*"MCALCFN" -> "ABELGRP"*/
+/*"MCALCFN" -> "CABMON"*/
+/*"MCALCFN" -> "ABELMON"*/
+/*"MCALCFN" -> "ABELSG"*/
+/*"MCALCFN" -> "SGROUP"*/
+/*"MCALCFN" -> "MONOID"*/
+/*"MCALCFN" -> "LMODULE"*/
+/*"MCALCFN" -> "FLAGG"*/
+/*"MCALCFN" -> "LNAGG"*/
+/*"MCALCFN" -> "IXAGG"*/
+/*"MCALCFN" -> "HOAGG"*/
+/*"MCALCFN" -> "AGG"*/
+/*"MCALCFN" -> "TYPE"*/
+/*"MCALCFN" -> "EVALAB"*/
+/*"MCALCFN" -> "IEVALAB"*/
+/*"MCALCFN" -> "ELTAGG"*/
+/*"MCALCFN" -> "ELTAB"*/
+/*"MCALCFN" -> "CLAGG"*/
+/*"MCALCFN" -> "KONVERT"*/
+/*"MCALCFN" -> "ORDSET"*/
+/*"MCALCFN" -> "INT"*/
+/*"MCALCFN" -> "VECTOR"*/
+/*"MCALCFN" -> "LSAGG"*/
+/*"MCALCFN" -> "STAGG"*/
+/*"MCALCFN" -> "URAGG"*/
+/*"MCALCFN" -> "RCAGG"*/
+/*"MCALCFN" -> "ELAGG"*/
+/*"MCALCFN" -> "OM"*/
+/*"MCALCFN" -> "LIST"*/
+/*"MCALCFN" -> "ILIST"*/
+/*"MCALCFN" -> "INS"*/
+/*"MCALCFN" -> "UFD"*/
+/*"MCALCFN" -> "GCDDOM"*/
+/*"MCALCFN" -> "INTDOM"*/
+/*"MCALCFN" -> "COMRING"*/
+/*"MCALCFN" -> "BMODULE"*/
+/*"MCALCFN" -> "RMODULE"*/
+/*"MCALCFN" -> "ALGEBRA"*/
+/*"MCALCFN" -> "MODULE"*/
+/*"MCALCFN" -> "ENTIRER"*/
+/*"MCALCFN" -> "EUCDOM"*/
+/*"MCALCFN" -> "PID"*/
+/*"MCALCFN" -> "OINTDOM"*/
+/*"MCALCFN" -> "ORDRING"*/
+/*"MCALCFN" -> "OAGROUP"*/
+/*"MCALCFN" -> "OCAMON"*/
+/*"MCALCFN" -> "OAMON"*/
+/*"MCALCFN" -> "OASGP"*/
+/*"MCALCFN" -> "DIFRING"*/
+/*"MCALCFN" -> "RETRACT"*/
+/*"MCALCFN" -> "LINEXP"*/
+/*"MCALCFN" -> "PATMAB"*/
+/*"MCALCFN" -> "CFCAT"*/
+/*"MCALCFN" -> "REAL"*/
+/*"MCALCFN" -> "CHARZ"*/
+/*"MCALCFN" -> "STEP"*/
+"MCALCFN" -> "IVECTOR"
+/*"MCALCFN" -> "IARRAY1"*/
+/*"MCALCFN" -> "NNI"*/
+/*"MCALCFN" -> "SINT"*/
+/*"MCALCFN" -> "PI"*/
+/*"MCALCFN" -> "LSAGG-"*/
+/*"MCALCFN" -> "STAGG-"*/
+
+"MHROWRED" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MHROWRED"]
+/*"MHROWRED" -> "EUCDOM"*/
+/*"MHROWRED" -> "PID"*/
+/*"MHROWRED" -> "GCDDOM"*/
+/*"MHROWRED" -> "INTDOM"*/
+/*"MHROWRED" -> "COMRING"*/
+/*"MHROWRED" -> "RING"*/
+/*"MHROWRED" -> "RNG"*/
+/*"MHROWRED" -> "ABELGRP"*/
+/*"MHROWRED" -> "CABMON"*/
+/*"MHROWRED" -> "ABELMON"*/
+/*"MHROWRED" -> "ABELSG"*/
+/*"MHROWRED" -> "SETCAT"*/
+/*"MHROWRED" -> "BASTYPE"*/
+/*"MHROWRED" -> "KOERCE"*/
+/*"MHROWRED" -> "SGROUP"*/
+/*"MHROWRED" -> "MONOID"*/
+/*"MHROWRED" -> "LMODULE"*/
+/*"MHROWRED" -> "BMODULE"*/
+/*"MHROWRED" -> "RMODULE"*/
+/*"MHROWRED" -> "ALGEBRA"*/
+/*"MHROWRED" -> "MODULE"*/
+/*"MHROWRED" -> "ENTIRER"*/
+/*"MHROWRED" -> "VECTCAT"*/
+/*"MHROWRED" -> "A1AGG"*/
+/*"MHROWRED" -> "FLAGG"*/
+/*"MHROWRED" -> "LNAGG"*/
+/*"MHROWRED" -> "IXAGG"*/
+/*"MHROWRED" -> "HOAGG"*/
+/*"MHROWRED" -> "AGG"*/
+/*"MHROWRED" -> "TYPE"*/
+/*"MHROWRED" -> "EVALAB"*/
+/*"MHROWRED" -> "IEVALAB"*/
+/*"MHROWRED" -> "ELTAGG"*/
+/*"MHROWRED" -> "ELTAB"*/
+/*"MHROWRED" -> "CLAGG"*/
+/*"MHROWRED" -> "KONVERT"*/
+/*"MHROWRED" -> "ORDSET"*/
+/*"MHROWRED" -> "INT"*/
+/*"MHROWRED" -> "VECTOR"*/
+"MHROWRED" -> "IVECTOR"
+/*"MHROWRED" -> "IARRAY1"*/
+/*"MHROWRED" -> "VECTCAT-"*/
+/*"MHROWRED" -> "A1AGG-"*/
+/*"MHROWRED" -> "BOOLEAN"*/
+/*"MHROWRED" -> "INS"*/
+/*"MHROWRED" -> "UFD"*/
+/*"MHROWRED" -> "OINTDOM"*/
+/*"MHROWRED" -> "ORDRING"*/
+/*"MHROWRED" -> "OAGROUP"*/
+/*"MHROWRED" -> "OCAMON"*/
+/*"MHROWRED" -> "OAMON"*/
+/*"MHROWRED" -> "OASGP"*/
+/*"MHROWRED" -> "DIFRING"*/
+/*"MHROWRED" -> "RETRACT"*/
+/*"MHROWRED" -> "LINEXP"*/
+/*"MHROWRED" -> "PATMAB"*/
+/*"MHROWRED" -> "CFCAT"*/
+/*"MHROWRED" -> "REAL"*/
+/*"MHROWRED" -> "CHARZ"*/
+/*"MHROWRED" -> "STEP"*/
+/*"MHROWRED" -> "OM"*/
+/*"MHROWRED" -> "LSAGG"*/
+/*"MHROWRED" -> "STAGG"*/
+/*"MHROWRED" -> "URAGG"*/
+/*"MHROWRED" -> "RCAGG"*/
+/*"MHROWRED" -> "ELAGG"*/
+/*"MHROWRED" -> "LIST"*/
+/*"MHROWRED" -> "ILIST"*/
+/*"MHROWRED" -> "SINT"*/
+/*"MHROWRED" -> "NNI"*/
+/*"MHROWRED" -> "LSAGG-"*/
+/*"MHROWRED" -> "STAGG-"*/
+/*"MHROWRED" -> "ELAGG-"*/
+/*"MHROWRED" -> "INS-"*/
+/*"MHROWRED" -> "PI"*/
+/*"MHROWRED" -> "FIELD"*/
+/*"MHROWRED" -> "DIVRING"*/
+
+"NUMODE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NUMODE"]
+/*"NUMODE" -> "NNI"*/
+/*"NUMODE" -> "INT"*/
+/*"NUMODE" -> "VECTOR"*/
+"NUMODE" -> "IVECTOR"
+/*"NUMODE" -> "IARRAY1"*/
+/*"NUMODE" -> "PI"*/
+/*"NUMODE" -> "SINT"*/
+/*"NUMODE" -> "VECTCAT"*/
+/*"NUMODE" -> "A1AGG"*/
+/*"NUMODE" -> "FLAGG"*/
+/*"NUMODE" -> "LNAGG"*/
+/*"NUMODE" -> "IXAGG"*/
+/*"NUMODE" -> "HOAGG"*/
+/*"NUMODE" -> "AGG"*/
+/*"NUMODE" -> "TYPE"*/
+/*"NUMODE" -> "SETCAT"*/
+/*"NUMODE" -> "BASTYPE"*/
+/*"NUMODE" -> "KOERCE"*/
+/*"NUMODE" -> "EVALAB"*/
+/*"NUMODE" -> "IEVALAB"*/
+/*"NUMODE" -> "ELTAGG"*/
+/*"NUMODE" -> "ELTAB"*/
+/*"NUMODE" -> "CLAGG"*/
+/*"NUMODE" -> "KONVERT"*/
+/*"NUMODE" -> "ORDSET"*/
+/*"NUMODE" -> "LSAGG"*/
+/*"NUMODE" -> "STAGG"*/
+/*"NUMODE" -> "URAGG"*/
+/*"NUMODE" -> "RCAGG"*/
+/*"NUMODE" -> "ELAGG"*/
+/*"NUMODE" -> "OM"*/
+/*"NUMODE" -> "LIST"*/
+/*"NUMODE" -> "ILIST"*/
+/*"NUMODE" -> "LSAGG-"*/
+/*"NUMODE" -> "STAGG-"*/
+/*"NUMODE" -> "VECTCAT-"*/
+/*"NUMODE" -> "A1AGG-"*/
+
+"NUMQUAD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NUMQUAD"]
+/*"NUMQUAD" -> "NNI"*/
+/*"NUMQUAD" -> "PI"*/
+/*"NUMQUAD" -> "BOOLEAN"*/
+/*"NUMQUAD" -> "SINT"*/
+/*"NUMQUAD" -> "LSAGG"*/
+/*"NUMQUAD" -> "STAGG"*/
+/*"NUMQUAD" -> "URAGG"*/
+/*"NUMQUAD" -> "RCAGG"*/
+/*"NUMQUAD" -> "HOAGG"*/
+/*"NUMQUAD" -> "AGG"*/
+/*"NUMQUAD" -> "TYPE"*/
+/*"NUMQUAD" -> "SETCAT"*/
+/*"NUMQUAD" -> "BASTYPE"*/
+/*"NUMQUAD" -> "KOERCE"*/
+/*"NUMQUAD" -> "EVALAB"*/
+/*"NUMQUAD" -> "IEVALAB"*/
+/*"NUMQUAD" -> "LNAGG"*/
+/*"NUMQUAD" -> "IXAGG"*/
+/*"NUMQUAD" -> "ELTAGG"*/
+/*"NUMQUAD" -> "ELTAB"*/
+/*"NUMQUAD" -> "CLAGG"*/
+/*"NUMQUAD" -> "KONVERT"*/
+/*"NUMQUAD" -> "FLAGG"*/
+/*"NUMQUAD" -> "ORDSET"*/
+/*"NUMQUAD" -> "ELAGG"*/
+/*"NUMQUAD" -> "OM"*/
+/*"NUMQUAD" -> "LIST"*/
+/*"NUMQUAD" -> "ILIST"*/
+/*"NUMQUAD" -> "LSAGG-"*/
+/*"NUMQUAD" -> "STAGG-"*/
+/*"NUMQUAD" -> "VECTOR"*/
+"NUMQUAD" -> "IVECTOR"
+/*"NUMQUAD" -> "IARRAY1"*/
+/*"NUMQUAD" -> "VECTCAT"*/
+/*"NUMQUAD" -> "A1AGG"*/
+/*"NUMQUAD" -> "INS-"*/
+/*"NUMQUAD" -> "EUCDOM-"*/
+/*"NUMQUAD" -> "UFD-"*/
+/*"NUMQUAD" -> "GCDDOM-"*/
+/*"NUMQUAD" -> "INTDOM-"*/
+/*"NUMQUAD" -> "ALGEBRA-"*/
+/*"NUMQUAD" -> "DIFRING-"*/
+/*"NUMQUAD" -> "ORDRING-"*/
+/*"NUMQUAD" -> "MODULE-"*/
+/*"NUMQUAD" -> "RING-"*/
+/*"NUMQUAD" -> "ABELGRP-"*/
+/*"NUMQUAD" -> "ABELMON-"*/
+/*"NUMQUAD" -> "VECTCAT-"*/
+/*"NUMQUAD" -> "A1AGG-"*/
+
+"ODESYS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODESYS"]
+/*"ODESYS" -> "FIELD"*/
+/*"ODESYS" -> "EUCDOM"*/
+/*"ODESYS" -> "PID"*/
+/*"ODESYS" -> "GCDDOM"*/
+/*"ODESYS" -> "INTDOM"*/
+/*"ODESYS" -> "COMRING"*/
+/*"ODESYS" -> "RING"*/
+/*"ODESYS" -> "RNG"*/
+/*"ODESYS" -> "ABELGRP"*/
+/*"ODESYS" -> "CABMON"*/
+/*"ODESYS" -> "ABELMON"*/
+/*"ODESYS" -> "ABELSG"*/
+/*"ODESYS" -> "SETCAT"*/
+/*"ODESYS" -> "BASTYPE"*/
+/*"ODESYS" -> "KOERCE"*/
+/*"ODESYS" -> "SGROUP"*/
+/*"ODESYS" -> "MONOID"*/
+/*"ODESYS" -> "LMODULE"*/
+/*"ODESYS" -> "BMODULE"*/
+/*"ODESYS" -> "RMODULE"*/
+/*"ODESYS" -> "ALGEBRA"*/
+/*"ODESYS" -> "MODULE"*/
+/*"ODESYS" -> "ENTIRER"*/
+/*"ODESYS" -> "UFD"*/
+/*"ODESYS" -> "DIVRING"*/
+/*"ODESYS" -> "LODOCAT"*/
+/*"ODESYS" -> "OREPCAT"*/
+/*"ODESYS" -> "FRETRCT"*/
+/*"ODESYS" -> "RETRACT"*/
+/*"ODESYS" -> "ELTAB"*/
+/*"ODESYS" -> "INT"*/
+/*"ODESYS" -> "LIST"*/
+/*"ODESYS" -> "ILIST"*/
+/*"ODESYS" -> "NNI"*/
+/*"ODESYS" -> "VECTOR"*/
+"ODESYS" -> "IVECTOR"
+/*"ODESYS" -> "IARRAY1"*/
+/*"ODESYS" -> "LSAGG"*/
+/*"ODESYS" -> "STAGG"*/
+/*"ODESYS" -> "URAGG"*/
+/*"ODESYS" -> "RCAGG"*/
+/*"ODESYS" -> "HOAGG"*/
+/*"ODESYS" -> "AGG"*/
+/*"ODESYS" -> "TYPE"*/
+/*"ODESYS" -> "EVALAB"*/
+/*"ODESYS" -> "IEVALAB"*/
+/*"ODESYS" -> "LNAGG"*/
+/*"ODESYS" -> "IXAGG"*/
+/*"ODESYS" -> "ELTAGG"*/
+/*"ODESYS" -> "CLAGG"*/
+/*"ODESYS" -> "KONVERT"*/
+/*"ODESYS" -> "FLAGG"*/
+/*"ODESYS" -> "ORDSET"*/
+/*"ODESYS" -> "ELAGG"*/
+/*"ODESYS" -> "OM"*/
+/*"ODESYS" -> "LSAGG-"*/
+/*"ODESYS" -> "STAGG-"*/
+/*"ODESYS" -> "ELAGG-"*/
+/*"ODESYS" -> "FLAGG-"*/
+/*"ODESYS" -> "URAGG-"*/
+/*"ODESYS" -> "LNAGG-"*/
+/*"ODESYS" -> "RCAGG-"*/
+/*"ODESYS" -> "IXAGG-"*/
+/*"ODESYS" -> "CLAGG-"*/
+/*"ODESYS" -> "VECTCAT"*/
+/*"ODESYS" -> "A1AGG"*/
+/*"ODESYS" -> "SINT"*/
+/*"ODESYS" -> "INS"*/
+/*"ODESYS" -> "OINTDOM"*/
+/*"ODESYS" -> "ORDRING"*/
+/*"ODESYS" -> "OAGROUP"*/
+/*"ODESYS" -> "OCAMON"*/
+/*"ODESYS" -> "OAMON"*/
+/*"ODESYS" -> "OASGP"*/
+/*"ODESYS" -> "DIFRING"*/
+/*"ODESYS" -> "LINEXP"*/
+/*"ODESYS" -> "PATMAB"*/
+/*"ODESYS" -> "CFCAT"*/
+/*"ODESYS" -> "REAL"*/
+/*"ODESYS" -> "CHARZ"*/
+/*"ODESYS" -> "STEP"*/
+/*"ODESYS" -> "BOOLEAN"*/
+/*"ODESYS" -> "VECTCAT-"*/
+/*"ODESYS" -> "A1AGG-"*/
+
+"ODETOOLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODETOOLS"]
+/*"ODETOOLS" -> "FIELD"*/
+/*"ODETOOLS" -> "EUCDOM"*/
+/*"ODETOOLS" -> "PID"*/
+/*"ODETOOLS" -> "GCDDOM"*/
+/*"ODETOOLS" -> "INTDOM"*/
+/*"ODETOOLS" -> "COMRING"*/
+/*"ODETOOLS" -> "RING"*/
+/*"ODETOOLS" -> "RNG"*/
+/*"ODETOOLS" -> "ABELGRP"*/
+/*"ODETOOLS" -> "CABMON"*/
+/*"ODETOOLS" -> "ABELMON"*/
+/*"ODETOOLS" -> "ABELSG"*/
+/*"ODETOOLS" -> "SETCAT"*/
+/*"ODETOOLS" -> "BASTYPE"*/
+/*"ODETOOLS" -> "KOERCE"*/
+/*"ODETOOLS" -> "SGROUP"*/
+/*"ODETOOLS" -> "MONOID"*/
+/*"ODETOOLS" -> "LMODULE"*/
+/*"ODETOOLS" -> "BMODULE"*/
+/*"ODETOOLS" -> "RMODULE"*/
+/*"ODETOOLS" -> "ALGEBRA"*/
+/*"ODETOOLS" -> "MODULE"*/
+/*"ODETOOLS" -> "ENTIRER"*/
+/*"ODETOOLS" -> "UFD"*/
+/*"ODETOOLS" -> "DIVRING"*/
+/*"ODETOOLS" -> "LODOCAT"*/
+/*"ODETOOLS" -> "OREPCAT"*/
+/*"ODETOOLS" -> "FRETRCT"*/
+/*"ODETOOLS" -> "RETRACT"*/
+/*"ODETOOLS" -> "ELTAB"*/
+/*"ODETOOLS" -> "LSAGG"*/
+/*"ODETOOLS" -> "STAGG"*/
+/*"ODETOOLS" -> "URAGG"*/
+/*"ODETOOLS" -> "RCAGG"*/
+/*"ODETOOLS" -> "HOAGG"*/
+/*"ODETOOLS" -> "AGG"*/
+/*"ODETOOLS" -> "TYPE"*/
+/*"ODETOOLS" -> "EVALAB"*/
+/*"ODETOOLS" -> "IEVALAB"*/
+/*"ODETOOLS" -> "LNAGG"*/
+/*"ODETOOLS" -> "IXAGG"*/
+/*"ODETOOLS" -> "ELTAGG"*/
+/*"ODETOOLS" -> "CLAGG"*/
+/*"ODETOOLS" -> "KONVERT"*/
+/*"ODETOOLS" -> "FLAGG"*/
+/*"ODETOOLS" -> "ORDSET"*/
+/*"ODETOOLS" -> "ELAGG"*/
+/*"ODETOOLS" -> "OM"*/
+/*"ODETOOLS" -> "INT"*/
+/*"ODETOOLS" -> "LIST"*/
+/*"ODETOOLS" -> "ILIST"*/
+/*"ODETOOLS" -> "VECTOR"*/
+/*"ODETOOLS" -> "VECTCAT"*/
+/*"ODETOOLS" -> "A1AGG"*/
+"ODETOOLS" -> "IVECTOR"
+/*"ODETOOLS" -> "IARRAY1"*/
+/*"ODETOOLS" -> "INS"*/
+/*"ODETOOLS" -> "OINTDOM"*/
+/*"ODETOOLS" -> "ORDRING"*/
+/*"ODETOOLS" -> "OAGROUP"*/
+/*"ODETOOLS" -> "OCAMON"*/
+/*"ODETOOLS" -> "OAMON"*/
+/*"ODETOOLS" -> "OASGP"*/
+/*"ODETOOLS" -> "DIFRING"*/
+/*"ODETOOLS" -> "LINEXP"*/
+/*"ODETOOLS" -> "PATMAB"*/
+/*"ODETOOLS" -> "CFCAT"*/
+/*"ODETOOLS" -> "REAL"*/
+/*"ODETOOLS" -> "CHARZ"*/
+/*"ODETOOLS" -> "STEP"*/
+
+"ORDFUNS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ORDFUNS"]
+/*"ORDFUNS" -> "OAMON"*/
+/*"ORDFUNS" -> "OAMON"*/
+/*"ORDFUNS" -> "OASGP"*/
+/*"ORDFUNS" -> "ORDSET"*/
+/*"ORDFUNS" -> "SETCAT"*/
+/*"ORDFUNS" -> "BASTYPE"*/
+/*"ORDFUNS" -> "KOERCE"*/
+/*"ORDFUNS" -> "ABELMON"*/
+/*"ORDFUNS" -> "ABELSG"*/
+/*"ORDFUNS" -> "SINT"*/
+/*"ORDFUNS" -> "NNI"*/
+/*"ORDFUNS" -> "INT"*/
+/*"ORDFUNS" -> "VECTOR"*/
+"ORDFUNS" -> "IVECTOR"
+/*"ORDFUNS" -> "IARRAY1"*/
+/*"ORDFUNS" -> "BOOLEAN"*/
+
+"PERMAN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PERMAN"]
+/*"PERMAN" -> "RING"*/
+/*"PERMAN" -> "RNG"*/
+/*"PERMAN" -> "ABELGRP"*/
+/*"PERMAN" -> "CABMON"*/
+/*"PERMAN" -> "ABELMON"*/
+/*"PERMAN" -> "ABELSG"*/
+/*"PERMAN" -> "SETCAT"*/
+/*"PERMAN" -> "BASTYPE"*/
+/*"PERMAN" -> "KOERCE"*/
+/*"PERMAN" -> "SGROUP"*/
+/*"PERMAN" -> "MONOID"*/
+/*"PERMAN" -> "LMODULE"*/
+/*"PERMAN" -> "INT"*/
+/*"PERMAN" -> "VECTOR"*/
+"PERMAN" -> "IVECTOR"
+/*"PERMAN" -> "IARRAY1"*/
+/*"PERMAN" -> "PI"*/
+/*"PERMAN" -> "NNI"*/
+/*"PERMAN" -> "BOOLEAN"*/
+/*"PERMAN" -> "SINT"*/
+/*"PERMAN" -> "VECTCAT"*/
+/*"PERMAN" -> "A1AGG"*/
+/*"PERMAN" -> "FLAGG"*/
+/*"PERMAN" -> "LNAGG"*/
+/*"PERMAN" -> "IXAGG"*/
+/*"PERMAN" -> "HOAGG"*/
+/*"PERMAN" -> "AGG"*/
+/*"PERMAN" -> "TYPE"*/
+/*"PERMAN" -> "EVALAB"*/
+/*"PERMAN" -> "IEVALAB"*/
+/*"PERMAN" -> "ELTAGG"*/
+/*"PERMAN" -> "ELTAB"*/
+/*"PERMAN" -> "CLAGG"*/
+/*"PERMAN" -> "KONVERT"*/
+/*"PERMAN" -> "ORDSET"*/
+/*"PERMAN" -> "INTDOM"*/
+/*"PERMAN" -> "COMRING"*/
+/*"PERMAN" -> "BMODULE"*/
+/*"PERMAN" -> "RMODULE"*/
+/*"PERMAN" -> "ALGEBRA"*/
+/*"PERMAN" -> "MODULE"*/
+/*"PERMAN" -> "ENTIRER"*/
+
+"PFECAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PFECAT"]
+/*"PFECAT" -> "UFD"*/
+/*"PFECAT" -> "GCDDOM"*/
+/*"PFECAT" -> "INTDOM"*/
+/*"PFECAT" -> "COMRING"*/
+/*"PFECAT" -> "RING"*/
+/*"PFECAT" -> "RNG"*/
+/*"PFECAT" -> "ABELGRP"*/
+/*"PFECAT" -> "CABMON"*/
+/*"PFECAT" -> "ABELMON"*/
+/*"PFECAT" -> "ABELSG"*/
+/*"PFECAT" -> "SETCAT"*/
+/*"PFECAT" -> "BASTYPE"*/
+/*"PFECAT" -> "KOERCE"*/
+/*"PFECAT" -> "SGROUP"*/
+/*"PFECAT" -> "MONOID"*/
+/*"PFECAT" -> "LMODULE"*/
+/*"PFECAT" -> "BMODULE"*/
+/*"PFECAT" -> "RMODULE"*/
+/*"PFECAT" -> "ALGEBRA"*/
+/*"PFECAT" -> "MODULE"*/
+/*"PFECAT" -> "ENTIRER"*/
+/*"PFECAT" -> "CHARNZ"*/
+/*"PFECAT" -> "INT"*/
+/*"PFECAT" -> "VECTOR"*/
+"PFECAT" -> "IVECTOR"
+/*"PFECAT" -> "IARRAY1"*/
+/*"PFECAT" -> "FIELD"*/
+/*"PFECAT" -> "EUCDOM"*/
+/*"PFECAT" -> "PID"*/
+/*"PFECAT" -> "DIVRING"*/
+
+"PFECAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PFECAT"]
+/*"PFECAT-" -> "UFD"*/
+/*"PFECAT-" -> "GCDDOM"*/
+/*"PFECAT-" -> "INTDOM"*/
+/*"PFECAT-" -> "COMRING"*/
+/*"PFECAT-" -> "RING"*/
+/*"PFECAT-" -> "RNG"*/
+/*"PFECAT-" -> "ABELGRP"*/
+/*"PFECAT-" -> "CABMON"*/
+/*"PFECAT-" -> "ABELMON"*/
+/*"PFECAT-" -> "ABELSG"*/
+/*"PFECAT-" -> "SETCAT"*/
+/*"PFECAT-" -> "BASTYPE"*/
+/*"PFECAT-" -> "KOERCE"*/
+/*"PFECAT-" -> "SGROUP"*/
+/*"PFECAT-" -> "MONOID"*/
+/*"PFECAT-" -> "LMODULE"*/
+/*"PFECAT-" -> "BMODULE"*/
+/*"PFECAT-" -> "RMODULE"*/
+/*"PFECAT-" -> "ALGEBRA"*/
+/*"PFECAT-" -> "MODULE"*/
+/*"PFECAT-" -> "ENTIRER"*/
+/*"PFECAT-" -> "CHARNZ"*/
+/*"PFECAT-" -> "INT"*/
+/*"PFECAT-" -> "VECTOR"*/
+"PFECAT-" -> "IVECTOR"
+/*"PFECAT-" -> "IARRAY1"*/
+/*"PFECAT-" -> "FIELD"*/
+/*"PFECAT-" -> "EUCDOM"*/
+/*"PFECAT-" -> "PID"*/
+/*"PFECAT-" -> "DIVRING"*/
+
+"POINT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=POINT"]
+"POINT" -> "PTCAT"
+/*"POINT" -> "VECTCAT"*/
+/*"POINT" -> "A1AGG"*/
+/*"POINT" -> "FLAGG"*/
+/*"POINT" -> "LNAGG"*/
+/*"POINT" -> "IXAGG"*/
+/*"POINT" -> "HOAGG"*/
+/*"POINT" -> "AGG"*/
+/*"POINT" -> "TYPE"*/
+/*"POINT" -> "SETCAT"*/
+/*"POINT" -> "BASTYPE"*/
+/*"POINT" -> "KOERCE"*/
+/*"POINT" -> "EVALAB"*/
+/*"POINT" -> "IEVALAB"*/
+/*"POINT" -> "ELTAGG"*/
+/*"POINT" -> "ELTAB"*/
+/*"POINT" -> "CLAGG"*/
+/*"POINT" -> "KONVERT"*/
+/*"POINT" -> "ORDSET"*/
+/*"POINT" -> "RING"*/
+/*"POINT" -> "RNG"*/
+/*"POINT" -> "ABELGRP"*/
+/*"POINT" -> "CABMON"*/
+/*"POINT" -> "ABELMON"*/
+/*"POINT" -> "ABELSG"*/
+/*"POINT" -> "SGROUP"*/
+/*"POINT" -> "MONOID"*/
+/*"POINT" -> "LMODULE"*/
+/*"POINT" -> "LSAGG"*/
+/*"POINT" -> "STAGG"*/
+/*"POINT" -> "URAGG"*/
+/*"POINT" -> "RCAGG"*/
+/*"POINT" -> "ELAGG"*/
+/*"POINT" -> "OM"*/
+/*"POINT" -> "INT"*/
+/*"POINT" -> "LIST"*/
+/*"POINT" -> "ILIST"*/
+/*"POINT" -> "INS"*/
+/*"POINT" -> "UFD"*/
+/*"POINT" -> "GCDDOM"*/
+/*"POINT" -> "INTDOM"*/
+/*"POINT" -> "COMRING"*/
+/*"POINT" -> "BMODULE"*/
+/*"POINT" -> "RMODULE"*/
+/*"POINT" -> "ALGEBRA"*/
+/*"POINT" -> "MODULE"*/
+/*"POINT" -> "ENTIRER"*/
+/*"POINT" -> "EUCDOM"*/
+/*"POINT" -> "PID"*/
+/*"POINT" -> "OINTDOM"*/
+/*"POINT" -> "ORDRING"*/
+/*"POINT" -> "OAGROUP"*/
+/*"POINT" -> "OCAMON"*/
+/*"POINT" -> "OAMON"*/
+/*"POINT" -> "OASGP"*/
+/*"POINT" -> "DIFRING"*/
+/*"POINT" -> "RETRACT"*/
+/*"POINT" -> "LINEXP"*/
+/*"POINT" -> "PATMAB"*/
+/*"POINT" -> "CFCAT"*/
+/*"POINT" -> "REAL"*/
+/*"POINT" -> "CHARZ"*/
+/*"POINT" -> "STEP"*/
+/*"POINT" -> "NNI"*/
+/*"POINT" -> "PI"*/
+/*"POINT" -> "RADCAT"*/
+
+"PSEUDLIN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PSEUDLIN"]
+/*"PSEUDLIN" -> "FIELD"*/
+/*"PSEUDLIN" -> "EUCDOM"*/
+/*"PSEUDLIN" -> "PID"*/
+/*"PSEUDLIN" -> "GCDDOM"*/
+/*"PSEUDLIN" -> "INTDOM"*/
+/*"PSEUDLIN" -> "COMRING"*/
+/*"PSEUDLIN" -> "RING"*/
+/*"PSEUDLIN" -> "RNG"*/
+/*"PSEUDLIN" -> "ABELGRP"*/
+/*"PSEUDLIN" -> "CABMON"*/
+/*"PSEUDLIN" -> "ABELMON"*/
+/*"PSEUDLIN" -> "ABELSG"*/
+/*"PSEUDLIN" -> "SETCAT"*/
+/*"PSEUDLIN" -> "BASTYPE"*/
+/*"PSEUDLIN" -> "KOERCE"*/
+/*"PSEUDLIN" -> "SGROUP"*/
+/*"PSEUDLIN" -> "MONOID"*/
+/*"PSEUDLIN" -> "LMODULE"*/
+/*"PSEUDLIN" -> "BMODULE"*/
+/*"PSEUDLIN" -> "RMODULE"*/
+/*"PSEUDLIN" -> "ALGEBRA"*/
+/*"PSEUDLIN" -> "MODULE"*/
+/*"PSEUDLIN" -> "ENTIRER"*/
+/*"PSEUDLIN" -> "UFD"*/
+/*"PSEUDLIN" -> "DIVRING"*/
+/*"PSEUDLIN" -> "INT"*/
+/*"PSEUDLIN" -> "LIST"*/
+/*"PSEUDLIN" -> "ILIST"*/
+/*"PSEUDLIN" -> "BOOLEAN"*/
+/*"PSEUDLIN" -> "NNI"*/
+/*"PSEUDLIN" -> "VECTOR"*/
+"PSEUDLIN" -> "IVECTOR"
+/*"PSEUDLIN" -> "IARRAY1"*/
+/*"PSEUDLIN" -> "VECTCAT"*/
+/*"PSEUDLIN" -> "A1AGG"*/
+/*"PSEUDLIN" -> "FLAGG"*/
+/*"PSEUDLIN" -> "LNAGG"*/
+/*"PSEUDLIN" -> "IXAGG"*/
+/*"PSEUDLIN" -> "HOAGG"*/
+/*"PSEUDLIN" -> "AGG"*/
+/*"PSEUDLIN" -> "TYPE"*/
+/*"PSEUDLIN" -> "EVALAB"*/
+/*"PSEUDLIN" -> "IEVALAB"*/
+/*"PSEUDLIN" -> "ELTAGG"*/
+/*"PSEUDLIN" -> "ELTAB"*/
+/*"PSEUDLIN" -> "CLAGG"*/
+/*"PSEUDLIN" -> "KONVERT"*/
+/*"PSEUDLIN" -> "ORDSET"*/
+/*"PSEUDLIN" -> "SINT"*/
+
+"PTPACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PTPACK"]
+/*"PTPACK" -> "RING"*/
+/*"PTPACK" -> "RNG"*/
+/*"PTPACK" -> "ABELGRP"*/
+/*"PTPACK" -> "CABMON"*/
+/*"PTPACK" -> "ABELMON"*/
+/*"PTPACK" -> "ABELSG"*/
+/*"PTPACK" -> "SETCAT"*/
+/*"PTPACK" -> "BASTYPE"*/
+/*"PTPACK" -> "KOERCE"*/
+/*"PTPACK" -> "SGROUP"*/
+/*"PTPACK" -> "MONOID"*/
+/*"PTPACK" -> "LMODULE"*/
+/*"PTPACK" -> "INT"*/
+"PTPACK" -> "PTCAT"
+/*"PTPACK" -> "VECTCAT"*/
+/*"PTPACK" -> "A1AGG"*/
+/*"PTPACK" -> "FLAGG"*/
+/*"PTPACK" -> "LNAGG"*/
+/*"PTPACK" -> "IXAGG"*/
+/*"PTPACK" -> "HOAGG"*/
+/*"PTPACK" -> "AGG"*/
+/*"PTPACK" -> "TYPE"*/
+/*"PTPACK" -> "EVALAB"*/
+/*"PTPACK" -> "IEVALAB"*/
+/*"PTPACK" -> "ELTAGG"*/
+/*"PTPACK" -> "ELTAB"*/
+/*"PTPACK" -> "CLAGG"*/
+/*"PTPACK" -> "KONVERT"*/
+/*"PTPACK" -> "ORDSET"*/
+/*"PTPACK" -> "NNI"*/
+
+"REP2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REP2"]
+/*"REP2" -> "RING"*/
+/*"REP2" -> "RNG"*/
+/*"REP2" -> "ABELGRP"*/
+/*"REP2" -> "CABMON"*/
+/*"REP2" -> "ABELMON"*/
+/*"REP2" -> "ABELSG"*/
+/*"REP2" -> "SETCAT"*/
+/*"REP2" -> "BASTYPE"*/
+/*"REP2" -> "KOERCE"*/
+/*"REP2" -> "SGROUP"*/
+/*"REP2" -> "MONOID"*/
+/*"REP2" -> "LMODULE"*/
+/*"REP2" -> "SINT"*/
+/*"REP2" -> "NNI"*/
+/*"REP2" -> "INT"*/
+/*"REP2" -> "PI"*/
+/*"REP2" -> "VECTCAT"*/
+/*"REP2" -> "A1AGG"*/
+/*"REP2" -> "FLAGG"*/
+/*"REP2" -> "LNAGG"*/
+/*"REP2" -> "IXAGG"*/
+/*"REP2" -> "HOAGG"*/
+/*"REP2" -> "AGG"*/
+/*"REP2" -> "TYPE"*/
+/*"REP2" -> "EVALAB"*/
+/*"REP2" -> "IEVALAB"*/
+/*"REP2" -> "ELTAGG"*/
+/*"REP2" -> "ELTAB"*/
+/*"REP2" -> "CLAGG"*/
+/*"REP2" -> "KONVERT"*/
+/*"REP2" -> "ORDSET"*/
+/*"REP2" -> "VECTOR"*/
+"REP2" -> "IVECTOR"
+/*"REP2" -> "IARRAY1"*/
+/*"REP2" -> "BOOLEAN"*/
+/*"REP2" -> "LSAGG"*/
+/*"REP2" -> "STAGG"*/
+/*"REP2" -> "URAGG"*/
+/*"REP2" -> "RCAGG"*/
+/*"REP2" -> "ELAGG"*/
+/*"REP2" -> "OM"*/
+/*"REP2" -> "LIST"*/
+/*"REP2" -> "ILIST"*/
+/*"REP2" -> "LSAGG-"*/
+/*"REP2" -> "STAGG-"*/
+/*"REP2" -> "EUCDOM"*/
+/*"REP2" -> "PID"*/
+/*"REP2" -> "GCDDOM"*/
+/*"REP2" -> "INTDOM"*/
+/*"REP2" -> "COMRING"*/
+/*"REP2" -> "BMODULE"*/
+/*"REP2" -> "RMODULE"*/
+/*"REP2" -> "ALGEBRA"*/
+/*"REP2" -> "MODULE"*/
+/*"REP2" -> "ENTIRER"*/
+/*"REP2" -> "VECTCAT-"*/
+/*"REP2" -> "A1AGG-"*/
+/*"REP2" -> "FLAGG-"*/
+/*"REP2" -> "LNAGG-"*/
+/*"REP2" -> "IXAGG-"*/
+/*"REP2" -> "INS"*/
+/*"REP2" -> "UFD"*/
+/*"REP2" -> "OINTDOM"*/
+/*"REP2" -> "ORDRING"*/
+/*"REP2" -> "OAGROUP"*/
+/*"REP2" -> "OCAMON"*/
+/*"REP2" -> "OAMON"*/
+/*"REP2" -> "OASGP"*/
+/*"REP2" -> "DIFRING"*/
+/*"REP2" -> "RETRACT"*/
+/*"REP2" -> "LINEXP"*/
+/*"REP2" -> "PATMAB"*/
+/*"REP2" -> "CFCAT"*/
+/*"REP2" -> "REAL"*/
+/*"REP2" -> "CHARZ"*/
+/*"REP2" -> "STEP"*/
+/*"REP2" -> "ELAGG-"*/
+/*"REP2" -> "URAGG-"*/
+/*"REP2" -> "FIELD"*/
+/*"REP2" -> "DIVRING"*/
+/*"REP2" -> "MATCAT"*/
+/*"REP2" -> "ARR2CAT"*/
+/*"REP2" -> "FINITE"*/
+
+"SETMN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SETMN"]
+/*"SETMN" -> "FINITE"*/
+/*"SETMN" -> "SETCAT"*/
+/*"SETMN" -> "BASTYPE"*/
+/*"SETMN" -> "KOERCE"*/
+/*"SETMN" -> "INT"*/
+/*"SETMN" -> "VECTOR"*/
+"SETMN" -> "IVECTOR"
+/*"SETMN" -> "IARRAY1"*/
+/*"SETMN" -> "VECTCAT-"*/
+/*"SETMN" -> "A1AGG-"*/
+/*"SETMN" -> "FLAGG-"*/
+/*"SETMN" -> "LNAGG-"*/
+/*"SETMN" -> "IXAGG-"*/
+/*"SETMN" -> "CLAGG-"*/
+/*"SETMN" -> "HOAGG-"*/
+/*"SETMN" -> "ORDSET-"*/
+/*"SETMN" -> "AGG-"*/
+/*"SETMN" -> "ELTAGG-"*/
+/*"SETMN" -> "SETCAT-"*/
+/*"SETMN" -> "BASTYPE-"*/
+/*"SETMN" -> "NNI"*/
+/*"SETMN" -> "PI"*/
+/*"SETMN" -> "SINT"*/
+/*"SETMN" -> "LIST"*/
+/*"SETMN" -> "ILIST"*/
+/*"SETMN" -> "BOOLEAN"*/
+/*"SETMN" -> "BTAGG"*/
+/*"SETMN" -> "ORDSET"*/
+/*"SETMN" -> "LOGIC"*/
+/*"SETMN" -> "A1AGG"*/
+/*"SETMN" -> "FLAGG"*/
+/*"SETMN" -> "LNAGG"*/
+/*"SETMN" -> "IXAGG"*/
+/*"SETMN" -> "HOAGG"*/
+/*"SETMN" -> "AGG"*/
+/*"SETMN" -> "TYPE"*/
+/*"SETMN" -> "EVALAB"*/
+/*"SETMN" -> "IEVALAB"*/
+/*"SETMN" -> "ELTAGG"*/
+/*"SETMN" -> "ELTAB"*/
+/*"SETMN" -> "CLAGG"*/
+/*"SETMN" -> "KONVERT"*/
+/*"SETMN" -> "LSAGG"*/
+/*"SETMN" -> "STAGG"*/
+/*"SETMN" -> "URAGG"*/
+/*"SETMN" -> "RCAGG"*/
+/*"SETMN" -> "ELAGG"*/
+/*"SETMN" -> "OM"*/
+
+"SEX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SEX"]
+/*"SEX" -> "ORDSET"*/
+/*"SEX" -> "SETCAT"*/
+/*"SEX" -> "BASTYPE"*/
+/*"SEX" -> "KOERCE"*/
+/*"SEX" -> "INS"*/
+/*"SEX" -> "UFD"*/
+/*"SEX" -> "GCDDOM"*/
+/*"SEX" -> "INTDOM"*/
+/*"SEX" -> "COMRING"*/
+/*"SEX" -> "RING"*/
+/*"SEX" -> "RNG"*/
+/*"SEX" -> "ABELGRP"*/
+/*"SEX" -> "CABMON"*/
+/*"SEX" -> "ABELMON"*/
+/*"SEX" -> "ABELSG"*/
+/*"SEX" -> "SGROUP"*/
+/*"SEX" -> "MONOID"*/
+/*"SEX" -> "LMODULE"*/
+/*"SEX" -> "BMODULE"*/
+/*"SEX" -> "RMODULE"*/
+/*"SEX" -> "ALGEBRA"*/
+/*"SEX" -> "MODULE"*/
+/*"SEX" -> "ENTIRER"*/
+/*"SEX" -> "EUCDOM"*/
+/*"SEX" -> "PID"*/
+/*"SEX" -> "OINTDOM"*/
+/*"SEX" -> "ORDRING"*/
+/*"SEX" -> "OAGROUP"*/
+/*"SEX" -> "OCAMON"*/
+/*"SEX" -> "OAMON"*/
+/*"SEX" -> "OASGP"*/
+/*"SEX" -> "DIFRING"*/
+/*"SEX" -> "KONVERT"*/
+/*"SEX" -> "RETRACT"*/
+/*"SEX" -> "LINEXP"*/
+/*"SEX" -> "PATMAB"*/
+/*"SEX" -> "CFCAT"*/
+/*"SEX" -> "REAL"*/
+/*"SEX" -> "CHARZ"*/
+/*"SEX" -> "STEP"*/
+/*"SEX" -> "FPS"*/
+/*"SEX" -> "RNS"*/
+/*"SEX" -> "FIELD"*/
+/*"SEX" -> "DIVRING"*/
+/*"SEX" -> "RADCAT"*/
+/*"SEX" -> "SEXCAT"*/
+"SEX" -> "STRICAT"
+/*"SEX" -> "SRAGG"*/
+/*"SEX" -> "A1AGG"*/
+/*"SEX" -> "FLAGG"*/
+/*"SEX" -> "LNAGG"*/
+/*"SEX" -> "IXAGG"*/
+/*"SEX" -> "HOAGG"*/
+/*"SEX" -> "AGG"*/
+/*"SEX" -> "TYPE"*/
+/*"SEX" -> "EVALAB"*/
+/*"SEX" -> "IEVALAB"*/
+/*"SEX" -> "ELTAGG"*/
+/*"SEX" -> "ELTAB"*/
+/*"SEX" -> "CLAGG"*/
+/*"SEX" -> "OM"*/
+
+"STRING" [color="#88FF44",href="bookvol10.3.pdf#nameddest=STRING"]
+"STRING" -> "STRICAT"
+/*"STRING" -> "SRAGG"*/
+/*"STRING" -> "A1AGG"*/
+/*"STRING" -> "FLAGG"*/
+/*"STRING" -> "LNAGG"*/
+/*"STRING" -> "IXAGG"*/
+/*"STRING" -> "HOAGG"*/
+/*"STRING" -> "AGG"*/
+/*"STRING" -> "TYPE"*/
+/*"STRING" -> "SETCAT"*/
+/*"STRING" -> "BASTYPE"*/
+/*"STRING" -> "KOERCE"*/
+/*"STRING" -> "EVALAB"*/
+/*"STRING" -> "IEVALAB"*/
+/*"STRING" -> "ELTAGG"*/
+/*"STRING" -> "ELTAB"*/
+/*"STRING" -> "CLAGG"*/
+/*"STRING" -> "KONVERT"*/
+/*"STRING" -> "ORDSET"*/
+/*"STRING" -> "OM"*/
+/*"STRING" -> "INT"*/
+/*"STRING" -> "ORDFIN"*/
+/*"STRING" -> "FINITE"*/
+/*"STRING" -> "INS"*/
+/*"STRING" -> "UFD"*/
+/*"STRING" -> "GCDDOM"*/
+/*"STRING" -> "INTDOM"*/
+/*"STRING" -> "COMRING"*/
+/*"STRING" -> "RING"*/
+/*"STRING" -> "RNG"*/
+/*"STRING" -> "ABELGRP"*/
+/*"STRING" -> "CABMON"*/
+/*"STRING" -> "ABELMON"*/
+/*"STRING" -> "ABELSG"*/
+/*"STRING" -> "SGROUP"*/
+/*"STRING" -> "MONOID"*/
+/*"STRING" -> "LMODULE"*/
+/*"STRING" -> "BMODULE"*/
+/*"STRING" -> "RMODULE"*/
+/*"STRING" -> "ALGEBRA"*/
+/*"STRING" -> "MODULE"*/
+/*"STRING" -> "ENTIRER"*/
+/*"STRING" -> "EUCDOM"*/
+/*"STRING" -> "PID"*/
+/*"STRING" -> "OINTDOM"*/
+/*"STRING" -> "ORDRING"*/
+/*"STRING" -> "OAGROUP"*/
+/*"STRING" -> "OCAMON"*/
+/*"STRING" -> "OAMON"*/
+/*"STRING" -> "OASGP"*/
+/*"STRING" -> "DIFRING"*/
+/*"STRING" -> "RETRACT"*/
+/*"STRING" -> "LINEXP"*/
+/*"STRING" -> "PATMAB"*/
+/*"STRING" -> "CFCAT"*/
+/*"STRING" -> "REAL"*/
+/*"STRING" -> "CHARZ"*/
+/*"STRING" -> "STEP"*/
+
+"SYMBOL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SYMBOL",
+          shape=ellipse]
+/*"SYMBOL" -> "ORDSET"*/
+/*"SYMBOL" -> "SETCAT"*/
+/*"SYMBOL" -> "BASTYPE"*/
+/*"SYMBOL" -> "KOERCE"*/
+/*"SYMBOL" -> "KONVERT"*/
+/*"SYMBOL" -> "OM"*/
+/*"SYMBOL" -> "PATMAB"*/
+/*"SYMBOL" -> "INS"*/
+/*"SYMBOL" -> "UFD"*/
+/*"SYMBOL" -> "GCDDOM"*/
+/*"SYMBOL" -> "INTDOM"*/
+/*"SYMBOL" -> "COMRING"*/
+/*"SYMBOL" -> "RING"*/
+/*"SYMBOL" -> "RNG"*/
+/*"SYMBOL" -> "ABELGRP"*/
+/*"SYMBOL" -> "CABMON"*/
+/*"SYMBOL" -> "ABELMON"*/
+/*"SYMBOL" -> "ABELSG"*/
+/*"SYMBOL" -> "SGROUP"*/
+/*"SYMBOL" -> "MONOID"*/
+/*"SYMBOL" -> "LMODULE"*/
+/*"SYMBOL" -> "BMODULE"*/
+/*"SYMBOL" -> "RMODULE"*/
+/*"SYMBOL" -> "ALGEBRA"*/
+/*"SYMBOL" -> "MODULE"*/
+/*"SYMBOL" -> "ENTIRER"*/
+/*"SYMBOL" -> "EUCDOM"*/
+/*"SYMBOL" -> "PID"*/
+/*"SYMBOL" -> "OINTDOM"*/
+/*"SYMBOL" -> "ORDRING"*/
+/*"SYMBOL" -> "OAGROUP"*/
+/*"SYMBOL" -> "OCAMON"*/
+/*"SYMBOL" -> "OAMON"*/
+/*"SYMBOL" -> "OASGP"*/
+/*"SYMBOL" -> "DIFRING"*/
+/*"SYMBOL" -> "RETRACT"*/
+/*"SYMBOL" -> "LINEXP"*/
+/*"SYMBOL" -> "CFCAT"*/
+/*"SYMBOL" -> "REAL"*/
+/*"SYMBOL" -> "CHARZ"*/
+/*"SYMBOL" -> "STEP"*/
+/*"SYMBOL" -> "FPS"*/
+/*"SYMBOL" -> "RNS"*/
+/*"SYMBOL" -> "FIELD"*/
+/*"SYMBOL" -> "DIVRING"*/
+/*"SYMBOL" -> "RADCAT"*/
+/*"SYMBOL" -> "INT"*/
+/*"SYMBOL" -> "PRIMARR"*/
+/*"SYMBOL" -> "A1AGG-"*/
+/*"SYMBOL" -> "SYMBOL"*/
+/*"SYMBOL" -> "REF"*/
+/*"SYMBOL" -> "ALIST"*/
+/*"SYMBOL" -> "LIST"*/
+/*"SYMBOL" -> "STRING"*/
+/*"SYMBOL" -> "CHAR"*/
+/*"SYMBOL" -> "SINT"*/
+/*"SYMBOL" -> "OUTFORM"*/
+/*"SYMBOL" -> "ISTRING"*/
+/*"SYMBOL" -> "SRAGG-"*/
+/*"SYMBOL" -> "FLAGG-"*/
+/*"SYMBOL" -> "LNAGG-"*/
+"SYMBOL" -> "STRICAT"
+/*"SYMBOL" -> "SRAGG"*/
+/*"SYMBOL" -> "A1AGG" */
+/*"SYMBOL" -> "FLAGG"*/
+/*"SYMBOL" -> "LNAGG"*/
+/*"SYMBOL" -> "IXAGG"*/
+/*"SYMBOL" -> "HOAGG"*/
+/*"SYMBOL" -> "AGG"*/
+/*"SYMBOL" -> "TYPE"*/
+/*"SYMBOL" -> "EVALAB"*/
+/*"SYMBOL" -> "IEVALAB"*/
+/*"SYMBOL" -> "ELTAGG"*/
+/*"SYMBOL" -> "ELTAB"*/
+/*"SYMBOL" -> "CLAGG"*/
+/*"SYMBOL" -> "LSAGG"*/
+/*"SYMBOL" -> "STAGG"*/
+/*"SYMBOL" -> "URAGG"*/
+/*"SYMBOL" -> "RCAGG"*/
+/*"SYMBOL" -> "ELAGG"*/
+/*"SYMBOL" -> "ILIST"*/
+/*"SYMBOL" -> "NNI"*/
+/*"SYMBOL" -> "BOOLEAN"*/
+/*"SYMBOL" -> "LSAGG-"*/
+/*"SYMBOL" -> "STAGG-"*/
+/*"SYMBOL" -> "ORDFIN"*/
+/*"SYMBOL" -> "FINITE"*/
+/*"SYMBOL" -> "ELAGG-"*/
+/*"SYMBOL" -> "URAGG-"*/
+/*"SYMBOL" -> "RCAGG-"*/
+/*"SYMBOL" -> "IXAGG-"*/
+/*"SYMBOL" -> "CLAGG-"*/
+/*"SYMBOL" -> "HOAGG-"*/
+/*"SYMBOL" -> "ORDSET-"*/
+/*"SYMBOL" -> "AGG-"*/
+/*"SYMBOL" -> "ELTAGG-"*/
+/*"SYMBOL" -> "SETCAT-"*/
+/*"SYMBOL" -> "BASTYPE-"*/
+
+"SYMFUNC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SYMFUNC"]
+/*"SYMFUNC" -> "RING"*/
+/*"SYMFUNC" -> "RNG"*/
+/*"SYMFUNC" -> "ABELGRP"*/
+/*"SYMFUNC" -> "CABMON"*/
+/*"SYMFUNC" -> "ABELMON"*/
+/*"SYMFUNC" -> "ABELSG"*/
+/*"SYMFUNC" -> "SETCAT"*/
+/*"SYMFUNC" -> "BASTYPE"*/
+/*"SYMFUNC" -> "KOERCE"*/
+/*"SYMFUNC" -> "SGROUP"*/
+/*"SYMFUNC" -> "MONOID"*/
+/*"SYMFUNC" -> "LMODULE"*/
+/*"SYMFUNC" -> "PI"*/
+/*"SYMFUNC" -> "NNI"*/
+/*"SYMFUNC" -> "INT"*/
+/*"SYMFUNC" -> "LSAGG"*/
+/*"SYMFUNC" -> "STAGG"*/
+/*"SYMFUNC" -> "URAGG"*/
+/*"SYMFUNC" -> "RCAGG"*/
+/*"SYMFUNC" -> "HOAGG"*/
+/*"SYMFUNC" -> "AGG"*/
+/*"SYMFUNC" -> "TYPE"*/
+/*"SYMFUNC" -> "EVALAB"*/
+/*"SYMFUNC" -> "IEVALAB"*/
+/*"SYMFUNC" -> "LNAGG"*/
+/*"SYMFUNC" -> "IXAGG"*/
+/*"SYMFUNC" -> "ELTAGG"*/
+/*"SYMFUNC" -> "ELTAB"*/
+/*"SYMFUNC" -> "CLAGG"*/
+/*"SYMFUNC" -> "KONVERT"*/
+/*"SYMFUNC" -> "FLAGG"*/
+/*"SYMFUNC" -> "ORDSET"*/
+/*"SYMFUNC" -> "ELAGG"*/
+/*"SYMFUNC" -> "OM"*/
+/*"SYMFUNC" -> "LIST"*/
+/*"SYMFUNC" -> "ILIST"*/
+/*"SYMFUNC" -> "INS"*/
+/*"SYMFUNC" -> "UFD"*/
+/*"SYMFUNC" -> "GCDDOM"*/
+/*"SYMFUNC" -> "INTDOM"*/
+/*"SYMFUNC" -> "COMRING"*/
+/*"SYMFUNC" -> "BMODULE"*/
+/*"SYMFUNC" -> "RMODULE"*/
+/*"SYMFUNC" -> "ALGEBRA"*/
+/*"SYMFUNC" -> "MODULE"*/
+/*"SYMFUNC" -> "ENTIRER"*/
+/*"SYMFUNC" -> "EUCDOM"*/
+/*"SYMFUNC" -> "PID"*/
+/*"SYMFUNC" -> "OINTDOM"*/
+/*"SYMFUNC" -> "ORDRING"*/
+/*"SYMFUNC" -> "OAGROUP"*/
+/*"SYMFUNC" -> "OCAMON"*/
+/*"SYMFUNC" -> "OAMON"*/
+/*"SYMFUNC" -> "OASGP"*/
+/*"SYMFUNC" -> "DIFRING"*/
+/*"SYMFUNC" -> "RETRACT"*/
+/*"SYMFUNC" -> "LINEXP"*/
+/*"SYMFUNC" -> "PATMAB"*/
+/*"SYMFUNC" -> "CFCAT"*/
+/*"SYMFUNC" -> "REAL"*/
+/*"SYMFUNC" -> "CHARZ"*/
+/*"SYMFUNC" -> "STEP"*/
+/*"SYMFUNC" -> "VECTOR"*/
+"SYMFUNC" -> "IVECTOR"
+/*"SYMFUNC" -> "IARRAY1"*/
+/*"SYMFUNC" -> "SINT"*/
+/*"SYMFUNC" -> "VECTCAT"*/
+/*"SYMFUNC" -> "A1AGG"*/
+/*"SYMFUNC" -> "MONOID-"*/
+/*"SYMFUNC" -> "ABELMON-"*/
+/*"SYMFUNC" -> "VECTCAT-"*/
+/*"SYMFUNC" -> "A1AGG-"*/
+
+"UPOLYC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=UPOLYC",
+          shape=ellipse]
+/*"UPOLYC" -> "RING"*/
+/*"UPOLYC" -> "RNG"*/
+/*"UPOLYC" -> "ABELGRP"*/
+/*"UPOLYC" -> "CABMON"*/
+/*"UPOLYC" -> "ABELMON"*/
+/*"UPOLYC" -> "ABELSG"*/
+/*"UPOLYC" -> "SETCAT"*/
+/*"UPOLYC" -> "BASTYPE"*/
+/*"UPOLYC" -> "KOERCE"*/
+/*"UPOLYC" -> "SGROUP"*/
+/*"UPOLYC" -> "MONOID"*/
+/*"UPOLYC" -> "LMODULE"*/
+/*"UPOLYC" -> "UPOLYC"*/
+/*"UPOLYC" -> "POLYCAT"*/
+/*"UPOLYC" -> "PDRING"*/
+/*"UPOLYC" -> "FAMR"*/
+/*"UPOLYC" -> "AMR"*/
+/*"UPOLYC" -> "BMODULE"*/
+/*"UPOLYC" -> "RMODULE"*/
+/*"UPOLYC" -> "COMRING"*/
+/*"UPOLYC" -> "ALGEBRA"*/
+/*"UPOLYC" -> "MODULE"*/
+/*"UPOLYC" -> "CHARZ"*/
+/*"UPOLYC" -> "CHARNZ"*/
+/*"UPOLYC" -> "INTDOM"*/
+/*"UPOLYC" -> "ENTIRER"*/
+/*"UPOLYC" -> "FRETRCT"*/
+/*"UPOLYC" -> "RETRACT"*/
+/*"UPOLYC" -> "EVALAB"*/
+/*"UPOLYC" -> "IEVALAB"*/
+/*"UPOLYC" -> "FLINEXP"*/
+/*"UPOLYC" -> "LINEXP"*/
+/*"UPOLYC" -> "ORDSET"*/
+/*"UPOLYC" -> "KONVERT"*/
+/*"UPOLYC" -> "PATMAB"*/
+/*"UPOLYC" -> "GCDDOM"*/
+/*"UPOLYC" -> "PFECAT"*/
+/*"UPOLYC" -> "UFD"*/
+/*"UPOLYC" -> "ELTAB"*/
+/*"UPOLYC" -> "DIFRING"*/
+/*"UPOLYC" -> "DIFEXT"*/
+/*"UPOLYC" -> "STEP"*/
+/*"UPOLYC" -> "EUCDOM"*/
+/*"UPOLYC" -> "PID"*/
+/*"UPOLYC" -> "FIELD"*/
+/*"UPOLYC" -> "DIVRING"*/
+/*"UPOLYC" -> "NNI"*/
+/*"UPOLYC" -> "INT"*/
+/*"UPOLYC" -> "LIST"*/
+/*"UPOLYC" -> "ILIST"*/
+/*"UPOLYC" -> "VECTOR"*/
+"UPOLYC" -> "IVECTOR"
+/*"UPOLYC" -> "IARRAY1"*/
+/*"UPOLYC" -> "INS"*/
+/*"UPOLYC" -> "OINTDOM"*/
+/*"UPOLYC" -> "ORDRING"*/
+/*"UPOLYC" -> "OAGROUP"*/
+/*"UPOLYC" -> "OCAMON"*/
+/*"UPOLYC" -> "OAMON"*/
+/*"UPOLYC" -> "OASGP"*/
+/*"UPOLYC" -> "CFCAT"*/
+/*"UPOLYC" -> "REAL"*/
+/*"UPOLYC" -> "OM"*/
+/*"UPOLYC" -> "VECTCAT"*/
+/*"UPOLYC" -> "A1AGG"*/
+/*"UPOLYC" -> "FLAGG"*/
+/*"UPOLYC" -> "LNAGG"*/
+/*"UPOLYC" -> "IXAGG"*/
+/*"UPOLYC" -> "HOAGG"*/
+/*"UPOLYC" -> "AGG"*/
+/*"UPOLYC" -> "TYPE"*/
+/*"UPOLYC" -> "ELTAGG"*/
+/*"UPOLYC" -> "CLAGG"*/
+/*"UPOLYC" -> "PI"*/
+/*"UPOLYC" -> "BOOLEAN"*/
+
+"UPOLYC-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UPOLYC",
+          shape=ellipse]
+/*"UPOLYC-" -> "RING"*/
+/*"UPOLYC-" -> "RNG"*/
+/*"UPOLYC-" -> "ABELGRP"*/
+/*"UPOLYC-" -> "CABMON"*/
+/*"UPOLYC-" -> "ABELMON"*/
+/*"UPOLYC-" -> "ABELSG"*/
+/*"UPOLYC-" -> "SETCAT"*/
+/*"UPOLYC-" -> "BASTYPE"*/
+/*"UPOLYC-" -> "KOERCE"*/
+/*"UPOLYC-" -> "SGROUP"*/
+/*"UPOLYC-" -> "MONOID"*/
+/*"UPOLYC-" -> "LMODULE"*/
+/*"UPOLYC-" -> "UPOLYC"*/
+/*"UPOLYC-" -> "POLYCAT"*/
+/*"UPOLYC-" -> "PDRING"*/
+/*"UPOLYC-" -> "FAMR"*/
+/*"UPOLYC-" -> "AMR"*/
+/*"UPOLYC-" -> "BMODULE"*/
+/*"UPOLYC-" -> "RMODULE"*/
+/*"UPOLYC-" -> "COMRING"*/
+/*"UPOLYC-" -> "ALGEBRA"*/
+/*"UPOLYC-" -> "MODULE"*/
+/*"UPOLYC-" -> "CHARZ"*/
+/*"UPOLYC-" -> "CHARNZ"*/
+/*"UPOLYC-" -> "INTDOM"*/
+/*"UPOLYC-" -> "ENTIRER"*/
+/*"UPOLYC-" -> "FRETRCT"*/
+/*"UPOLYC-" -> "RETRACT"*/
+/*"UPOLYC-" -> "EVALAB"*/
+/*"UPOLYC-" -> "IEVALAB"*/
+/*"UPOLYC-" -> "FLINEXP"*/
+/*"UPOLYC-" -> "LINEXP"*/
+/*"UPOLYC-" -> "ORDSET"*/
+/*"UPOLYC-" -> "KONVERT"*/
+/*"UPOLYC-" -> "PATMAB"*/
+/*"UPOLYC-" -> "GCDDOM"*/
+/*"UPOLYC-" -> "PFECAT"*/
+/*"UPOLYC-" -> "UFD"*/
+/*"UPOLYC-" -> "ELTAB"*/
+/*"UPOLYC-" -> "DIFRING"*/
+/*"UPOLYC-" -> "DIFEXT"*/
+/*"UPOLYC-" -> "STEP"*/
+/*"UPOLYC-" -> "EUCDOM"*/
+/*"UPOLYC-" -> "PID"*/
+/*"UPOLYC-" -> "FIELD"*/
+/*"UPOLYC-" -> "DIVRING"*/
+/*"UPOLYC-" -> "NNI"*/
+/*"UPOLYC-" -> "INT"*/
+/*"UPOLYC-" -> "LIST"*/
+/*"UPOLYC-" -> "ILIST"*/
+/*"UPOLYC-" -> "VECTOR"*/
+"UPOLYC-" -> "IVECTOR"
+/*"UPOLYC-" -> "IARRAY1"*/
+/*"UPOLYC-" -> "INS"*/
+/*"UPOLYC-" -> "OINTDOM"*/
+/*"UPOLYC-" -> "ORDRING"*/
+/*"UPOLYC-" -> "OAGROUP"*/
+/*"UPOLYC-" -> "OCAMON"*/
+/*"UPOLYC-" -> "OAMON"*/
+/*"UPOLYC-" -> "OASGP"*/
+/*"UPOLYC-" -> "CFCAT"*/
+/*"UPOLYC-" -> "REAL"*/
+/*"UPOLYC-" -> "OM"*/
+/*"UPOLYC-" -> "VECTCAT"*/
+/*"UPOLYC-" -> "A1AGG"*/
+/*"UPOLYC-" -> "FLAGG"*/
+/*"UPOLYC-" -> "LNAGG"*/
+/*"UPOLYC-" -> "IXAGG"*/
+/*"UPOLYC-" -> "HOAGG"*/
+/*"UPOLYC-" -> "AGG"*/
+/*"UPOLYC-" -> "TYPE"*/
+/*"UPOLYC-" -> "ELTAGG"*/
+/*"UPOLYC-" -> "CLAGG"*/
+/*"UPOLYC-" -> "PI"*/
+/*"UPOLYC-" -> "BOOLEAN"*/
+
+"VECTOR2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=VECTOR2"]
+/*"VECTOR2" -> "TYPE"*/
+/*"VECTOR2" -> "TYPE"*/
+/*"VECTOR2" -> "VECTCAT"*/
+/*"VECTOR2" -> "A1AGG"*/
+/*"VECTOR2" -> "FLAGG"*/
+/*"VECTOR2" -> "LNAGG"*/
+/*"VECTOR2" -> "IXAGG"*/
+/*"VECTOR2" -> "HOAGG"*/
+/*"VECTOR2" -> "AGG"*/
+/*"VECTOR2" -> "SETCAT"*/
+/*"VECTOR2" -> "BASTYPE"*/
+/*"VECTOR2" -> "KOERCE"*/
+/*"VECTOR2" -> "EVALAB"*/
+/*"VECTOR2" -> "IEVALAB"*/
+/*"VECTOR2" -> "ELTAGG"*/
+/*"VECTOR2" -> "ELTAB"*/
+/*"VECTOR2" -> "CLAGG"*/
+/*"VECTOR2" -> "KONVERT"*/
+/*"VECTOR2" -> "ORDSET"*/
+/*"VECTOR2" -> "INT"*/
+/*"VECTOR2" -> "VECTOR"*/
+"VECTOR2" -> "IVECTOR"
+/*"VECTOR2" -> "IARRAY1"*/
+/*"VECTOR2" -> "VECTCAT-"*/
+/*"VECTOR2" -> "A1AGG-"*/
+/*"VECTOR2" -> "FLAGG-"*/
+/*"VECTOR2" -> "LNAGG-"*/
+/*"VECTOR2" -> "IXAGG-"*/
+/*"VECTOR2" -> "LIST"*/
+/*"VECTOR2" -> "LSAGG"*/
+/*"VECTOR2" -> "STAGG"*/
+/*"VECTOR2" -> "URAGG"*/
+/*"VECTOR2" -> "RCAGG"*/
+/*"VECTOR2" -> "ELAGG"*/
+/*"VECTOR2" -> "OM"*/
+/*"VECTOR2" -> "ILIST"*/
+
+/* layer 11 */
+/* depends on: DIRPCAT FAXF PFECAT STRING */
+
+"ASP1" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP1"]
+/*"ASP1" -> "FORTFN"*/
+/*"ASP1" -> "FORTCAT"*/
+/*"ASP1" -> "TYPE"*/
+/*"ASP1" -> "KOERCE"*/
+/*"ASP1" -> "FPS"*/
+/*"ASP1" -> "RNS"*/
+/*"ASP1" -> "FIELD"*/
+/*"ASP1" -> "EUCDOM"*/
+/*"ASP1" -> "PID"*/
+/*"ASP1" -> "GCDDOM"*/
+/*"ASP1" -> "INTDOM"*/
+/*"ASP1" -> "COMRING"*/
+/*"ASP1" -> "RING"*/
+/*"ASP1" -> "RNG"*/
+/*"ASP1" -> "ABELGRP"*/
+/*"ASP1" -> "CABMON"*/
+/*"ASP1" -> "ABELMON"*/
+/*"ASP1" -> "ABELSG"*/
+/*"ASP1" -> "SETCAT"*/
+/*"ASP1" -> "BASTYPE"*/
+/*"ASP1" -> "SGROUP"*/
+/*"ASP1" -> "MONOID"*/
+/*"ASP1" -> "LMODULE"*/
+/*"ASP1" -> "BMODULE"*/
+/*"ASP1" -> "RMODULE"*/
+/*"ASP1" -> "ALGEBRA"*/
+/*"ASP1" -> "MODULE"*/
+/*"ASP1" -> "ENTIRER"*/
+/*"ASP1" -> "UFD"*/
+/*"ASP1" -> "DIVRING"*/
+/*"ASP1" -> "ORDRING"*/
+/*"ASP1" -> "OAGROUP"*/
+/*"ASP1" -> "OCAMON"*/
+/*"ASP1" -> "OAMON"*/
+/*"ASP1" -> "OASGP"*/
+/*"ASP1" -> "ORDSET"*/
+/*"ASP1" -> "REAL"*/
+/*"ASP1" -> "KONVERT"*/
+/*"ASP1" -> "RETRACT"*/
+/*"ASP1" -> "RADCAT"*/
+/*"ASP1" -> "PATMAB"*/
+/*"ASP1" -> "CHARZ"*/
+/*"ASP1" -> "FMTC"*/
+/*"ASP1" -> "INS"*/
+/*"ASP1" -> "OINTDOM"*/
+/*"ASP1" -> "DIFRING"*/
+/*"ASP1" -> "LINEXP"*/
+/*"ASP1" -> "CFCAT"*/
+/*"ASP1" -> "STEP"*/
+/*"ASP1" -> "POLYCAT"*/
+/*"ASP1" -> "PDRING"*/
+/*"ASP1" -> "FAMR"*/
+/*"ASP1" -> "AMR"*/
+/*"ASP1" -> "CHARNZ"*/
+/*"ASP1" -> "FRETRCT"*/
+/*"ASP1" -> "EVALAB"*/
+/*"ASP1" -> "IEVALAB"*/
+/*"ASP1" -> "FLINEXP"*/
+"ASP1" -> "PFECAT"
+
+"ASP10" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP10"]
+/*"ASP10" -> "FVFUN"*/
+/*"ASP10" -> "FORTCAT"*/
+/*"ASP10" -> "TYPE"*/
+/*"ASP10" -> "KOERCE"*/
+/*"ASP10" -> "FPS"*/
+/*"ASP10" -> "RNS"*/
+/*"ASP10" -> "FIELD"*/
+/*"ASP10" -> "EUCDOM"*/
+/*"ASP10" -> "PID"*/
+/*"ASP10" -> "GCDDOM"*/
+/*"ASP10" -> "INTDOM"*/
+/*"ASP10" -> "COMRING"*/
+/*"ASP10" -> "RING"*/
+/*"ASP10" -> "RNG"*/
+/*"ASP10" -> "ABELGRP"*/
+/*"ASP10" -> "CABMON"*/
+/*"ASP10" -> "ABELMON"*/
+/*"ASP10" -> "ABELSG"*/
+/*"ASP10" -> "SETCAT"*/
+/*"ASP10" -> "BASTYPE"*/
+/*"ASP10" -> "SGROUP"*/
+/*"ASP10" -> "MONOID"*/
+/*"ASP10" -> "LMODULE"*/
+/*"ASP10" -> "BMODULE"*/
+/*"ASP10" -> "RMODULE"*/
+/*"ASP10" -> "ALGEBRA"*/
+/*"ASP10" -> "MODULE"*/
+/*"ASP10" -> "ENTIRER"*/
+/*"ASP10" -> "UFD"*/
+/*"ASP10" -> "DIVRING"*/
+/*"ASP10" -> "ORDRING"*/
+/*"ASP10" -> "OAGROUP"*/
+/*"ASP10" -> "OCAMON"*/
+/*"ASP10" -> "OAMON"*/
+/*"ASP10" -> "OASGP"*/
+/*"ASP10" -> "ORDSET"*/
+/*"ASP10" -> "REAL"*/
+/*"ASP10" -> "KONVERT"*/
+/*"ASP10" -> "RETRACT"*/
+/*"ASP10" -> "RADCAT"*/
+/*"ASP10" -> "PATMAB"*/
+/*"ASP10" -> "CHARZ"*/
+/*"ASP10" -> "FMTC"*/
+/*"ASP10" -> "INS"*/
+/*"ASP10" -> "OINTDOM"*/
+/*"ASP10" -> "DIFRING"*/
+/*"ASP10" -> "LINEXP"*/
+/*"ASP10" -> "CFCAT"*/
+/*"ASP10" -> "STEP"*/
+/*"ASP10" -> "POLYCAT"*/
+/*"ASP10" -> "PDRING"*/
+/*"ASP10" -> "FAMR"*/
+/*"ASP10" -> "AMR"*/
+/*"ASP10" -> "CHARNZ"*/
+/*"ASP10" -> "FRETRCT"*/
+/*"ASP10" -> "EVALAB"*/
+/*"ASP10" -> "IEVALAB"*/
+/*"ASP10" -> "FLINEXP"*/
+"ASP10" -> "PFECAT"
+/*"ASP10" -> "VECTCAT"*/
+/*"ASP10" -> "A1AGG"*/
+/*"ASP10" -> "FLAGG"*/
+/*"ASP10" -> "LNAGG"*/
+/*"ASP10" -> "IXAGG"*/
+/*"ASP10" -> "HOAGG"*/
+/*"ASP10" -> "AGG"*/
+/*"ASP10" -> "ELTAGG"*/
+/*"ASP10" -> "ELTAB"*/
+/*"ASP10" -> "CLAGG"*/
+/*"ASP10" -> "INT"*/
+/*"ASP10" -> "VECTOR"*/
+/*"ASP10" -> "IVECTOR"*/
+/*"ASP10" -> "IARRAY1"*/
+/*"ASP10" -> "NNI"*/
+/*"ASP10" -> "PI"*/
+
+"ASP4" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP4"]
+/*"ASP4" -> "FORTFN"*/
+/*"ASP4" -> "FORTCAT"*/
+/*"ASP4" -> "TYPE"*/
+/*"ASP4" -> "KOERCE"*/
+/*"ASP4" -> "BOOLEAN"*/
+/*"ASP4" -> "FPS"*/
+/*"ASP4" -> "RNS"*/
+/*"ASP4" -> "FIELD"*/
+/*"ASP4" -> "EUCDOM"*/
+/*"ASP4" -> "PID"*/
+/*"ASP4" -> "GCDDOM"*/
+/*"ASP4" -> "INTDOM"*/
+/*"ASP4" -> "COMRING"*/
+/*"ASP4" -> "RING"*/
+/*"ASP4" -> "RNG"*/
+/*"ASP4" -> "ABELGRP"*/
+/*"ASP4" -> "CABMON"*/
+/*"ASP4" -> "ABELMON"*/
+/*"ASP4" -> "ABELSG"*/
+/*"ASP4" -> "SETCAT"*/
+/*"ASP4" -> "BASTYPE"*/
+/*"ASP4" -> "SGROUP"*/
+/*"ASP4" -> "MONOID"*/
+/*"ASP4" -> "LMODULE"*/
+/*"ASP4" -> "BMODULE"*/
+/*"ASP4" -> "RMODULE"*/
+/*"ASP4" -> "ALGEBRA"*/
+/*"ASP4" -> "MODULE"*/
+/*"ASP4" -> "ENTIRER"*/
+/*"ASP4" -> "UFD"*/
+/*"ASP4" -> "DIVRING"*/
+/*"ASP4" -> "ORDRING"*/
+/*"ASP4" -> "OAGROUP"*/
+/*"ASP4" -> "OCAMON"*/
+/*"ASP4" -> "OAMON"*/
+/*"ASP4" -> "OASGP"*/
+/*"ASP4" -> "ORDSET"*/
+/*"ASP4" -> "REAL"*/
+/*"ASP4" -> "KONVERT"*/
+/*"ASP4" -> "RETRACT"*/
+/*"ASP4" -> "RADCAT"*/
+/*"ASP4" -> "PATMAB"*/
+/*"ASP4" -> "CHARZ"*/
+/*"ASP4" -> "FMTC"*/
+/*"ASP4" -> "INS"*/
+/*"ASP4" -> "OINTDOM"*/
+/*"ASP4" -> "DIFRING"*/
+/*"ASP4" -> "LINEXP"*/
+/*"ASP4" -> "CFCAT"*/
+/*"ASP4" -> "STEP"*/
+/*"ASP4" -> "POLYCAT"*/
+/*"ASP4" -> "PDRING"*/
+/*"ASP4" -> "FAMR"*/
+/*"ASP4" -> "AMR"*/
+/*"ASP4" -> "CHARNZ"*/
+/*"ASP4" -> "FRETRCT"*/
+/*"ASP4" -> "EVALAB"*/
+/*"ASP4" -> "IEVALAB"*/
+/*"ASP4" -> "FLINEXP"*/
+"ASP4" -> "PFECAT"
+
+"ASP50" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP50"]
+/*"ASP50" -> "FVFUN"*/
+/*"ASP50" -> "FORTCAT"*/
+/*"ASP50" -> "TYPE"*/
+/*"ASP50" -> "KOERCE"*/
+/*"ASP50" -> "BOOLEAN"*/
+/*"ASP50" -> "FPS"*/
+/*"ASP50" -> "RNS"*/
+/*"ASP50" -> "FIELD"*/
+/*"ASP50" -> "EUCDOM"*/
+/*"ASP50" -> "PID"*/
+/*"ASP50" -> "GCDDOM"*/
+/*"ASP50" -> "INTDOM"*/
+/*"ASP50" -> "COMRING"*/
+/*"ASP50" -> "RING"*/
+/*"ASP50" -> "RNG"*/
+/*"ASP50" -> "ABELGRP"*/
+/*"ASP50" -> "CABMON"*/
+/*"ASP50" -> "ABELMON"*/
+/*"ASP50" -> "ABELSG"*/
+/*"ASP50" -> "SETCAT"*/
+/*"ASP50" -> "BASTYPE"*/
+/*"ASP50" -> "SGROUP"*/
+/*"ASP50" -> "MONOID"*/
+/*"ASP50" -> "LMODULE"*/
+/*"ASP50" -> "BMODULE"*/
+/*"ASP50" -> "RMODULE"*/
+/*"ASP50" -> "ALGEBRA"*/
+/*"ASP50" -> "MODULE"*/
+/*"ASP50" -> "ENTIRER"*/
+/*"ASP50" -> "UFD"*/
+/*"ASP50" -> "DIVRING"*/
+/*"ASP50" -> "ORDRING"*/
+/*"ASP50" -> "OAGROUP"*/
+/*"ASP50" -> "OCAMON"*/
+/*"ASP50" -> "OAMON"*/
+/*"ASP50" -> "OASGP"*/
+/*"ASP50" -> "ORDSET"*/
+/*"ASP50" -> "REAL"*/
+/*"ASP50" -> "KONVERT"*/
+/*"ASP50" -> "RETRACT"*/
+/*"ASP50" -> "RADCAT"*/
+/*"ASP50" -> "PATMAB"*/
+/*"ASP50" -> "CHARZ"*/
+/*"ASP50" -> "FMTC"*/
+/*"ASP50" -> "INS"*/
+/*"ASP50" -> "OINTDOM"*/
+/*"ASP50" -> "DIFRING"*/
+/*"ASP50" -> "LINEXP"*/
+/*"ASP50" -> "CFCAT"*/
+/*"ASP50" -> "STEP"*/
+/*"ASP50" -> "POLYCAT"*/
+/*"ASP50" -> "PDRING"*/
+/*"ASP50" -> "FAMR"*/
+/*"ASP50" -> "AMR"*/
+/*"ASP50" -> "CHARNZ"*/
+/*"ASP50" -> "FRETRCT"*/
+/*"ASP50" -> "EVALAB"*/
+/*"ASP50" -> "IEVALAB"*/
+/*"ASP50" -> "FLINEXP"*/
+"ASP50" -> "PFECAT"
+
+"ASP6" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP6"]
+/*"ASP6" -> "FVFUN"*/
+/*"ASP6" -> "FORTCAT"*/
+/*"ASP6" -> "TYPE"*/
+/*"ASP6" -> "KOERCE"*/
+/*"ASP6" -> "BOOLEAN"*/
+/*"ASP6" -> "FPS"*/
+/*"ASP6" -> "RNS"*/
+/*"ASP6" -> "FIELD"*/
+/*"ASP6" -> "EUCDOM"*/
+/*"ASP6" -> "PID"*/
+/*"ASP6" -> "GCDDOM"*/
+/*"ASP6" -> "INTDOM"*/
+/*"ASP6" -> "COMRING"*/
+/*"ASP6" -> "RING"*/
+/*"ASP6" -> "RNG"*/
+/*"ASP6" -> "ABELGRP"*/
+/*"ASP6" -> "CABMON"*/
+/*"ASP6" -> "ABELMON"*/
+/*"ASP6" -> "ABELSG"*/
+/*"ASP6" -> "SETCAT"*/
+/*"ASP6" -> "BASTYPE"*/
+/*"ASP6" -> "SGROUP"*/
+/*"ASP6" -> "MONOID"*/
+/*"ASP6" -> "LMODULE"*/
+/*"ASP6" -> "BMODULE"*/
+/*"ASP6" -> "RMODULE"*/
+/*"ASP6" -> "ALGEBRA"*/
+/*"ASP6" -> "MODULE"*/
+/*"ASP6" -> "ENTIRER"*/
+/*"ASP6" -> "UFD"*/
+/*"ASP6" -> "DIVRING"*/
+/*"ASP6" -> "ORDRING"*/
+/*"ASP6" -> "OAGROUP"*/
+/*"ASP6" -> "OCAMON"*/
+/*"ASP6" -> "OAMON"*/
+/*"ASP6" -> "OASGP"*/
+/*"ASP6" -> "ORDSET"*/
+/*"ASP6" -> "REAL"*/
+/*"ASP6" -> "KONVERT"*/
+/*"ASP6" -> "RETRACT"*/
+/*"ASP6" -> "RADCAT"*/
+/*"ASP6" -> "PATMAB"*/
+/*"ASP6" -> "CHARZ"*/
+/*"ASP6" -> "FMTC"*/
+/*"ASP6" -> "INS"*/
+/*"ASP6" -> "OINTDOM"*/
+/*"ASP6" -> "DIFRING"*/
+/*"ASP6" -> "LINEXP"*/
+/*"ASP6" -> "CFCAT"*/
+/*"ASP6" -> "STEP"*/
+/*"ASP6" -> "POLYCAT"*/
+/*"ASP6" -> "PDRING"*/
+/*"ASP6" -> "FAMR"*/
+/*"ASP6" -> "AMR"*/
+/*"ASP6" -> "CHARNZ"*/
+/*"ASP6" -> "FRETRCT"*/
+/*"ASP6" -> "EVALAB"*/
+/*"ASP6" -> "IEVALAB"*/
+/*"ASP6" -> "FLINEXP"*/
+"ASP6" -> "PFECAT"
+
+"ASP73" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP73"]
+/*"ASP73" -> "FVFUN"*/
+/*"ASP73" -> "FORTCAT"*/
+/*"ASP73" -> "TYPE"*/
+/*"ASP73" -> "KOERCE"*/
+/*"ASP73" -> "FPS"*/
+/*"ASP73" -> "RNS"*/
+/*"ASP73" -> "FIELD"*/
+/*"ASP73" -> "EUCDOM"*/
+/*"ASP73" -> "PID"*/
+/*"ASP73" -> "GCDDOM"*/
+/*"ASP73" -> "INTDOM"*/
+/*"ASP73" -> "COMRING"*/
+/*"ASP73" -> "RING"*/
+/*"ASP73" -> "RNG"*/
+/*"ASP73" -> "ABELGRP"*/
+/*"ASP73" -> "CABMON"*/
+/*"ASP73" -> "ABELMON"*/
+/*"ASP73" -> "ABELSG"*/
+/*"ASP73" -> "SETCAT"*/
+/*"ASP73" -> "BASTYPE"*/
+/*"ASP73" -> "SGROUP"*/
+/*"ASP73" -> "MONOID"*/
+/*"ASP73" -> "LMODULE"*/
+/*"ASP73" -> "BMODULE"*/
+/*"ASP73" -> "RMODULE"*/
+/*"ASP73" -> "ALGEBRA"*/
+/*"ASP73" -> "MODULE"*/
+/*"ASP73" -> "ENTIRER"*/
+/*"ASP73" -> "UFD"*/
+/*"ASP73" -> "DIVRING"*/
+/*"ASP73" -> "ORDRING"*/
+/*"ASP73" -> "OAGROUP"*/
+/*"ASP73" -> "OCAMON"*/
+/*"ASP73" -> "OAMON"*/
+/*"ASP73" -> "OASGP"*/
+/*"ASP73" -> "ORDSET"*/
+/*"ASP73" -> "REAL"*/
+/*"ASP73" -> "KONVERT"*/
+/*"ASP73" -> "RETRACT"*/
+/*"ASP73" -> "RADCAT"*/
+/*"ASP73" -> "PATMAB"*/
+/*"ASP73" -> "CHARZ"*/
+/*"ASP73" -> "INS"*/
+/*"ASP73" -> "OINTDOM"*/
+/*"ASP73" -> "DIFRING"*/
+/*"ASP73" -> "LINEXP"*/
+/*"ASP73" -> "CFCAT"*/
+/*"ASP73" -> "STEP"*/
+/*"ASP73" -> "OM"*/
+/*"ASP73" -> "INT"*/
+/*"ASP73" -> "VECTOR"*/
+/*"ASP73" -> "IVECTOR"*/
+/*"ASP73" -> "IARRAY1"*/
+/*"ASP73" -> "PI"*/
+/*"ASP73" -> "NNI"*/
+/*"ASP73" -> "FMTC"*/
+/*"ASP73" -> "POLYCAT"*/
+/*"ASP73" -> "PDRING"*/
+/*"ASP73" -> "FAMR"*/
+/*"ASP73" -> "AMR"*/
+/*"ASP73" -> "CHARNZ"*/
+/*"ASP73" -> "FRETRCT"*/
+/*"ASP73" -> "EVALAB"*/
+/*"ASP73" -> "IEVALAB"*/
+/*"ASP73" -> "FLINEXP"*/
+"ASP73" -> "PFECAT"
+
+"AXSERV" [color="#FF4488",href="bookvol10.4.pdf#nameddest=AXSERV"]
+"AXSERV" -> "STRING"
+/*"AXSERV" -> "CHAR"*/
+/*"AXSERV" -> "SINT"*/
+/*"AXSERV" -> "OUTFORM"*/
+/*"AXSERV" -> "LIST"*/
+/*"AXSERV" -> "INT"*/
+/*"AXSERV" -> "PRIMARR"*/
+/*"AXSERV" -> "A1AGG-"*/
+/*"AXSERV" -> "ISTRING"*/
+/*"AXSERV" -> "BOOLEAN"*/
+/*"AXSERV" -> "LSAGG"*/
+/*"AXSERV" -> "STAGG"*/
+/*"AXSERV" -> "URAGG"*/
+/*"AXSERV" -> "RCAGG"*/
+/*"AXSERV" -> "HOAGG"*/
+/*"AXSERV" -> "AGG"*/
+/*"AXSERV" -> "TYPE"*/
+/*"AXSERV" -> "SETCAT"*/
+/*"AXSERV" -> "BASTYPE"*/
+/*"AXSERV" -> "KOERCE"*/
+/*"AXSERV" -> "EVALAB"*/
+/*"AXSERV" -> "IEVALAB"*/
+/*"AXSERV" -> "LNAGG"*/
+/*"AXSERV" -> "IXAGG"*/
+/*"AXSERV" -> "ELTAGG"*/
+/*"AXSERV" -> "ELTAB"*/
+/*"AXSERV" -> "CLAGG"*/
+/*"AXSERV" -> "KONVERT"*/
+/*"AXSERV" -> "FLAGG"*/
+/*"AXSERV" -> "ORDSET"*/
+/*"AXSERV" -> "ELAGG"*/
+/*"AXSERV" -> "OM"*/
+/*"AXSERV" -> "ILIST"*/
+/*"AXSERV" -> "NNI"*/
+/*"AXSERV" -> "SRAGG-"*/
+/*"AXSERV" -> "LSAGG-"*/
+/*"AXSERV" -> "STAGG-"*/
+/*"AXSERV" -> "ELAGG-"*/
+/*"AXSERV" -> "FLAGG-"*/
+/*"AXSERV" -> "URAGG-"*/
+/*"AXSERV" -> "PI"*/
+/*"AXSERV" -> "STRICAT"*/
+/*"AXSERV" -> "SRAGG"*/
+/*"AXSERV" -> "A1AGG"*/
+/*"AXSERV" -> "ORDFIN"*/
+/*"AXSERV" -> "FINITE"*/
+
+"BALFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=BALFACT"]
+/*"BALFACT" -> "GCDDOM"*/
+/*"BALFACT" -> "INTDOM"*/
+/*"BALFACT" -> "COMRING"*/
+/*"BALFACT" -> "RING"*/
+/*"BALFACT" -> "RNG"*/
+/*"BALFACT" -> "ABELGRP"*/
+/*"BALFACT" -> "CABMON"*/
+/*"BALFACT" -> "ABELMON"*/
+/*"BALFACT" -> "ABELSG"*/
+/*"BALFACT" -> "SETCAT"*/
+/*"BALFACT" -> "BASTYPE"*/
+/*"BALFACT" -> "KOERCE"*/
+/*"BALFACT" -> "SGROUP"*/
+/*"BALFACT" -> "MONOID"*/
+/*"BALFACT" -> "LMODULE"*/
+/*"BALFACT" -> "BMODULE"*/
+/*"BALFACT" -> "RMODULE"*/
+/*"BALFACT" -> "ALGEBRA"*/
+/*"BALFACT" -> "MODULE"*/
+/*"BALFACT" -> "ENTIRER"*/
+/*"BALFACT" -> "CHARZ"*/
+/*"BALFACT" -> "UPOLYC"*/
+/*"BALFACT" -> "POLYCAT"*/
+/*"BALFACT" -> "PDRING"*/
+/*"BALFACT" -> "FAMR"*/
+/*"BALFACT" -> "AMR"*/
+/*"BALFACT" -> "CHARNZ"*/
+/*"BALFACT" -> "FRETRCT"*/
+/*"BALFACT" -> "RETRACT"*/
+/*"BALFACT" -> "EVALAB"*/
+/*"BALFACT" -> "IEVALAB"*/
+/*"BALFACT" -> "FLINEXP"*/
+/*"BALFACT" -> "LINEXP"*/
+/*"BALFACT" -> "ORDSET"*/
+/*"BALFACT" -> "KONVERT"*/
+/*"BALFACT" -> "PATMAB"*/
+"BALFACT" -> "PFECAT"
+/*"BALFACT" -> "UFD"*/
+/*"BALFACT" -> "ELTAB"*/
+/*"BALFACT" -> "DIFRING"*/
+/*"BALFACT" -> "DIFEXT"*/
+/*"BALFACT" -> "STEP"*/
+/*"BALFACT" -> "EUCDOM"*/
+/*"BALFACT" -> "PID"*/
+/*"BALFACT" -> "FIELD"*/
+/*"BALFACT" -> "DIVRING"*/
+/*"BALFACT" -> "INT"*/
+/*"BALFACT" -> "LIST"*/
+/*"BALFACT" -> "ILIST"*/
+/*"BALFACT" -> "LSAGG"*/
+/*"BALFACT" -> "STAGG"*/
+/*"BALFACT" -> "URAGG"*/
+/*"BALFACT" -> "RCAGG"*/
+/*"BALFACT" -> "HOAGG"*/
+/*"BALFACT" -> "AGG"*/
+/*"BALFACT" -> "TYPE"*/
+/*"BALFACT" -> "LNAGG"*/
+/*"BALFACT" -> "IXAGG"*/
+/*"BALFACT" -> "ELTAGG"*/
+/*"BALFACT" -> "CLAGG"*/
+/*"BALFACT" -> "FLAGG"*/
+/*"BALFACT" -> "ELAGG"*/
+/*"BALFACT" -> "OM"*/
+/*"BALFACT" -> "LSAGG-"*/
+/*"BALFACT" -> "STAGG-"*/
+/*"BALFACT" -> "ELAGG-"*/
+
+"BEZOUT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=BEZOUT"]
+/*"BEZOUT" -> "RING"*/
+/*"BEZOUT" -> "RNG"*/
+/*"BEZOUT" -> "ABELGRP"*/
+/*"BEZOUT" -> "CABMON"*/
+/*"BEZOUT" -> "ABELMON"*/
+/*"BEZOUT" -> "ABELSG"*/
+/*"BEZOUT" -> "SETCAT"*/
+/*"BEZOUT" -> "BASTYPE"*/
+/*"BEZOUT" -> "KOERCE"*/
+/*"BEZOUT" -> "SGROUP"*/
+/*"BEZOUT" -> "MONOID"*/
+/*"BEZOUT" -> "LMODULE"*/
+/*"BEZOUT" -> "UPOLYC"*/
+/*"BEZOUT" -> "POLYCAT"*/
+/*"BEZOUT" -> "PDRING"*/
+/*"BEZOUT" -> "FAMR"*/
+/*"BEZOUT" -> "AMR"*/
+/*"BEZOUT" -> "BMODULE"*/
+/*"BEZOUT" -> "RMODULE"*/
+/*"BEZOUT" -> "COMRING"*/
+/*"BEZOUT" -> "ALGEBRA"*/
+/*"BEZOUT" -> "MODULE"*/
+/*"BEZOUT" -> "CHARZ"*/
+/*"BEZOUT" -> "CHARNZ"*/
+/*"BEZOUT" -> "INTDOM"*/
+/*"BEZOUT" -> "ENTIRER"*/
+/*"BEZOUT" -> "FRETRCT"*/
+/*"BEZOUT" -> "RETRACT"*/
+/*"BEZOUT" -> "EVALAB"*/
+/*"BEZOUT" -> "IEVALAB"*/
+/*"BEZOUT" -> "FLINEXP"*/
+/*"BEZOUT" -> "LINEXP"*/
+/*"BEZOUT" -> "ORDSET"*/
+/*"BEZOUT" -> "KONVERT"*/
+/*"BEZOUT" -> "PATMAB"*/
+/*"BEZOUT" -> "GCDDOM"*/
+"BEZOUT" -> "PFECAT"
+/*"BEZOUT" -> "UFD"*/
+/*"BEZOUT" -> "ELTAB"*/
+/*"BEZOUT" -> "DIFRING"*/
+/*"BEZOUT" -> "DIFEXT"*/
+/*"BEZOUT" -> "STEP"*/
+/*"BEZOUT" -> "EUCDOM"*/
+/*"BEZOUT" -> "PID"*/
+/*"BEZOUT" -> "FIELD"*/
+/*"BEZOUT" -> "DIVRING"*/
+/*"BEZOUT" -> "MATCAT"*/
+/*"BEZOUT" -> "ARR2CAT"*/
+/*"BEZOUT" -> "HOAGG"*/
+/*"BEZOUT" -> "AGG"*/
+/*"BEZOUT" -> "TYPE"*/
+/*"BEZOUT" -> "FLAGG"*/
+/*"BEZOUT" -> "LNAGG"*/
+/*"BEZOUT" -> "IXAGG"*/
+/*"BEZOUT" -> "ELTAGG"*/
+/*"BEZOUT" -> "CLAGG"*/
+/*"BEZOUT" -> "NNI"*/
+/*"BEZOUT" -> "INT"*/
+/*"BEZOUT" -> "BOOLEAN"*/
+/*"BEZOUT" -> "SINT"*/
+/*"BEZOUT" -> "PI"*/
+
+"BINARY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BINARY"]
+/*"BINARY" -> "QFCAT"*/
+/*"BINARY" -> "FIELD"*/
+/*"BINARY" -> "EUCDOM"*/
+/*"BINARY" -> "PID"*/
+/*"BINARY" -> "GCDDOM"*/
+/*"BINARY" -> "INTDOM"*/
+/*"BINARY" -> "COMRING"*/
+/*"BINARY" -> "RING"*/
+/*"BINARY" -> "RNG"*/
+/*"BINARY" -> "ABELGRP"*/
+/*"BINARY" -> "CABMON"*/
+/*"BINARY" -> "ABELMON"*/
+/*"BINARY" -> "ABELSG"*/
+/*"BINARY" -> "SETCAT"*/
+/*"BINARY" -> "BASTYPE"*/
+/*"BINARY" -> "KOERCE"*/
+/*"BINARY" -> "SGROUP"*/
+/*"BINARY" -> "MONOID"*/
+/*"BINARY" -> "LMODULE"*/
+/*"BINARY" -> "BMODULE"*/
+/*"BINARY" -> "RMODULE"*/
+/*"BINARY" -> "ALGEBRA"*/
+/*"BINARY" -> "MODULE"*/
+/*"BINARY" -> "ENTIRER"*/
+/*"BINARY" -> "UFD"*/
+/*"BINARY" -> "DIVRING"*/
+/*"BINARY" -> "RETRACT"*/
+/*"BINARY" -> "FEVALAB"*/
+/*"BINARY" -> "ELTAB"*/
+/*"BINARY" -> "EVALAB"*/
+/*"BINARY" -> "IEVALAB"*/
+/*"BINARY" -> "DIFEXT"*/
+/*"BINARY" -> "DIFRING"*/
+/*"BINARY" -> "PDRING"*/
+/*"BINARY" -> "FLINEXP"*/
+/*"BINARY" -> "LINEXP"*/
+/*"BINARY" -> "PATAB"*/
+/*"BINARY" -> "KONVERT"*/
+/*"BINARY" -> "FPATMAB"*/
+/*"BINARY" -> "TYPE"*/
+/*"BINARY" -> "PATMAB"*/
+/*"BINARY" -> "STEP"*/
+/*"BINARY" -> "ORDSET"*/
+/*"BINARY" -> "OINTDOM"*/
+/*"BINARY" -> "ORDRING"*/
+/*"BINARY" -> "OAGROUP"*/
+/*"BINARY" -> "OCAMON"*/
+/*"BINARY" -> "OAMON"*/
+/*"BINARY" -> "OASGP"*/
+/*"BINARY" -> "REAL"*/
+/*"BINARY" -> "CHARZ"*/
+/*"BINARY" -> "CHARNZ"*/
+"BINARY" -> "PFECAT"
+/*"BINARY" -> "INS"*/
+/*"BINARY" -> "CFCAT"*/
+/*"BINARY" -> "OM"*/
+/*"BINARY" -> "FPS"*/
+/*"BINARY" -> "RNS"*/
+/*"BINARY" -> "RADCAT"*/
+/*"BINARY" -> "UPOLYC"*/
+/*"BINARY" -> "POLYCAT"*/
+/*"BINARY" -> "FAMR"*/
+/*"BINARY" -> "AMR"*/
+/*"BINARY" -> "FRETRCT"*/
+
+"BINFILE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BINFILE"]
+/*"BINFILE" -> "FILECAT"*/
+/*"BINFILE" -> "SETCAT"*/
+/*"BINFILE" -> "BASTYPE"*/
+/*"BINFILE" -> "KOERCE"*/
+/*"BINFILE" -> "FNCAT"*/
+/*"BINFILE" -> "INS"*/
+/*"BINFILE" -> "UFD"*/
+/*"BINFILE" -> "GCDDOM"*/
+/*"BINFILE" -> "INTDOM"*/
+/*"BINFILE" -> "COMRING"*/
+/*"BINFILE" -> "RING"*/
+/*"BINFILE" -> "RNG"*/
+/*"BINFILE" -> "ABELGRP"*/
+/*"BINFILE" -> "CABMON"*/
+/*"BINFILE" -> "ABELMON"*/
+/*"BINFILE" -> "ABELSG"*/
+/*"BINFILE" -> "SGROUP"*/
+/*"BINFILE" -> "MONOID"*/
+/*"BINFILE" -> "LMODULE"*/
+/*"BINFILE" -> "BMODULE"*/
+/*"BINFILE" -> "RMODULE"*/
+/*"BINFILE" -> "ALGEBRA"*/
+/*"BINFILE" -> "MODULE"*/
+/*"BINFILE" -> "ENTIRER"*/
+/*"BINFILE" -> "EUCDOM"*/
+/*"BINFILE" -> "PID"*/
+/*"BINFILE" -> "OINTDOM"*/
+/*"BINFILE" -> "ORDRING"*/
+/*"BINFILE" -> "OAGROUP"*/
+/*"BINFILE" -> "OCAMON"*/
+/*"BINFILE" -> "OAMON"*/
+/*"BINFILE" -> "OASGP"*/
+/*"BINFILE" -> "ORDSET"*/
+/*"BINFILE" -> "DIFRING"*/
+/*"BINFILE" -> "KONVERT"*/
+/*"BINFILE" -> "RETRACT"*/
+/*"BINFILE" -> "LINEXP"*/
+/*"BINFILE" -> "PATMAB"*/
+/*"BINFILE" -> "CFCAT"*/
+/*"BINFILE" -> "REAL"*/
+/*"BINFILE" -> "CHARZ"*/
+/*"BINFILE" -> "STEP"*/
+"BINFILE" -> "STRING"
+/*"BINFILE" -> "CHAR"*/
+/*"BINFILE" -> "SINT"*/
+/*"BINFILE" -> "OUTFORM"*/
+/*"BINFILE" -> "LIST"*/
+/*"BINFILE" -> "INT"*/
+/*"BINFILE" -> "PRIMARR"*/
+/*"BINFILE" -> "A1AGG-"*/
+/*"BINFILE" -> "ISTRING"*/
+
+"BOUNDZRO" [color="#FF4488",href="bookvol10.4.pdf#nameddest=BOUNDZRO"]
+/*"BOUNDZRO" -> "FIELD"*/
+/*"BOUNDZRO" -> "EUCDOM"*/
+/*"BOUNDZRO" -> "PID"*/
+/*"BOUNDZRO" -> "GCDDOM"*/
+/*"BOUNDZRO" -> "INTDOM"*/
+/*"BOUNDZRO" -> "COMRING"*/
+/*"BOUNDZRO" -> "RING"*/
+/*"BOUNDZRO" -> "RNG"*/
+/*"BOUNDZRO" -> "ABELGRP"*/
+/*"BOUNDZRO" -> "CABMON"*/
+/*"BOUNDZRO" -> "ABELMON"*/
+/*"BOUNDZRO" -> "ABELSG"*/
+/*"BOUNDZRO" -> "SETCAT"*/
+/*"BOUNDZRO" -> "BASTYPE"*/
+/*"BOUNDZRO" -> "KOERCE"*/
+/*"BOUNDZRO" -> "SGROUP"*/
+/*"BOUNDZRO" -> "MONOID"*/
+/*"BOUNDZRO" -> "LMODULE"*/
+/*"BOUNDZRO" -> "BMODULE"*/
+/*"BOUNDZRO" -> "RMODULE"*/
+/*"BOUNDZRO" -> "ALGEBRA"*/
+/*"BOUNDZRO" -> "MODULE"*/
+/*"BOUNDZRO" -> "ENTIRER"*/
+/*"BOUNDZRO" -> "UFD"*/
+/*"BOUNDZRO" -> "DIVRING"*/
+/*"BOUNDZRO" -> "RETRACT"*/
+/*"BOUNDZRO" -> "UPOLYC"*/
+/*"BOUNDZRO" -> "POLYCAT"*/
+/*"BOUNDZRO" -> "PDRING"*/
+/*"BOUNDZRO" -> "FAMR"*/
+/*"BOUNDZRO" -> "AMR"*/
+/*"BOUNDZRO" -> "CHARZ"*/
+/*"BOUNDZRO" -> "CHARNZ"*/
+/*"BOUNDZRO" -> "FRETRCT"*/
+/*"BOUNDZRO" -> "EVALAB"*/
+/*"BOUNDZRO" -> "IEVALAB"*/
+/*"BOUNDZRO" -> "FLINEXP"*/
+/*"BOUNDZRO" -> "LINEXP"*/
+/*"BOUNDZRO" -> "ORDSET"*/
+/*"BOUNDZRO" -> "KONVERT"*/
+/*"BOUNDZRO" -> "PATMAB"*/
+"BOUNDZRO" -> "PFECAT"
+/*"BOUNDZRO" -> "ELTAB"*/
+/*"BOUNDZRO" -> "DIFRING"*/
+/*"BOUNDZRO" -> "DIFEXT"*/
+/*"BOUNDZRO" -> "STEP"*/
+/*"BOUNDZRO" -> "INS"*/
+/*"BOUNDZRO" -> "OINTDOM"*/
+/*"BOUNDZRO" -> "ORDRING"*/
+/*"BOUNDZRO" -> "OAGROUP"*/
+/*"BOUNDZRO" -> "OCAMON"*/
+/*"BOUNDZRO" -> "OAMON"*/
+/*"BOUNDZRO" -> "OASGP"*/
+/*"BOUNDZRO" -> "CFCAT"*/
+/*"BOUNDZRO" -> "REAL"*/
+/*"BOUNDZRO" -> "QFCAT"*/
+/*"BOUNDZRO" -> "FEVALAB"*/
+/*"BOUNDZRO" -> "PATAB"*/
+/*"BOUNDZRO" -> "FPATMAB"*/
+/*"BOUNDZRO" -> "TYPE"*/
+/*"BOUNDZRO" -> "INT"*/
+/*"BOUNDZRO" -> "ES"*/
+/*"BOUNDZRO" -> "OM"*/
+
+"BPADICRT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BPADICRT"]
+/*"BPADICRT" -> "QFCAT"*/
+/*"BPADICRT" -> "FIELD"*/
+/*"BPADICRT" -> "EUCDOM"*/
+/*"BPADICRT" -> "PID"*/
+/*"BPADICRT" -> "GCDDOM"*/
+/*"BPADICRT" -> "INTDOM"*/
+/*"BPADICRT" -> "COMRING"*/
+/*"BPADICRT" -> "RING"*/
+/*"BPADICRT" -> "RNG"*/
+/*"BPADICRT" -> "ABELGRP"*/
+/*"BPADICRT" -> "CABMON"*/
+/*"BPADICRT" -> "ABELMON"*/
+/*"BPADICRT" -> "ABELSG"*/
+/*"BPADICRT" -> "SETCAT"*/
+/*"BPADICRT" -> "BASTYPE"*/
+/*"BPADICRT" -> "KOERCE"*/
+/*"BPADICRT" -> "SGROUP"*/
+/*"BPADICRT" -> "MONOID"*/
+/*"BPADICRT" -> "LMODULE"*/
+/*"BPADICRT" -> "BMODULE"*/
+/*"BPADICRT" -> "RMODULE"*/
+/*"BPADICRT" -> "ALGEBRA"*/
+/*"BPADICRT" -> "MODULE"*/
+/*"BPADICRT" -> "ENTIRER"*/
+/*"BPADICRT" -> "UFD"*/
+/*"BPADICRT" -> "DIVRING"*/
+/*"BPADICRT" -> "RETRACT"*/
+/*"BPADICRT" -> "FEVALAB"*/
+/*"BPADICRT" -> "ELTAB"*/
+/*"BPADICRT" -> "EVALAB"*/
+/*"BPADICRT" -> "IEVALAB"*/
+/*"BPADICRT" -> "DIFEXT"*/
+/*"BPADICRT" -> "DIFRING"*/
+/*"BPADICRT" -> "PDRING"*/
+/*"BPADICRT" -> "FLINEXP"*/
+/*"BPADICRT" -> "LINEXP"*/
+/*"BPADICRT" -> "PATAB"*/
+/*"BPADICRT" -> "KONVERT"*/
+/*"BPADICRT" -> "FPATMAB"*/
+/*"BPADICRT" -> "TYPE"*/
+/*"BPADICRT" -> "PATMAB"*/
+/*"BPADICRT" -> "STEP"*/
+/*"BPADICRT" -> "ORDSET"*/
+/*"BPADICRT" -> "OINTDOM"*/
+/*"BPADICRT" -> "ORDRING"*/
+/*"BPADICRT" -> "OAGROUP"*/
+/*"BPADICRT" -> "OCAMON"*/
+/*"BPADICRT" -> "OAMON"*/
+/*"BPADICRT" -> "OASGP"*/
+/*"BPADICRT" -> "REAL"*/
+/*"BPADICRT" -> "CHARZ"*/
+/*"BPADICRT" -> "CHARNZ"*/
+"BPADICRT" -> "PFECAT"
+/*"BPADICRT" -> "PADICCT"*/
+/*"BPADICRT" -> "FPS"*/
+/*"BPADICRT" -> "RNS"*/
+/*"BPADICRT" -> "RADCAT"*/
+/*"BPADICRT" -> "INS"*/
+/*"BPADICRT" -> "CFCAT"*/
+/*"BPADICRT" -> "UPOLYC"*/
+/*"BPADICRT" -> "POLYCAT"*/
+/*"BPADICRT" -> "FAMR"*/
+/*"BPADICRT" -> "AMR"*/
+/*"BPADICRT" -> "FRETRCT"*/
+
+"BRILL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=BRILL"]
+/*"BRILL" -> "UPOLYC"*/
+/*"BRILL" -> "POLYCAT"*/
+/*"BRILL" -> "PDRING"*/
+/*"BRILL" -> "RING"*/
+/*"BRILL" -> "RNG"*/
+/*"BRILL" -> "ABELGRP"*/
+/*"BRILL" -> "CABMON"*/
+/*"BRILL" -> "ABELMON"*/
+/*"BRILL" -> "ABELSG"*/
+/*"BRILL" -> "SETCAT"*/
+/*"BRILL" -> "BASTYPE"*/
+/*"BRILL" -> "KOERCE"*/
+/*"BRILL" -> "SGROUP"*/
+/*"BRILL" -> "MONOID"*/
+/*"BRILL" -> "LMODULE"*/
+/*"BRILL" -> "FAMR"*/
+/*"BRILL" -> "AMR"*/
+/*"BRILL" -> "BMODULE"*/
+/*"BRILL" -> "RMODULE"*/
+/*"BRILL" -> "COMRING"*/
+/*"BRILL" -> "ALGEBRA"*/
+/*"BRILL" -> "MODULE"*/
+/*"BRILL" -> "CHARZ"*/
+/*"BRILL" -> "CHARNZ"*/
+/*"BRILL" -> "INTDOM"*/
+/*"BRILL" -> "ENTIRER"*/
+/*"BRILL" -> "FRETRCT"*/
+/*"BRILL" -> "RETRACT"*/
+/*"BRILL" -> "EVALAB"*/
+/*"BRILL" -> "IEVALAB"*/
+/*"BRILL" -> "FLINEXP"*/
+/*"BRILL" -> "LINEXP"*/
+/*"BRILL" -> "ORDSET"*/
+/*"BRILL" -> "KONVERT"*/
+/*"BRILL" -> "PATMAB"*/
+/*"BRILL" -> "GCDDOM"*/
+"BRILL" -> "PFECAT"
+/*"BRILL" -> "UFD"*/
+/*"BRILL" -> "ELTAB"*/
+/*"BRILL" -> "DIFRING"*/
+/*"BRILL" -> "DIFEXT"*/
+/*"BRILL" -> "STEP"*/
+/*"BRILL" -> "EUCDOM"*/
+/*"BRILL" -> "PID"*/
+/*"BRILL" -> "FIELD"*/
+/*"BRILL" -> "DIVRING"*/
+/*"BRILL" -> "NNI"*/
+/*"BRILL" -> "INT"*/
+/*"BRILL" -> "BOOLEAN"*/
+/*"BRILL" -> "INS-"*/
+/*"BRILL" -> "INS"*/
+/*"BRILL" -> "OINTDOM"*/
+/*"BRILL" -> "ORDRING"*/
+/*"BRILL" -> "OAGROUP"*/
+/*"BRILL" -> "OCAMON"*/
+/*"BRILL" -> "OAMON"*/
+/*"BRILL" -> "OASGP"*/
+/*"BRILL" -> "CFCAT"*/
+/*"BRILL" -> "REAL"*/
+/*"BRILL" -> "FPS"*/
+/*"BRILL" -> "RNS"*/
+/*"BRILL" -> "RADCAT"*/
+/*"BRILL" -> "OM"*/
+/*"BRILL" -> "TRANFUN"*/
+/*"BRILL" -> "TRIGCAT"*/
+/*"BRILL" -> "ATRIG"*/
+/*"BRILL" -> "HYPCAT"*/
+/*"BRILL" -> "AHYP"*/
+/*"BRILL" -> "ELEMFUN"*/
+/*"BRILL" -> "PI"*/
+
+"CDEN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CDEN"]
+/*"CDEN" -> "INTDOM"*/
+/*"CDEN" -> "COMRING"*/
+/*"CDEN" -> "RING"*/
+/*"CDEN" -> "RNG"*/
+/*"CDEN" -> "ABELGRP"*/
+/*"CDEN" -> "CABMON"*/
+/*"CDEN" -> "ABELMON"*/
+/*"CDEN" -> "ABELSG"*/
+/*"CDEN" -> "SETCAT"*/
+/*"CDEN" -> "BASTYPE"*/
+/*"CDEN" -> "KOERCE"*/
+/*"CDEN" -> "SGROUP"*/
+/*"CDEN" -> "MONOID"*/
+/*"CDEN" -> "LMODULE"*/
+/*"CDEN" -> "BMODULE"*/
+/*"CDEN" -> "RMODULE"*/
+/*"CDEN" -> "ALGEBRA"*/
+/*"CDEN" -> "MODULE"*/
+/*"CDEN" -> "ENTIRER"*/
+/*"CDEN" -> "QFCAT"*/
+/*"CDEN" -> "FIELD"*/
+/*"CDEN" -> "EUCDOM"*/
+/*"CDEN" -> "PID"*/
+/*"CDEN" -> "GCDDOM"*/
+/*"CDEN" -> "UFD"*/
+/*"CDEN" -> "DIVRING"*/
+/*"CDEN" -> "RETRACT"*/
+/*"CDEN" -> "FEVALAB"*/
+/*"CDEN" -> "ELTAB"*/
+/*"CDEN" -> "EVALAB"*/
+/*"CDEN" -> "IEVALAB"*/
+/*"CDEN" -> "DIFEXT"*/
+/*"CDEN" -> "DIFRING"*/
+/*"CDEN" -> "PDRING"*/
+/*"CDEN" -> "FLINEXP"*/
+/*"CDEN" -> "LINEXP"*/
+/*"CDEN" -> "PATAB"*/
+/*"CDEN" -> "KONVERT"*/
+/*"CDEN" -> "FPATMAB"*/
+/*"CDEN" -> "TYPE"*/
+/*"CDEN" -> "PATMAB"*/
+/*"CDEN" -> "STEP"*/
+/*"CDEN" -> "ORDSET"*/
+/*"CDEN" -> "OINTDOM"*/
+/*"CDEN" -> "ORDRING"*/
+/*"CDEN" -> "OAGROUP"*/
+/*"CDEN" -> "OCAMON"*/
+/*"CDEN" -> "OAMON"*/
+/*"CDEN" -> "OASGP"*/
+/*"CDEN" -> "REAL"*/
+/*"CDEN" -> "CHARZ"*/
+/*"CDEN" -> "CHARNZ"*/
+"CDEN" -> "PFECAT"
+/*"CDEN" -> "FLAGG"*/
+/*"CDEN" -> "LNAGG"*/
+/*"CDEN" -> "IXAGG"*/
+/*"CDEN" -> "HOAGG"*/
+/*"CDEN" -> "AGG"*/
+/*"CDEN" -> "ELTAGG"*/
+/*"CDEN" -> "CLAGG"*/
+
+"CHVAR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CHVAR"]
+/*"CHVAR" -> "UFD"*/
+/*"CHVAR" -> "GCDDOM"*/
+/*"CHVAR" -> "INTDOM"*/
+/*"CHVAR" -> "COMRING"*/
+/*"CHVAR" -> "RING"*/
+/*"CHVAR" -> "RNG"*/
+/*"CHVAR" -> "ABELGRP"*/
+/*"CHVAR" -> "CABMON"*/
+/*"CHVAR" -> "ABELMON"*/
+/*"CHVAR" -> "ABELSG"*/
+/*"CHVAR" -> "SETCAT"*/
+/*"CHVAR" -> "BASTYPE"*/
+/*"CHVAR" -> "KOERCE"*/
+/*"CHVAR" -> "SGROUP"*/
+/*"CHVAR" -> "MONOID"*/
+/*"CHVAR" -> "LMODULE"*/
+/*"CHVAR" -> "BMODULE"*/
+/*"CHVAR" -> "RMODULE"*/
+/*"CHVAR" -> "ALGEBRA"*/
+/*"CHVAR" -> "MODULE"*/
+/*"CHVAR" -> "ENTIRER"*/
+/*"CHVAR" -> "UPOLYC"*/
+/*"CHVAR" -> "POLYCAT"*/
+/*"CHVAR" -> "PDRING"*/
+/*"CHVAR" -> "FAMR"*/
+/*"CHVAR" -> "AMR"*/
+/*"CHVAR" -> "CHARZ"*/
+/*"CHVAR" -> "CHARNZ"*/
+/*"CHVAR" -> "FRETRCT"*/
+/*"CHVAR" -> "RETRACT"*/
+/*"CHVAR" -> "EVALAB"*/
+/*"CHVAR" -> "IEVALAB"*/
+/*"CHVAR" -> "FLINEXP"*/
+/*"CHVAR" -> "LINEXP"*/
+/*"CHVAR" -> "ORDSET"*/
+/*"CHVAR" -> "KONVERT"*/
+/*"CHVAR" -> "PATMAB"*/
+"CHVAR" -> "PFECAT"
+/*"CHVAR" -> "ELTAB"*/
+/*"CHVAR" -> "DIFRING"*/
+/*"CHVAR" -> "DIFEXT"*/
+/*"CHVAR" -> "STEP"*/
+/*"CHVAR" -> "EUCDOM"*/
+/*"CHVAR" -> "PID"*/
+/*"CHVAR" -> "FIELD"*/
+/*"CHVAR" -> "DIVRING"*/
+/*"CHVAR" -> "NNI"*/
+/*"CHVAR" -> "INT"*/
+/*"CHVAR" -> "BOOLEAN"*/
+/*"CHVAR" -> "PI"*/
+/*"CHVAR" -> "INS"*/
+/*"CHVAR" -> "OINTDOM"*/
+/*"CHVAR" -> "ORDRING"*/
+/*"CHVAR" -> "OAGROUP"*/
+/*"CHVAR" -> "OCAMON"*/
+/*"CHVAR" -> "OAMON"*/
+/*"CHVAR" -> "OASGP"*/
+/*"CHVAR" -> "CFCAT"*/
+/*"CHVAR" -> "REAL"*/
+/*"CHVAR" -> "OM"*/
+/*"CHVAR" -> "QFCAT"*/
+/*"CHVAR" -> "FEVALAB"*/
+/*"CHVAR" -> "PATAB"*/
+/*"CHVAR" -> "FPATMAB"*/
+/*"CHVAR" -> "TYPE"*/
+/*"CHVAR" -> "SINT"*/
+
+"COMMUPC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COMMUPC"]
+/*"COMMUPC" -> "RING"*/
+/*"COMMUPC" -> "RNG"*/
+/*"COMMUPC" -> "ABELGRP"*/
+/*"COMMUPC" -> "CABMON"*/
+/*"COMMUPC" -> "ABELMON"*/
+/*"COMMUPC" -> "ABELSG"*/
+/*"COMMUPC" -> "SETCAT"*/
+/*"COMMUPC" -> "BASTYPE"*/
+/*"COMMUPC" -> "KOERCE"*/
+/*"COMMUPC" -> "SGROUP"*/
+/*"COMMUPC" -> "MONOID"*/
+/*"COMMUPC" -> "LMODULE"*/
+/*"COMMUPC" -> "UPOLYC"*/
+/*"COMMUPC" -> "POLYCAT"*/
+/*"COMMUPC" -> "PDRING"*/
+/*"COMMUPC" -> "FAMR"*/
+/*"COMMUPC" -> "AMR"*/
+/*"COMMUPC" -> "BMODULE"*/
+/*"COMMUPC" -> "RMODULE"*/
+/*"COMMUPC" -> "COMRING"*/
+/*"COMMUPC" -> "ALGEBRA"*/
+/*"COMMUPC" -> "MODULE"*/
+/*"COMMUPC" -> "CHARZ"*/
+/*"COMMUPC" -> "CHARNZ"*/
+/*"COMMUPC" -> "INTDOM"*/
+/*"COMMUPC" -> "ENTIRER"*/
+/*"COMMUPC" -> "FRETRCT"*/
+/*"COMMUPC" -> "RETRACT"*/
+/*"COMMUPC" -> "EVALAB"*/
+/*"COMMUPC" -> "IEVALAB"*/
+/*"COMMUPC" -> "FLINEXP"*/
+/*"COMMUPC" -> "LINEXP"*/
+/*"COMMUPC" -> "ORDSET"*/
+/*"COMMUPC" -> "KONVERT"*/
+/*"COMMUPC" -> "PATMAB"*/
+/*"COMMUPC" -> "GCDDOM"*/
+"COMMUPC" -> "PFECAT"
+/*"COMMUPC" -> "UFD"*/
+/*"COMMUPC" -> "ELTAB"*/
+/*"COMMUPC" -> "DIFRING"*/
+/*"COMMUPC" -> "DIFEXT"*/
+/*"COMMUPC" -> "STEP"*/
+/*"COMMUPC" -> "EUCDOM"*/
+/*"COMMUPC" -> "PID"*/
+/*"COMMUPC" -> "FIELD"*/
+/*"COMMUPC" -> "DIVRING"*/
+/*"COMMUPC" -> "BOOLEAN"*/
+
+"CONTFRAC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=CONTFRAC"]
+/*"CONTFRAC" -> "ALGEBRA"*/
+/*"CONTFRAC" -> "RING"*/
+/*"CONTFRAC" -> "RNG"*/
+/*"CONTFRAC" -> "ABELGRP"*/
+/*"CONTFRAC" -> "CABMON"*/
+/*"CONTFRAC" -> "ABELMON"*/
+/*"CONTFRAC" -> "ABELSG"*/
+/*"CONTFRAC" -> "SETCAT"*/
+/*"CONTFRAC" -> "BASTYPE"*/
+/*"CONTFRAC" -> "KOERCE"*/
+/*"CONTFRAC" -> "SGROUP"*/
+/*"CONTFRAC" -> "MONOID"*/
+/*"CONTFRAC" -> "LMODULE"*/
+/*"CONTFRAC" -> "MODULE"*/
+/*"CONTFRAC" -> "BMODULE"*/
+/*"CONTFRAC" -> "RMODULE"*/
+/*"CONTFRAC" -> "FIELD"*/
+/*"CONTFRAC" -> "EUCDOM"*/
+/*"CONTFRAC" -> "PID"*/
+/*"CONTFRAC" -> "GCDDOM"*/
+/*"CONTFRAC" -> "INTDOM"*/
+/*"CONTFRAC" -> "COMRING"*/
+/*"CONTFRAC" -> "ENTIRER"*/
+/*"CONTFRAC" -> "UFD"*/
+/*"CONTFRAC" -> "DIVRING"*/
+/*"CONTFRAC" -> "QFCAT"*/
+/*"CONTFRAC" -> "RETRACT"*/
+/*"CONTFRAC" -> "FEVALAB"*/
+/*"CONTFRAC" -> "ELTAB"*/
+/*"CONTFRAC" -> "EVALAB"*/
+/*"CONTFRAC" -> "IEVALAB"*/
+/*"CONTFRAC" -> "DIFEXT"*/
+/*"CONTFRAC" -> "DIFRING"*/
+/*"CONTFRAC" -> "PDRING"*/
+/*"CONTFRAC" -> "FLINEXP"*/
+/*"CONTFRAC" -> "LINEXP"*/
+/*"CONTFRAC" -> "PATAB"*/
+/*"CONTFRAC" -> "KONVERT"*/
+/*"CONTFRAC" -> "FPATMAB"*/
+/*"CONTFRAC" -> "TYPE"*/
+/*"CONTFRAC" -> "PATMAB"*/
+/*"CONTFRAC" -> "STEP"*/
+/*"CONTFRAC" -> "ORDSET"*/
+/*"CONTFRAC" -> "OINTDOM"*/
+/*"CONTFRAC" -> "ORDRING"*/
+/*"CONTFRAC" -> "OAGROUP"*/
+/*"CONTFRAC" -> "OCAMON"*/
+/*"CONTFRAC" -> "OAMON"*/
+/*"CONTFRAC" -> "OASGP"*/
+/*"CONTFRAC" -> "REAL"*/
+/*"CONTFRAC" -> "CHARZ"*/
+/*"CONTFRAC" -> "CHARNZ"*/
+"CONTFRAC" -> "PFECAT"
+/*"CONTFRAC" -> "BOOLEAN"*/
+/*"CONTFRAC" -> "INT"*/
+/*"CONTFRAC" -> "LIST"*/
+/*"CONTFRAC" -> "ILIST"*/
+/*"CONTFRAC" -> "LSAGG"*/
+/*"CONTFRAC" -> "STAGG"*/
+/*"CONTFRAC" -> "URAGG"*/
+/*"CONTFRAC" -> "RCAGG"*/
+/*"CONTFRAC" -> "HOAGG"*/
+/*"CONTFRAC" -> "AGG"*/
+/*"CONTFRAC" -> "LNAGG"*/
+/*"CONTFRAC" -> "IXAGG"*/
+/*"CONTFRAC" -> "ELTAGG"*/
+/*"CONTFRAC" -> "CLAGG"*/
+/*"CONTFRAC" -> "FLAGG"*/
+/*"CONTFRAC" -> "ELAGG"*/
+/*"CONTFRAC" -> "OM"*/
+/*"CONTFRAC" -> "SINT"*/
+/*"CONTFRAC" -> "NNI"*/
+/*"CONTFRAC" -> "LSAGG-"*/
+/*"CONTFRAC" -> "INS"*/
+/*"CONTFRAC" -> "CFCAT"*/
+
+"CVMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CVMP"]
+/*"CVMP" -> "COMRING"*/
+/*"CVMP" -> "RING"*/
+/*"CVMP" -> "RNG"*/
+/*"CVMP" -> "ABELGRP"*/
+/*"CVMP" -> "CABMON"*/
+/*"CVMP" -> "ABELMON"*/
+/*"CVMP" -> "ABELSG"*/
+/*"CVMP" -> "SETCAT"*/
+/*"CVMP" -> "BASTYPE"*/
+/*"CVMP" -> "KOERCE"*/
+/*"CVMP" -> "SGROUP"*/
+/*"CVMP" -> "MONOID"*/
+/*"CVMP" -> "LMODULE"*/
+/*"CVMP" -> "BMODULE"*/
+/*"CVMP" -> "RMODULE"*/
+/*"CVMP" -> "POLYCAT"*/
+/*"CVMP" -> "PDRING"*/
+/*"CVMP" -> "FAMR"*/
+/*"CVMP" -> "AMR"*/
+/*"CVMP" -> "ALGEBRA"*/
+/*"CVMP" -> "MODULE"*/
+/*"CVMP" -> "CHARZ"*/
+/*"CVMP" -> "CHARNZ"*/
+/*"CVMP" -> "INTDOM"*/
+/*"CVMP" -> "ENTIRER"*/
+/*"CVMP" -> "FRETRCT"*/
+/*"CVMP" -> "RETRACT"*/
+/*"CVMP" -> "EVALAB"*/
+/*"CVMP" -> "IEVALAB"*/
+/*"CVMP" -> "FLINEXP"*/
+/*"CVMP" -> "LINEXP"*/
+/*"CVMP" -> "ORDSET"*/
+/*"CVMP" -> "KONVERT"*/
+/*"CVMP" -> "PATMAB"*/
+/*"CVMP" -> "GCDDOM"*/
+"CVMP" -> "PFECAT"
+/*"CVMP" -> "UFD"*/
+/*"CVMP" -> "INT"*/
+/*"CVMP" -> "VECTOR"*/
+/*"CVMP" -> "IVECTOR"*/
+/*"CVMP" -> "IARRAY1"*/
+/*"CVMP" -> "VECTCAT-"*/
+/*"CVMP" -> "A1AGG-"*/
+/*"CVMP" -> "FLAGG-"*/
+/*"CVMP" -> "LNAGG-"*/
+/*"CVMP" -> "IXAGG-"*/
+/*"CVMP" -> "VECTCAT"*/
+/*"CVMP" -> "A1AGG"*/
+/*"CVMP" -> "FLAGG"*/
+/*"CVMP" -> "LNAGG"*/
+/*"CVMP" -> "IXAGG"*/
+/*"CVMP" -> "HOAGG"*/
+/*"CVMP" -> "AGG"*/
+/*"CVMP" -> "TYPE"*/
+/*"CVMP" -> "ELTAGG"*/
+/*"CVMP" -> "ELTAB"*/
+/*"CVMP" -> "CLAGG"*/
+/*"CVMP" -> "LIST"*/
+/*"CVMP" -> "ILIST"*/
+/*"CVMP" -> "QFCAT"*/
+/*"CVMP" -> "FIELD"*/
+/*"CVMP" -> "EUCDOM"*/
+/*"CVMP" -> "PID"*/
+/*"CVMP" -> "DIVRING"*/
+/*"CVMP" -> "FEVALAB"*/
+/*"CVMP" -> "DIFEXT"*/
+/*"CVMP" -> "DIFRING"*/
+/*"CVMP" -> "PATAB"*/
+/*"CVMP" -> "FPATMAB"*/
+/*"CVMP" -> "STEP"*/
+/*"CVMP" -> "OINTDOM"*/
+/*"CVMP" -> "ORDRING"*/
+/*"CVMP" -> "OAGROUP"*/
+/*"CVMP" -> "OCAMON"*/
+/*"CVMP" -> "OAMON"*/
+/*"CVMP" -> "OASGP"*/
+/*"CVMP" -> "REAL"*/
+
+"CYCLOTOM" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CYCLOTOM"]
+/*"CYCLOTOM" -> "INS"*/
+/*"CYCLOTOM" -> "UFD"*/
+/*"CYCLOTOM" -> "GCDDOM"*/
+/*"CYCLOTOM" -> "INTDOM"*/
+/*"CYCLOTOM" -> "COMRING"*/
+/*"CYCLOTOM" -> "RING"*/
+/*"CYCLOTOM" -> "RNG"*/
+/*"CYCLOTOM" -> "ABELGRP"*/
+/*"CYCLOTOM" -> "CABMON"*/
+/*"CYCLOTOM" -> "ABELMON"*/
+/*"CYCLOTOM" -> "ABELSG"*/
+/*"CYCLOTOM" -> "SETCAT"*/
+/*"CYCLOTOM" -> "BASTYPE"*/
+/*"CYCLOTOM" -> "KOERCE"*/
+/*"CYCLOTOM" -> "SGROUP"*/
+/*"CYCLOTOM" -> "MONOID"*/
+/*"CYCLOTOM" -> "LMODULE"*/
+/*"CYCLOTOM" -> "BMODULE"*/
+/*"CYCLOTOM" -> "RMODULE"*/
+/*"CYCLOTOM" -> "ALGEBRA"*/
+/*"CYCLOTOM" -> "MODULE"*/
+/*"CYCLOTOM" -> "ENTIRER"*/
+/*"CYCLOTOM" -> "EUCDOM"*/
+/*"CYCLOTOM" -> "PID"*/
+/*"CYCLOTOM" -> "OINTDOM"*/
+/*"CYCLOTOM" -> "ORDRING"*/
+/*"CYCLOTOM" -> "OAGROUP"*/
+/*"CYCLOTOM" -> "OCAMON"*/
+/*"CYCLOTOM" -> "OAMON"*/
+/*"CYCLOTOM" -> "OASGP"*/
+/*"CYCLOTOM" -> "ORDSET"*/
+/*"CYCLOTOM" -> "DIFRING"*/
+/*"CYCLOTOM" -> "KONVERT"*/
+/*"CYCLOTOM" -> "RETRACT"*/
+/*"CYCLOTOM" -> "LINEXP"*/
+/*"CYCLOTOM" -> "PATMAB"*/
+/*"CYCLOTOM" -> "CFCAT"*/
+/*"CYCLOTOM" -> "REAL"*/
+/*"CYCLOTOM" -> "CHARZ"*/
+/*"CYCLOTOM" -> "STEP"*/
+/*"CYCLOTOM" -> "INT"*/
+/*"CYCLOTOM" -> "NNI"*/
+/*"CYCLOTOM" -> "SINT"*/
+/*"CYCLOTOM" -> "LIST"*/
+/*"CYCLOTOM" -> "UPOLYC"*/
+/*"CYCLOTOM" -> "POLYCAT"*/
+/*"CYCLOTOM" -> "PDRING"*/
+/*"CYCLOTOM" -> "FAMR"*/
+/*"CYCLOTOM" -> "AMR"*/
+/*"CYCLOTOM" -> "CHARNZ"*/
+/*"CYCLOTOM" -> "FRETRCT"*/
+/*"CYCLOTOM" -> "EVALAB"*/
+/*"CYCLOTOM" -> "IEVALAB"*/
+/*"CYCLOTOM" -> "FLINEXP"*/
+"CYCLOTOM" -> "PFECAT"
+/*"CYCLOTOM" -> "ELTAB"*/
+/*"CYCLOTOM" -> "DIFEXT"*/
+/*"CYCLOTOM" -> "FIELD"*/
+/*"CYCLOTOM" -> "DIVRING"*/
+
+"CYCLES" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CYCLES"]
+/*"CYCLES" -> "INS"*/
+/*"CYCLES" -> "UFD"*/
+/*"CYCLES" -> "GCDDOM"*/
+/*"CYCLES" -> "INTDOM"*/
+/*"CYCLES" -> "COMRING"*/
+/*"CYCLES" -> "RING"*/
+/*"CYCLES" -> "RNG"*/
+/*"CYCLES" -> "ABELGRP"*/
+/*"CYCLES" -> "CABMON"*/
+/*"CYCLES" -> "ABELMON"*/
+/*"CYCLES" -> "ABELSG"*/
+/*"CYCLES" -> "SETCAT"*/
+/*"CYCLES" -> "BASTYPE"*/
+/*"CYCLES" -> "KOERCE"*/
+/*"CYCLES" -> "SGROUP"*/
+/*"CYCLES" -> "MONOID"*/
+/*"CYCLES" -> "LMODULE"*/
+/*"CYCLES" -> "BMODULE"*/
+/*"CYCLES" -> "RMODULE"*/
+/*"CYCLES" -> "ALGEBRA"*/
+/*"CYCLES" -> "MODULE"*/
+/*"CYCLES" -> "ENTIRER"*/
+/*"CYCLES" -> "EUCDOM"*/
+/*"CYCLES" -> "PID"*/
+/*"CYCLES" -> "OINTDOM"*/
+/*"CYCLES" -> "ORDRING"*/
+/*"CYCLES" -> "OAGROUP"*/
+/*"CYCLES" -> "OCAMON"*/
+/*"CYCLES" -> "OAMON"*/
+/*"CYCLES" -> "OASGP"*/
+/*"CYCLES" -> "ORDSET"*/
+/*"CYCLES" -> "DIFRING"*/
+/*"CYCLES" -> "KONVERT"*/
+/*"CYCLES" -> "RETRACT"*/
+/*"CYCLES" -> "LINEXP"*/
+/*"CYCLES" -> "PATMAB"*/
+/*"CYCLES" -> "CFCAT"*/
+/*"CYCLES" -> "REAL"*/
+/*"CYCLES" -> "CHARZ"*/
+/*"CYCLES" -> "STEP"*/
+/*"CYCLES" -> "QFCAT"*/
+/*"CYCLES" -> "FIELD"*/
+/*"CYCLES" -> "DIVRING"*/
+/*"CYCLES" -> "FEVALAB"*/
+/*"CYCLES" -> "ELTAB"*/
+/*"CYCLES" -> "EVALAB"*/
+/*"CYCLES" -> "IEVALAB"*/
+/*"CYCLES" -> "DIFEXT"*/
+/*"CYCLES" -> "PDRING"*/
+/*"CYCLES" -> "FLINEXP"*/
+/*"CYCLES" -> "PATAB"*/
+/*"CYCLES" -> "FPATMAB"*/
+/*"CYCLES" -> "TYPE"*/
+/*"CYCLES" -> "CHARNZ"*/
+"CYCLES" -> "PFECAT"
+/*"CYCLES" -> "INT"*/
+/*"CYCLES" -> "INS-"*/
+/*"CYCLES" -> "LSAGG"*/
+/*"CYCLES" -> "STAGG"*/
+/*"CYCLES" -> "URAGG"*/
+/*"CYCLES" -> "RCAGG"*/
+/*"CYCLES" -> "HOAGG"*/
+/*"CYCLES" -> "AGG"*/
+/*"CYCLES" -> "LNAGG"*/
+/*"CYCLES" -> "IXAGG"*/
+/*"CYCLES" -> "ELTAGG"*/
+/*"CYCLES" -> "CLAGG"*/
+/*"CYCLES" -> "FLAGG"*/
+/*"CYCLES" -> "ELAGG"*/
+/*"CYCLES" -> "OM"*/
+/*"CYCLES" -> "LIST"*/
+/*"CYCLES" -> "ILIST"*/
+/*"CYCLES" -> "SINT"*/
+/*"CYCLES" -> "NNI"*/
+/*"CYCLES" -> "PI"*/
+/*"CYCLES" -> "LSAGG-"*/
+/*"CYCLES" -> "STAGG-"*/
+/*"CYCLES" -> "ELAGG-"*/
+/*"CYCLES" -> "FLAGG-"*/
+/*"CYCLES" -> "URAGG-"*/
+/*"CYCLES" -> "EUCDOM-"*/
+/*"CYCLES" -> "UFD-"*/
+/*"CYCLES" -> "GCDDOM-"*/
+/*"CYCLES" -> "FAMR"*/
+/*"CYCLES" -> "AMR"*/
+/*"CYCLES" -> "FRETRCT"*/
+
+"DDFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DDFACT"]
+/*"DDFACT" -> "FFIELDC"*/
+/*"DDFACT" -> "FPC"*/
+/*"DDFACT" -> "FIELD"*/
+/*"DDFACT" -> "EUCDOM"*/
+/*"DDFACT" -> "PID"*/
+/*"DDFACT" -> "GCDDOM"*/
+/*"DDFACT" -> "INTDOM"*/
+/*"DDFACT" -> "COMRING"*/
+/*"DDFACT" -> "RING"*/
+/*"DDFACT" -> "RNG"*/
+/*"DDFACT" -> "ABELGRP"*/
+/*"DDFACT" -> "CABMON"*/
+/*"DDFACT" -> "ABELMON"*/
+/*"DDFACT" -> "ABELSG"*/
+/*"DDFACT" -> "SETCAT"*/
+/*"DDFACT" -> "BASTYPE"*/
+/*"DDFACT" -> "KOERCE"*/
+/*"DDFACT" -> "SGROUP"*/
+/*"DDFACT" -> "MONOID"*/
+/*"DDFACT" -> "LMODULE"*/
+/*"DDFACT" -> "BMODULE"*/
+/*"DDFACT" -> "RMODULE"*/
+/*"DDFACT" -> "ALGEBRA"*/
+/*"DDFACT" -> "MODULE"*/
+/*"DDFACT" -> "ENTIRER"*/
+/*"DDFACT" -> "UFD"*/
+/*"DDFACT" -> "DIVRING"*/
+/*"DDFACT" -> "CHARNZ"*/
+/*"DDFACT" -> "FINITE"*/
+/*"DDFACT" -> "STEP"*/
+/*"DDFACT" -> "DIFRING"*/
+/*"DDFACT" -> "UPOLYC"*/
+/*"DDFACT" -> "POLYCAT"*/
+/*"DDFACT" -> "PDRING"*/
+/*"DDFACT" -> "FAMR"*/
+/*"DDFACT" -> "AMR"*/
+/*"DDFACT" -> "CHARZ"*/
+/*"DDFACT" -> "FRETRCT"*/
+/*"DDFACT" -> "RETRACT"*/
+/*"DDFACT" -> "EVALAB"*/
+/*"DDFACT" -> "IEVALAB"*/
+/*"DDFACT" -> "FLINEXP"*/
+/*"DDFACT" -> "LINEXP"*/
+/*"DDFACT" -> "ORDSET"*/
+/*"DDFACT" -> "KONVERT"*/
+/*"DDFACT" -> "PATMAB"*/
+"DDFACT" -> "PFECAT"
+/*"DDFACT" -> "ELTAB"*/
+/*"DDFACT" -> "DIFEXT"*/
+/*"DDFACT" -> "NNI"*/
+/*"DDFACT" -> "INT"*/
+/*"DDFACT" -> "SINT"*/
+/*"DDFACT" -> "PI"*/
+/*"DDFACT" -> "LIST"*/
+/*"DDFACT" -> "ILIST"*/
+/*"DDFACT" -> "BOOLEAN"*/
+/*"DDFACT" -> "MONOID-"*/
+/*"DDFACT" -> "ABELMON-"*/
+/*"DDFACT" -> "INS"*/
+/*"DDFACT" -> "OINTDOM"*/
+/*"DDFACT" -> "ORDRING"*/
+/*"DDFACT" -> "OAGROUP"*/
+/*"DDFACT" -> "OCAMON"*/
+/*"DDFACT" -> "OAMON"*/
+/*"DDFACT" -> "OASGP"*/
+/*"DDFACT" -> "CFCAT"*/
+/*"DDFACT" -> "REAL"*/
+
+"DECIMAL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DECIMAL"]
+/*"DECIMAL" -> "QFCAT"*/
+/*"DECIMAL" -> "FIELD"*/
+/*"DECIMAL" -> "EUCDOM"*/
+/*"DECIMAL" -> "PID"*/
+/*"DECIMAL" -> "GCDDOM"*/
+/*"DECIMAL" -> "INTDOM"*/
+/*"DECIMAL" -> "COMRING"*/
+/*"DECIMAL" -> "RING"*/
+/*"DECIMAL" -> "RNG"*/
+/*"DECIMAL" -> "ABELGRP"*/
+/*"DECIMAL" -> "CABMON"*/
+/*"DECIMAL" -> "ABELMON"*/
+/*"DECIMAL" -> "ABELSG"*/
+/*"DECIMAL" -> "SETCAT"*/
+/*"DECIMAL" -> "BASTYPE"*/
+/*"DECIMAL" -> "KOERCE"*/
+/*"DECIMAL" -> "SGROUP"*/
+/*"DECIMAL" -> "MONOID"*/
+/*"DECIMAL" -> "LMODULE"*/
+/*"DECIMAL" -> "BMODULE"*/
+/*"DECIMAL" -> "RMODULE"*/
+/*"DECIMAL" -> "ALGEBRA"*/
+/*"DECIMAL" -> "MODULE"*/
+/*"DECIMAL" -> "ENTIRER"*/
+/*"DECIMAL" -> "UFD"*/
+/*"DECIMAL" -> "DIVRING"*/
+/*"DECIMAL" -> "RETRACT"*/
+/*"DECIMAL" -> "FEVALAB"*/
+/*"DECIMAL" -> "ELTAB"*/
+/*"DECIMAL" -> "EVALAB"*/
+/*"DECIMAL" -> "IEVALAB"*/
+/*"DECIMAL" -> "DIFEXT"*/
+/*"DECIMAL" -> "DIFRING"*/
+/*"DECIMAL" -> "PDRING"*/
+/*"DECIMAL" -> "FLINEXP"*/
+/*"DECIMAL" -> "LINEXP"*/
+/*"DECIMAL" -> "PATAB"*/
+/*"DECIMAL" -> "KONVERT"*/
+/*"DECIMAL" -> "FPATMAB"*/
+/*"DECIMAL" -> "TYPE"*/
+/*"DECIMAL" -> "PATMAB"*/
+/*"DECIMAL" -> "STEP"*/
+/*"DECIMAL" -> "ORDSET"*/
+/*"DECIMAL" -> "OINTDOM"*/
+/*"DECIMAL" -> "ORDRING"*/
+/*"DECIMAL" -> "OAGROUP"*/
+/*"DECIMAL" -> "OCAMON"*/
+/*"DECIMAL" -> "OAMON"*/
+/*"DECIMAL" -> "OASGP"*/
+/*"DECIMAL" -> "REAL"*/
+/*"DECIMAL" -> "CHARZ"*/
+/*"DECIMAL" -> "CHARNZ"*/
+"DECIMAL" -> "PFECAT"
+/*"DECIMAL" -> "INS"*/
+/*"DECIMAL" -> "CFCAT"*/
+/*"DECIMAL" -> "OM"*/
+/*"DECIMAL" -> "FPS"*/
+/*"DECIMAL" -> "RNS"*/
+/*"DECIMAL" -> "RADCAT"*/
+/*"DECIMAL" -> "UPOLYC"*/
+/*"DECIMAL" -> "POLYCAT"*/
+/*"DECIMAL" -> "FAMR"*/
+/*"DECIMAL" -> "AMR"*/
+/*"DECIMAL" -> "FRETRCT"*/
+
+"DIOPS" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DIOPS"]
+/*"DIOPS" -> "BGAGG"*/
+/*"DIOPS" -> "BGAGG"*/
+/*"DIOPS" -> "HOAGG"*/
+/*"DIOPS" -> "AGG"*/
+/*"DIOPS" -> "TYPE"*/
+/*"DIOPS" -> "SETCAT"*/
+/*"DIOPS" -> "BASTYPE"*/
+/*"DIOPS" -> "KOERCE"*/
+/*"DIOPS" -> "EVALAB"*/
+/*"DIOPS" -> "IEVALAB"*/
+/*"DIOPS" -> "CLAGG"*/
+/*"DIOPS" -> "KONVERT"*/
+"DIOPS" -> "STRING"
+/*"DIOPS" -> "CHAR"*/
+/*"DIOPS" -> "SINT"*/
+/*"DIOPS" -> "OUTFORM"*/
+/*"DIOPS" -> "LIST"*/
+/*"DIOPS" -> "INT"*/
+/*"DIOPS" -> "PRIMARR"*/
+/*"DIOPS" -> "A1AGG-"*/
+/*"DIOPS" -> "ISTRING"*/
+
+"DIOPS-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DIOPS"]
+/*"DIOPS-" -> "BGAGG"*/
+/*"DIOPS-" -> "BGAGG"*/
+/*"DIOPS-" -> "HOAGG"*/
+/*"DIOPS-" -> "AGG"*/
+/*"DIOPS-" -> "TYPE"*/
+/*"DIOPS-" -> "SETCAT"*/
+/*"DIOPS-" -> "BASTYPE"*/
+/*"DIOPS-" -> "KOERCE"*/
+/*"DIOPS-" -> "EVALAB"*/
+/*"DIOPS-" -> "IEVALAB"*/
+/*"DIOPS-" -> "CLAGG"*/
+/*"DIOPS-" -> "KONVERT"*/
+"DIOPS-" -> "STRING"
+/*"DIOPS-" -> "CHAR"*/
+/*"DIOPS-" -> "SINT"*/
+/*"DIOPS-" -> "OUTFORM"*/
+/*"DIOPS-" -> "LIST"*/
+/*"DIOPS-" -> "INT"*/
+/*"DIOPS-" -> "PRIMARR"*/
+/*"DIOPS-" -> "A1AGG-"*/
+/*"DIOPS-" -> "ISTRING"*/
+
+"DIRPROD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DIRPROD"]
+"DIRPROD" -> "DIRPCAT"
+/*"DIRPROD" -> "IXAGG"*/
+/*"DIRPROD" -> "HOAGG"*/
+/*"DIRPROD" -> "AGG"*/
+/*"DIRPROD" -> "TYPE"*/
+/*"DIRPROD" -> "SETCAT"*/
+/*"DIRPROD" -> "BASTYPE"*/
+/*"DIRPROD" -> "KOERCE"*/
+/*"DIRPROD" -> "EVALAB"*/
+/*"DIRPROD" -> "IEVALAB"*/
+/*"DIRPROD" -> "ELTAGG"*/
+/*"DIRPROD" -> "ELTAB"*/
+/*"DIRPROD" -> "FRETRCT"*/
+/*"DIRPROD" -> "RETRACT"*/
+/*"DIRPROD" -> "BMODULE"*/
+/*"DIRPROD" -> "LMODULE"*/
+/*"DIRPROD" -> "ABELGRP"*/
+/*"DIRPROD" -> "CABMON"*/
+/*"DIRPROD" -> "ABELMON"*/
+/*"DIRPROD" -> "ABELSG"*/
+/*"DIRPROD" -> "RMODULE"*/
+/*"DIRPROD" -> "DIFEXT"*/
+/*"DIRPROD" -> "RING"*/
+/*"DIRPROD" -> "RNG"*/
+/*"DIRPROD" -> "SGROUP"*/
+/*"DIRPROD" -> "MONOID"*/
+/*"DIRPROD" -> "DIFRING"*/
+/*"DIRPROD" -> "PDRING"*/
+/*"DIRPROD" -> "FLINEXP"*/
+/*"DIRPROD" -> "LINEXP"*/
+/*"DIRPROD" -> "FINITE"*/
+/*"DIRPROD" -> "ALGEBRA"*/
+/*"DIRPROD" -> "MODULE"*/
+/*"DIRPROD" -> "COMRING"*/
+/*"DIRPROD" -> "ORDRING"*/
+/*"DIRPROD" -> "OAGROUP"*/
+/*"DIRPROD" -> "OCAMON"*/
+/*"DIRPROD" -> "OAMON"*/
+/*"DIRPROD" -> "OASGP"*/
+/*"DIRPROD" -> "ORDSET"*/
+/*"DIRPROD" -> "OAMONS"*/
+/*"DIRPROD" -> "VSPACE"*/
+/*"DIRPROD" -> "FIELD"*/
+/*"DIRPROD" -> "EUCDOM"*/
+/*"DIRPROD" -> "PID"*/
+/*"DIRPROD" -> "GCDDOM"*/
+/*"DIRPROD" -> "INTDOM"*/
+/*"DIRPROD" -> "ENTIRER"*/
+/*"DIRPROD" -> "UFD"*/
+/*"DIRPROD" -> "DIVRING"*/
+/*"DIRPROD" -> "INS"*/
+/*"DIRPROD" -> "OINTDOM"*/
+/*"DIRPROD" -> "KONVERT"*/
+/*"DIRPROD" -> "PATMAB"*/
+/*"DIRPROD" -> "CFCAT"*/
+/*"DIRPROD" -> "REAL"*/
+/*"DIRPROD" -> "CHARZ"*/
+/*"DIRPROD" -> "STEP"*/
+/*"DIRPROD" -> "OM"*/
+/*"DIRPROD" -> "INT"*/
+/*"DIRPROD" -> "VECTOR"*/
+/*"DIRPROD" -> "IVECTOR"*/
+/*"DIRPROD" -> "IARRAY1"*/
+/*"DIRPROD" -> "VECTCAT-"*/
+/*"DIRPROD" -> "A1AGG-"*/
+/*"DIRPROD" -> "SINT"*/
+/*"DIRPROD" -> "NNI"*/
+/*"DIRPROD" -> "BOOLEAN"*/
+/*"DIRPROD" -> "VECTCAT"*/
+/*"DIRPROD" -> "A1AGG"*/
+/*"DIRPROD" -> "FLAGG"*/
+/*"DIRPROD" -> "LNAGG"*/
+/*"DIRPROD" -> "CLAGG"*/
+/*"DIRPROD" -> "PI"*/
+
+"DISPLAY" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DISPLAY"]
+/*"DISPLAY" -> "INT"*/
+/*"DISPLAY" -> "LIST"*/
+/*"DISPLAY" -> "ILIST"*/
+/*"DISPLAY" -> "LSAGG-"*/
+"DISPLAY" -> "STRING"
+/*"DISPLAY" -> "CHAR"*/
+/*"DISPLAY" -> "SINT"*/
+/*"DISPLAY" -> "OUTFORM"*/
+/*"DISPLAY" -> "PRIMARR"*/
+/*"DISPLAY" -> "A1AGG-"*/
+/*"DISPLAY" -> "ISTRING"*/
+/*"DISPLAY" -> "STRICAT"*/
+/*"DISPLAY" -> "SRAGG"*/
+/*"DISPLAY" -> "A1AGG"*/
+/*"DISPLAY" -> "FLAGG"*/
+/*"DISPLAY" -> "LNAGG"*/
+/*"DISPLAY" -> "IXAGG"*/
+/*"DISPLAY" -> "HOAGG"*/
+/*"DISPLAY" -> "AGG"*/
+/*"DISPLAY" -> "TYPE"*/
+/*"DISPLAY" -> "SETCAT"*/
+/*"DISPLAY" -> "BASTYPE"*/
+/*"DISPLAY" -> "KOERCE"*/
+/*"DISPLAY" -> "EVALAB"*/
+/*"DISPLAY" -> "IEVALAB"*/
+/*"DISPLAY" -> "ELTAGG"*/
+/*"DISPLAY" -> "ELTAB"*/
+/*"DISPLAY" -> "CLAGG"*/
+/*"DISPLAY" -> "KONVERT"*/
+/*"DISPLAY" -> "ORDSET"*/
+/*"DISPLAY" -> "OM"*/
+
+"DIVRING" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DIVRING",
+           shape=ellipse]
+/*"DIVRING" -> "INS"*/
+/*"DIVRING" -> "UFD"*/
+/*"DIVRING" -> "GCDDOM"*/
+/*"DIVRING" -> "INTDOM"*/
+/*"DIVRING" -> "COMRING"*/
+/*"DIVRING" -> "RING"*/
+/*"DIVRING" -> "RNG"*/
+/*"DIVRING" -> "ABELGRP"*/
+/*"DIVRING" -> "CABMON"*/
+/*"DIVRING" -> "ABELMON"*/
+/*"DIVRING" -> "ABELSG"*/
+/*"DIVRING" -> "SETCAT"*/
+/*"DIVRING" -> "BASTYPE"*/
+/*"DIVRING" -> "KOERCE"*/
+/*"DIVRING" -> "SGROUP"*/
+/*"DIVRING" -> "MONOID"*/
+/*"DIVRING" -> "LMODULE"*/
+/*"DIVRING" -> "BMODULE"*/
+/*"DIVRING" -> "RMODULE"*/
+/*"DIVRING" -> "ALGEBRA"*/
+/*"DIVRING" -> "MODULE"*/
+/*"DIVRING" -> "ENTIRER"*/
+/*"DIVRING" -> "EUCDOM"*/
+/*"DIVRING" -> "PID"*/
+/*"DIVRING" -> "OINTDOM"*/
+/*"DIVRING" -> "ORDRING"*/
+/*"DIVRING" -> "OAGROUP"*/
+/*"DIVRING" -> "OCAMON"*/
+/*"DIVRING" -> "OAMON"*/
+/*"DIVRING" -> "OASGP"*/
+/*"DIVRING" -> "ORDSET"*/
+/*"DIVRING" -> "DIFRING"*/
+/*"DIVRING" -> "KONVERT"*/
+/*"DIVRING" -> "RETRACT"*/
+/*"DIVRING" -> "LINEXP"*/
+/*"DIVRING" -> "PATMAB"*/
+/*"DIVRING" -> "CFCAT"*/
+/*"DIVRING" -> "REAL"*/
+/*"DIVRING" -> "CHARZ"*/
+/*"DIVRING" -> "STEP"*/
+/*"DIVRING" -> "QFCAT"*/
+/*"DIVRING" -> "FIELD"*/
+/*"DIVRING" -> "DIVRING"*/
+/*"DIVRING" -> "FEVALAB"*/
+/*"DIVRING" -> "ELTAB"*/
+/*"DIVRING" -> "EVALAB"*/
+/*"DIVRING" -> "IEVALAB"*/
+/*"DIVRING" -> "DIFEXT"*/
+/*"DIVRING" -> "PDRING"*/
+/*"DIVRING" -> "FLINEXP"*/
+/*"DIVRING" -> "PATAB"*/
+/*"DIVRING" -> "FPATMAB"*/
+/*"DIVRING" -> "TYPE"*/
+/*"DIVRING" -> "CHARNZ"*/
+"DIVRING" -> "PFECAT"
+/*"DIVRING" -> "INT"*/
+
+"DIVRING-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DIVRING-",
+           shape=ellipse]
+/*"DIVRING-" -> "INS"*/
+/*"DIVRING-" -> "UFD"*/
+/*"DIVRING-" -> "GCDDOM"*/
+/*"DIVRING-" -> "INTDOM"*/
+/*"DIVRING-" -> "COMRING"*/
+/*"DIVRING-" -> "RING"*/
+/*"DIVRING-" -> "RNG"*/
+/*"DIVRING-" -> "ABELGRP"*/
+/*"DIVRING-" -> "CABMON"*/
+/*"DIVRING-" -> "ABELMON"*/
+/*"DIVRING-" -> "ABELSG"*/
+/*"DIVRING-" -> "SETCAT"*/
+/*"DIVRING-" -> "BASTYPE"*/
+/*"DIVRING-" -> "KOERCE"*/
+/*"DIVRING-" -> "SGROUP"*/
+/*"DIVRING-" -> "MONOID"*/
+/*"DIVRING-" -> "LMODULE"*/
+/*"DIVRING-" -> "BMODULE"*/
+/*"DIVRING-" -> "RMODULE"*/
+/*"DIVRING-" -> "ALGEBRA"*/
+/*"DIVRING-" -> "MODULE"*/
+/*"DIVRING-" -> "ENTIRER"*/
+/*"DIVRING-" -> "EUCDOM"*/
+/*"DIVRING-" -> "PID"*/
+/*"DIVRING-" -> "OINTDOM"*/
+/*"DIVRING-" -> "ORDRING"*/
+/*"DIVRING-" -> "OAGROUP"*/
+/*"DIVRING-" -> "OCAMON"*/
+/*"DIVRING-" -> "OAMON"*/
+/*"DIVRING-" -> "OASGP"*/
+/*"DIVRING-" -> "ORDSET"*/
+/*"DIVRING-" -> "DIFRING"*/
+/*"DIVRING-" -> "KONVERT"*/
+/*"DIVRING-" -> "RETRACT"*/
+/*"DIVRING-" -> "LINEXP"*/
+/*"DIVRING-" -> "PATMAB"*/
+/*"DIVRING-" -> "CFCAT"*/
+/*"DIVRING-" -> "REAL"*/
+/*"DIVRING-" -> "CHARZ"*/
+/*"DIVRING-" -> "STEP"*/
+/*"DIVRING-" -> "QFCAT"*/
+/*"DIVRING-" -> "FIELD"*/
+/*"DIVRING-" -> "DIVRING"*/
+/*"DIVRING-" -> "FEVALAB"*/
+/*"DIVRING-" -> "ELTAB"*/
+/*"DIVRING-" -> "EVALAB"*/
+/*"DIVRING-" -> "IEVALAB"*/
+/*"DIVRING-" -> "DIFEXT"*/
+/*"DIVRING-" -> "PDRING"*/
+/*"DIVRING-" -> "FLINEXP"*/
+/*"DIVRING-" -> "PATAB"*/
+/*"DIVRING-" -> "FPATMAB"*/
+/*"DIVRING-" -> "TYPE"*/
+/*"DIVRING-" -> "CHARNZ"*/
+"DIVRING-" -> "PFECAT"
+/*"DIVRING-" -> "INT"*/
+
+"DMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DMP"]
+/*"DMP" -> "POLYCAT"*/
+/*"DMP" -> "PDRING"*/
+/*"DMP" -> "RING"*/
+/*"DMP" -> "RNG"*/
+/*"DMP" -> "ABELGRP"*/
+/*"DMP" -> "CABMON"*/
+/*"DMP" -> "ABELMON"*/
+/*"DMP" -> "ABELSG"*/
+/*"DMP" -> "SETCAT"*/
+/*"DMP" -> "BASTYPE"*/
+/*"DMP" -> "KOERCE"*/
+/*"DMP" -> "SGROUP"*/
+/*"DMP" -> "MONOID"*/
+/*"DMP" -> "LMODULE"*/
+/*"DMP" -> "FAMR"*/
+/*"DMP" -> "AMR"*/
+/*"DMP" -> "BMODULE"*/
+/*"DMP" -> "RMODULE"*/
+/*"DMP" -> "COMRING"*/
+/*"DMP" -> "ALGEBRA"*/
+/*"DMP" -> "MODULE"*/
+/*"DMP" -> "CHARZ"*/
+/*"DMP" -> "CHARNZ"*/
+/*"DMP" -> "INTDOM"*/
+/*"DMP" -> "ENTIRER"*/
+/*"DMP" -> "FRETRCT"*/
+/*"DMP" -> "RETRACT"*/
+/*"DMP" -> "EVALAB"*/
+/*"DMP" -> "IEVALAB"*/
+/*"DMP" -> "FLINEXP"*/
+/*"DMP" -> "LINEXP"*/
+/*"DMP" -> "ORDSET"*/
+/*"DMP" -> "KONVERT"*/
+/*"DMP" -> "PATMAB"*/
+/*"DMP" -> "GCDDOM"*/
+"DMP" -> "PFECAT"
+/*"DMP" -> "UFD"*/
+/*"DMP" -> "LSAGG"*/
+/*"DMP" -> "STAGG"*/
+/*"DMP" -> "URAGG"*/
+/*"DMP" -> "RCAGG"*/
+/*"DMP" -> "HOAGG"*/
+/*"DMP" -> "AGG"*/
+/*"DMP" -> "TYPE"*/
+/*"DMP" -> "LNAGG"*/
+/*"DMP" -> "IXAGG"*/
+/*"DMP" -> "ELTAGG"*/
+/*"DMP" -> "ELTAB"*/
+/*"DMP" -> "CLAGG"*/
+/*"DMP" -> "FLAGG"*/
+/*"DMP" -> "ELAGG"*/
+/*"DMP" -> "OM"*/
+/*"DMP" -> "INT"*/
+/*"DMP" -> "LIST"*/
+/*"DMP" -> "ILIST"*/
+"DMP" -> "DIRPCAT"
+/*"DMP" -> "DIFEXT"*/
+/*"DMP" -> "DIFRING"*/
+/*"DMP" -> "FINITE"*/
+/*"DMP" -> "ORDRING"*/
+/*"DMP" -> "OAGROUP"*/
+/*"DMP" -> "OCAMON"*/
+/*"DMP" -> "OAMON"*/
+/*"DMP" -> "OASGP"*/
+/*"DMP" -> "OAMONS"*/
+/*"DMP" -> "VSPACE"*/
+/*"DMP" -> "FIELD"*/
+/*"DMP" -> "EUCDOM"*/
+/*"DMP" -> "PID"*/
+/*"DMP" -> "DIVRING"*/
+/*"DMP" -> "ORDFIN"*/
+/*"DMP" -> "FPS"*/
+/*"DMP" -> "RNS"*/
+/*"DMP" -> "REAL"*/
+/*"DMP" -> "RADCAT"*/
+/*"DMP" -> "INS"*/
+/*"DMP" -> "OINTDOM"*/
+/*"DMP" -> "CFCAT"*/
+/*"DMP" -> "STEP"*/
+/*"DMP" -> "UPOLYC"*/
+
+"DPMO" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DPMO"]
+"DPMO" -> "DIRPCAT"
+/*"DPMO" -> "IXAGG"*/
+/*"DPMO" -> "HOAGG"*/
+/*"DPMO" -> "AGG"*/
+/*"DPMO" -> "TYPE"*/
+/*"DPMO" -> "SETCAT"*/
+/*"DPMO" -> "BASTYPE"*/
+/*"DPMO" -> "KOERCE"*/
+/*"DPMO" -> "EVALAB"*/
+/*"DPMO" -> "IEVALAB"*/
+/*"DPMO" -> "ELTAGG"*/
+/*"DPMO" -> "ELTAB"*/
+/*"DPMO" -> "FRETRCT"*/
+/*"DPMO" -> "RETRACT"*/
+/*"DPMO" -> "BMODULE"*/
+/*"DPMO" -> "LMODULE"*/
+/*"DPMO" -> "ABELGRP"*/
+/*"DPMO" -> "CABMON"*/
+/*"DPMO" -> "ABELMON"*/
+/*"DPMO" -> "ABELSG"*/
+/*"DPMO" -> "RMODULE"*/
+/*"DPMO" -> "DIFEXT"*/
+/*"DPMO" -> "RING"*/
+/*"DPMO" -> "RNG"*/
+/*"DPMO" -> "SGROUP"*/
+/*"DPMO" -> "MONOID"*/
+/*"DPMO" -> "DIFRING"*/
+/*"DPMO" -> "PDRING"*/
+/*"DPMO" -> "FLINEXP"*/
+/*"DPMO" -> "LINEXP"*/
+/*"DPMO" -> "FINITE"*/
+/*"DPMO" -> "ALGEBRA"*/
+/*"DPMO" -> "MODULE"*/
+/*"DPMO" -> "COMRING"*/
+/*"DPMO" -> "ORDRING"*/
+/*"DPMO" -> "OAGROUP"*/
+/*"DPMO" -> "OCAMON"*/
+/*"DPMO" -> "OAMON"*/
+/*"DPMO" -> "OASGP"*/
+/*"DPMO" -> "ORDSET"*/
+/*"DPMO" -> "OAMONS"*/
+/*"DPMO" -> "VSPACE"*/
+/*"DPMO" -> "FIELD"*/
+/*"DPMO" -> "EUCDOM"*/
+/*"DPMO" -> "PID"*/
+/*"DPMO" -> "GCDDOM"*/
+/*"DPMO" -> "INTDOM"*/
+/*"DPMO" -> "ENTIRER"*/
+/*"DPMO" -> "UFD"*/
+/*"DPMO" -> "DIVRING"*/
+/*"DPMO" -> "SINT"*/
+/*"DPMO" -> "NNI"*/
+/*"DPMO" -> "INT"*/
+/*"DPMO" -> "INS"*/
+/*"DPMO" -> "OINTDOM"*/
+/*"DPMO" -> "KONVERT"*/
+/*"DPMO" -> "PATMAB"*/
+/*"DPMO" -> "CFCAT"*/
+/*"DPMO" -> "REAL"*/
+/*"DPMO" -> "CHARZ"*/
+/*"DPMO" -> "STEP"*/
+/*"DPMO" -> "OM"*/
+
+"DPOLCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DPOLCAT"]
+/*"DPOLCAT" -> "DVARCAT"*/
+/*"DPOLCAT" -> "ORDSET"*/
+/*"DPOLCAT" -> "SETCAT"*/
+/*"DPOLCAT" -> "BASTYPE"*/
+/*"DPOLCAT" -> "KOERCE"*/
+/*"DPOLCAT" -> "RETRACT"*/
+/*"DPOLCAT" -> "POLYCAT"*/
+/*"DPOLCAT" -> "PDRING"*/
+/*"DPOLCAT" -> "RING"*/
+/*"DPOLCAT" -> "RNG"*/
+/*"DPOLCAT" -> "ABELGRP"*/
+/*"DPOLCAT" -> "CABMON"*/
+/*"DPOLCAT" -> "ABELMON"*/
+/*"DPOLCAT" -> "ABELSG"*/
+/*"DPOLCAT" -> "SGROUP"*/
+/*"DPOLCAT" -> "MONOID"*/
+/*"DPOLCAT" -> "LMODULE"*/
+/*"DPOLCAT" -> "FAMR"*/
+/*"DPOLCAT" -> "AMR"*/
+/*"DPOLCAT" -> "BMODULE"*/
+/*"DPOLCAT" -> "RMODULE"*/
+/*"DPOLCAT" -> "COMRING"*/
+/*"DPOLCAT" -> "ALGEBRA"*/
+/*"DPOLCAT" -> "MODULE"*/
+/*"DPOLCAT" -> "CHARZ"*/
+/*"DPOLCAT" -> "CHARNZ"*/
+/*"DPOLCAT" -> "INTDOM"*/
+/*"DPOLCAT" -> "ENTIRER"*/
+/*"DPOLCAT" -> "FRETRCT"*/
+/*"DPOLCAT" -> "EVALAB"*/
+/*"DPOLCAT" -> "IEVALAB"*/
+/*"DPOLCAT" -> "FLINEXP"*/
+/*"DPOLCAT" -> "LINEXP"*/
+/*"DPOLCAT" -> "KONVERT"*/
+/*"DPOLCAT" -> "PATMAB"*/
+/*"DPOLCAT" -> "GCDDOM"*/
+"DPOLCAT" -> "PFECAT"
+/*"DPOLCAT" -> "UFD"*/
+/*"DPOLCAT" -> "DIFEXT"*/
+/*"DPOLCAT" -> "DIFRING"*/
+/*"DPOLCAT" -> "OAMONS"*/
+/*"DPOLCAT" -> "OCAMON"*/
+/*"DPOLCAT" -> "OAMON"*/
+/*"DPOLCAT" -> "OASGP"*/
+/*"DPOLCAT" -> "NNI"*/
+/*"DPOLCAT" -> "INT"*/
+/*"DPOLCAT" -> "LIST"*/
+/*"DPOLCAT" -> "ILIST"*/
+/*"DPOLCAT" -> "LSAGG-"*/
+/*"DPOLCAT" -> "STAGG-"*/
+/*"DPOLCAT" -> "ELAGG-"*/
+/*"DPOLCAT" -> "LSAGG"*/
+/*"DPOLCAT" -> "STAGG"*/
+/*"DPOLCAT" -> "URAGG"*/
+/*"DPOLCAT" -> "RCAGG"*/
+/*"DPOLCAT" -> "HOAGG"*/
+/*"DPOLCAT" -> "AGG"*/
+/*"DPOLCAT" -> "TYPE"*/
+/*"DPOLCAT" -> "LNAGG"*/
+/*"DPOLCAT" -> "IXAGG"*/
+/*"DPOLCAT" -> "ELTAGG"*/
+/*"DPOLCAT" -> "ELTAB"*/
+/*"DPOLCAT" -> "CLAGG"*/
+/*"DPOLCAT" -> "FLAGG"*/
+/*"DPOLCAT" -> "ELAGG"*/
+/*"DPOLCAT" -> "OM"*/
+/*"DPOLCAT" -> "FLAGG-"*/
+/*"DPOLCAT" -> "URAGG-"*/
+/*"DPOLCAT" -> "LNAGG-"*/
+/*"DPOLCAT" -> "RCAGG-"*/
+/*"DPOLCAT" -> "IXAGG-"*/
+/*"DPOLCAT" -> "CLAGG-"*/
+/*"DPOLCAT" -> "HOAGG-"*/
+/*"DPOLCAT" -> "ORDSET-"*/
+/*"DPOLCAT" -> "AGG-"*/
+/*"DPOLCAT" -> "ELTAGG-"*/
+/*"DPOLCAT" -> "SETCAT-"*/
+/*"DPOLCAT" -> "BASTYPE-"*/
+/*"DPOLCAT" -> "SINT"*/
+/*"DPOLCAT" -> "INS"*/
+/*"DPOLCAT" -> "EUCDOM"*/
+/*"DPOLCAT" -> "PID"*/
+/*"DPOLCAT" -> "OINTDOM"*/
+/*"DPOLCAT" -> "ORDRING"*/
+/*"DPOLCAT" -> "OAGROUP"*/
+/*"DPOLCAT" -> "CFCAT"*/
+/*"DPOLCAT" -> "REAL"*/
+/*"DPOLCAT" -> "STEP"*/
+
+"DPOLCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DPOLCAT"]
+/*"DPOLCAT-" -> "DVARCAT"*/
+/*"DPOLCAT-" -> "ORDSET"*/
+/*"DPOLCAT-" -> "SETCAT"*/
+/*"DPOLCAT-" -> "BASTYPE"*/
+/*"DPOLCAT-" -> "KOERCE"*/
+/*"DPOLCAT-" -> "RETRACT"*/
+/*"DPOLCAT-" -> "POLYCAT"*/
+/*"DPOLCAT-" -> "PDRING"*/
+/*"DPOLCAT-" -> "RING"*/
+/*"DPOLCAT-" -> "RNG"*/
+/*"DPOLCAT-" -> "ABELGRP"*/
+/*"DPOLCAT-" -> "CABMON"*/
+/*"DPOLCAT-" -> "ABELMON"*/
+/*"DPOLCAT-" -> "ABELSG"*/
+/*"DPOLCAT-" -> "SGROUP"*/
+/*"DPOLCAT-" -> "MONOID"*/
+/*"DPOLCAT-" -> "LMODULE"*/
+/*"DPOLCAT-" -> "FAMR"*/
+/*"DPOLCAT-" -> "AMR"*/
+/*"DPOLCAT-" -> "BMODULE"*/
+/*"DPOLCAT-" -> "RMODULE"*/
+/*"DPOLCAT-" -> "COMRING"*/
+/*"DPOLCAT-" -> "ALGEBRA"*/
+/*"DPOLCAT-" -> "MODULE"*/
+/*"DPOLCAT-" -> "CHARZ"*/
+/*"DPOLCAT-" -> "CHARNZ"*/
+/*"DPOLCAT-" -> "INTDOM"*/
+/*"DPOLCAT-" -> "ENTIRER"*/
+/*"DPOLCAT-" -> "FRETRCT"*/
+/*"DPOLCAT-" -> "EVALAB"*/
+/*"DPOLCAT-" -> "IEVALAB"*/
+/*"DPOLCAT-" -> "FLINEXP"*/
+/*"DPOLCAT-" -> "LINEXP"*/
+/*"DPOLCAT-" -> "KONVERT"*/
+/*"DPOLCAT-" -> "PATMAB"*/
+/*"DPOLCAT-" -> "GCDDOM"*/
+"DPOLCAT-" -> "PFECAT"
+/*"DPOLCAT-" -> "UFD"*/
+/*"DPOLCAT-" -> "DIFEXT"*/
+/*"DPOLCAT-" -> "DIFRING"*/
+/*"DPOLCAT-" -> "OAMONS"*/
+/*"DPOLCAT-" -> "OCAMON"*/
+/*"DPOLCAT-" -> "OAMON"*/
+/*"DPOLCAT-" -> "OASGP"*/
+/*"DPOLCAT-" -> "NNI"*/
+/*"DPOLCAT-" -> "INT"*/
+/*"DPOLCAT-" -> "LIST"*/
+/*"DPOLCAT-" -> "ILIST"*/
+/*"DPOLCAT-" -> "LSAGG-"*/
+/*"DPOLCAT-" -> "STAGG-"*/
+/*"DPOLCAT-" -> "ELAGG-"*/
+/*"DPOLCAT-" -> "LSAGG"*/
+/*"DPOLCAT-" -> "STAGG"*/
+/*"DPOLCAT-" -> "URAGG"*/
+/*"DPOLCAT-" -> "RCAGG"*/
+/*"DPOLCAT-" -> "HOAGG"*/
+/*"DPOLCAT-" -> "AGG"*/
+/*"DPOLCAT-" -> "TYPE"*/
+/*"DPOLCAT-" -> "LNAGG"*/
+/*"DPOLCAT-" -> "IXAGG"*/
+/*"DPOLCAT-" -> "ELTAGG"*/
+/*"DPOLCAT-" -> "ELTAB"*/
+/*"DPOLCAT-" -> "CLAGG"*/
+/*"DPOLCAT-" -> "FLAGG"*/
+/*"DPOLCAT-" -> "ELAGG"*/
+/*"DPOLCAT-" -> "OM"*/
+/*"DPOLCAT-" -> "FLAGG-"*/
+/*"DPOLCAT-" -> "URAGG-"*/
+/*"DPOLCAT-" -> "LNAGG-"*/
+/*"DPOLCAT-" -> "RCAGG-"*/
+/*"DPOLCAT-" -> "IXAGG-"*/
+/*"DPOLCAT-" -> "CLAGG-"*/
+/*"DPOLCAT-" -> "HOAGG-"*/
+/*"DPOLCAT-" -> "ORDSET-"*/
+/*"DPOLCAT-" -> "AGG-"*/
+/*"DPOLCAT-" -> "ELTAGG-"*/
+/*"DPOLCAT-" -> "SETCAT-"*/
+/*"DPOLCAT-" -> "BASTYPE-"*/
+/*"DPOLCAT-" -> "SINT"*/
+/*"DPOLCAT-" -> "INS"*/
+/*"DPOLCAT-" -> "EUCDOM"*/
+/*"DPOLCAT-" -> "PID"*/
+/*"DPOLCAT-" -> "OINTDOM"*/
+/*"DPOLCAT-" -> "ORDRING"*/
+/*"DPOLCAT-" -> "OAGROUP"*/
+/*"DPOLCAT-" -> "CFCAT"*/
+/*"DPOLCAT-" -> "REAL"*/
+/*"DPOLCAT-" -> "STEP"*/
+
+"D01AJFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01AJFA"]
+/*"D01AJFA" -> "NUMINT"*/
+/*"D01AJFA" -> "SETCAT"*/
+/*"D01AJFA" -> "BASTYPE"*/
+/*"D01AJFA" -> "KOERCE"*/
+/*"D01AJFA" -> "PI"*/
+/*"D01AJFA" -> "NNI"*/
+/*"D01AJFA" -> "INT"*/
+"D01AJFA" -> "STRING"
+/*"D01AJFA" -> "CHAR"*/
+/*"D01AJFA" -> "SINT"*/
+/*"D01AJFA" -> "OUTFORM"*/
+/*"D01AJFA" -> "LIST"*/
+/*"D01AJFA" -> "PRIMARR"*/
+/*"D01AJFA" -> "A1AGG-"*/
+/*"D01AJFA" -> "ISTRING"*/
+/*"D01AJFA" -> "SRAGG-"*/
+/*"D01AJFA" -> "FPS"*/
+/*"D01AJFA" -> "RNS"*/
+/*"D01AJFA" -> "FIELD"*/
+/*"D01AJFA" -> "EUCDOM"*/
+/*"D01AJFA" -> "PID"*/
+/*"D01AJFA" -> "GCDDOM"*/
+/*"D01AJFA" -> "INTDOM"*/
+/*"D01AJFA" -> "COMRING"*/
+/*"D01AJFA" -> "RING"*/
+/*"D01AJFA" -> "RNG"*/
+/*"D01AJFA" -> "ABELGRP"*/
+/*"D01AJFA" -> "CABMON"*/
+/*"D01AJFA" -> "ABELMON"*/
+/*"D01AJFA" -> "ABELSG"*/
+/*"D01AJFA" -> "SGROUP"*/
+/*"D01AJFA" -> "MONOID"*/
+/*"D01AJFA" -> "LMODULE"*/
+/*"D01AJFA" -> "BMODULE"*/
+/*"D01AJFA" -> "RMODULE"*/
+/*"D01AJFA" -> "ALGEBRA"*/
+/*"D01AJFA" -> "MODULE"*/
+/*"D01AJFA" -> "ENTIRER"*/
+/*"D01AJFA" -> "UFD"*/
+/*"D01AJFA" -> "DIVRING"*/
+/*"D01AJFA" -> "ORDRING"*/
+/*"D01AJFA" -> "OAGROUP"*/
+/*"D01AJFA" -> "OCAMON"*/
+/*"D01AJFA" -> "OAMON"*/
+/*"D01AJFA" -> "OASGP"*/
+/*"D01AJFA" -> "ORDSET"*/
+/*"D01AJFA" -> "REAL"*/
+/*"D01AJFA" -> "KONVERT"*/
+/*"D01AJFA" -> "RETRACT"*/
+/*"D01AJFA" -> "RADCAT"*/
+/*"D01AJFA" -> "PATMAB"*/
+/*"D01AJFA" -> "CHARZ"*/
+/*"D01AJFA" -> "DFLOAT"*/
+/*"D01AJFA" -> "INS-"*/
+/*"D01AJFA" -> "EUCDOM-"*/
+/*"D01AJFA" -> "UFD-"*/
+/*"D01AJFA" -> "GCDDOM-"*/
+/*"D01AJFA" -> "INTDOM-"*/
+/*"D01AJFA" -> "ALGEBRA-"*/
+/*"D01AJFA" -> "DIFRING-"*/
+/*"D01AJFA" -> "ORDRING-"*/
+/*"D01AJFA" -> "MODULE-"*/
+/*"D01AJFA" -> "RING-"*/
+/*"D01AJFA" -> "ABELGRP-"*/
+/*"D01AJFA" -> "ABELMON-"*/
+
+"D01AKFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01AKFA"]
+/*"D01AKFA" -> "NUMINT"*/
+/*"D01AKFA" -> "SETCAT"*/
+/*"D01AKFA" -> "BASTYPE"*/
+/*"D01AKFA" -> "KOERCE"*/
+/*"D01AKFA" -> "NNI"*/
+/*"D01AKFA" -> "INT"*/
+"D01AKFA" -> "STRING"
+/*"D01AKFA" -> "CHAR"*/
+/*"D01AKFA" -> "SINT"*/
+/*"D01AKFA" -> "OUTFORM"*/
+/*"D01AKFA" -> "LIST"*/
+/*"D01AKFA" -> "PRIMARR"*/
+/*"D01AKFA" -> "A1AGG-"*/
+/*"D01AKFA" -> "ISTRING"*/
+/*"D01AKFA" -> "SRAGG-"*/
+/*"D01AKFA" -> "PI"*/
+/*"D01AKFA" -> "FPS"*/
+/*"D01AKFA" -> "RNS"*/
+/*"D01AKFA" -> "FIELD"*/
+/*"D01AKFA" -> "EUCDOM"*/
+/*"D01AKFA" -> "PID"*/
+/*"D01AKFA" -> "GCDDOM"*/
+/*"D01AKFA" -> "INTDOM"*/
+/*"D01AKFA" -> "COMRING"*/
+/*"D01AKFA" -> "RING"*/
+/*"D01AKFA" -> "RNG"*/
+/*"D01AKFA" -> "ABELGRP"*/
+/*"D01AKFA" -> "CABMON"*/
+/*"D01AKFA" -> "ABELMON"*/
+/*"D01AKFA" -> "ABELSG"*/
+/*"D01AKFA" -> "SGROUP"*/
+/*"D01AKFA" -> "MONOID"*/
+/*"D01AKFA" -> "LMODULE"*/
+/*"D01AKFA" -> "BMODULE"*/
+/*"D01AKFA" -> "RMODULE"*/
+/*"D01AKFA" -> "ALGEBRA"*/
+/*"D01AKFA" -> "MODULE"*/
+/*"D01AKFA" -> "ENTIRER"*/
+/*"D01AKFA" -> "UFD"*/
+/*"D01AKFA" -> "DIVRING"*/
+/*"D01AKFA" -> "ORDRING"*/
+/*"D01AKFA" -> "OAGROUP"*/
+/*"D01AKFA" -> "OCAMON"*/
+/*"D01AKFA" -> "OAMON"*/
+/*"D01AKFA" -> "OASGP"*/
+/*"D01AKFA" -> "ORDSET"*/
+/*"D01AKFA" -> "REAL"*/
+/*"D01AKFA" -> "KONVERT"*/
+/*"D01AKFA" -> "RETRACT"*/
+/*"D01AKFA" -> "RADCAT"*/
+/*"D01AKFA" -> "PATMAB"*/
+/*"D01AKFA" -> "CHARZ"*/
+/*"D01AKFA" -> "DFLOAT"*/
+/*"D01AKFA" -> "INS-"*/
+/*"D01AKFA" -> "EUCDOM-"*/
+/*"D01AKFA" -> "UFD-"*/
+/*"D01AKFA" -> "GCDDOM-"*/
+/*"D01AKFA" -> "INTDOM-"*/
+/*"D01AKFA" -> "ALGEBRA-"*/
+/*"D01AKFA" -> "DIFRING-"*/
+/*"D01AKFA" -> "ORDRING-"*/
+/*"D01AKFA" -> "MODULE-"*/
+/*"D01AKFA" -> "RING-"*/
+/*"D01AKFA" -> "ABELGRP-"*/
+/*"D01AKFA" -> "ABELMON-"*/
+
+"D01ALFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01ALFA"]
+/*"D01ALFA" -> "NUMINT"*/
+/*"D01ALFA" -> "SETCAT"*/
+/*"D01ALFA" -> "BASTYPE"*/
+/*"D01ALFA" -> "KOERCE"*/
+/*"D01ALFA" -> "STRICAT"*/
+/*"D01ALFA" -> "SRAGG"*/
+/*"D01ALFA" -> "A1AGG"*/
+/*"D01ALFA" -> "FLAGG"*/
+/*"D01ALFA" -> "LNAGG"*/
+/*"D01ALFA" -> "IXAGG"*/
+/*"D01ALFA" -> "HOAGG"*/
+/*"D01ALFA" -> "AGG"*/
+/*"D01ALFA" -> "TYPE"*/
+/*"D01ALFA" -> "EVALAB"*/
+/*"D01ALFA" -> "IEVALAB"*/
+/*"D01ALFA" -> "ELTAGG"*/
+/*"D01ALFA" -> "ELTAB"*/
+/*"D01ALFA" -> "CLAGG"*/
+/*"D01ALFA" -> "KONVERT"*/
+/*"D01ALFA" -> "ORDSET"*/
+/*"D01ALFA" -> "OM"*/
+/*"D01ALFA" -> "INT"*/
+/*"D01ALFA" -> "LIST"*/
+/*"D01ALFA" -> "ILIST"*/
+/*"D01ALFA" -> "LSAGG"*/
+/*"D01ALFA" -> "STAGG"*/
+/*"D01ALFA" -> "URAGG"*/
+/*"D01ALFA" -> "RCAGG"*/
+/*"D01ALFA" -> "ELAGG"*/
+/*"D01ALFA" -> "NNI"*/
+/*"D01ALFA" -> "INS-"*/
+"D01ALFA" -> "STRING"
+/*"D01ALFA" -> "CHAR"*/
+/*"D01ALFA" -> "SINT"*/
+/*"D01ALFA" -> "OUTFORM"*/
+/*"D01ALFA" -> "PRIMARR"*/
+/*"D01ALFA" -> "A1AGG-"*/
+/*"D01ALFA" -> "ISTRING"*/
+/*"D01ALFA" -> "SRAGG-"*/
+/*"D01ALFA" -> "PI"*/
+/*"D01ALFA" -> "FPS"*/
+/*"D01ALFA" -> "RNS"*/
+/*"D01ALFA" -> "FIELD"*/
+/*"D01ALFA" -> "EUCDOM"*/
+/*"D01ALFA" -> "PID"*/
+/*"D01ALFA" -> "GCDDOM"*/
+/*"D01ALFA" -> "INTDOM"*/
+/*"D01ALFA" -> "COMRING"*/
+/*"D01ALFA" -> "RING"*/
+/*"D01ALFA" -> "RNG"*/
+/*"D01ALFA" -> "ABELGRP"*/
+/*"D01ALFA" -> "CABMON"*/
+/*"D01ALFA" -> "ABELMON"*/
+/*"D01ALFA" -> "ABELSG"*/
+/*"D01ALFA" -> "SGROUP"*/
+/*"D01ALFA" -> "MONOID"*/
+/*"D01ALFA" -> "LMODULE"*/
+/*"D01ALFA" -> "BMODULE"*/
+/*"D01ALFA" -> "RMODULE"*/
+/*"D01ALFA" -> "ALGEBRA"*/
+/*"D01ALFA" -> "MODULE"*/
+/*"D01ALFA" -> "ENTIRER"*/
+/*"D01ALFA" -> "UFD"*/
+/*"D01ALFA" -> "DIVRING"*/
+/*"D01ALFA" -> "ORDRING"*/
+/*"D01ALFA" -> "OAGROUP"*/
+/*"D01ALFA" -> "OCAMON"*/
+/*"D01ALFA" -> "OAMON"*/
+/*"D01ALFA" -> "OASGP"*/
+/*"D01ALFA" -> "REAL"*/
+/*"D01ALFA" -> "RETRACT"*/
+/*"D01ALFA" -> "RADCAT"*/
+/*"D01ALFA" -> "PATMAB"*/
+/*"D01ALFA" -> "CHARZ"*/
+/*"D01ALFA" -> "DIFRING"*/
+/*"D01ALFA" -> "TRANFUN"*/
+/*"D01ALFA" -> "TRIGCAT"*/
+/*"D01ALFA" -> "ATRIG"*/
+/*"D01ALFA" -> "HYPCAT"*/
+/*"D01ALFA" -> "AHYP"*/
+/*"D01ALFA" -> "ELEMFUN"*/
+/*"D01ALFA" -> "SPFCAT"*/
+/*"D01ALFA" -> "LSAGG-"*/
+/*"D01ALFA" -> "STAGG-"*/
+/*"D01ALFA" -> "ELAGG-"*/
+/*"D01ALFA" -> "DFLOAT"*/
+/*"D01ALFA" -> "EUCDOM-"*/
+/*"D01ALFA" -> "UFD-"*/
+/*"D01ALFA" -> "GCDDOM-"*/
+/*"D01ALFA" -> "INTDOM-"*/
+/*"D01ALFA" -> "ALGEBRA-"*/
+/*"D01ALFA" -> "DIFRING-"*/
+/*"D01ALFA" -> "ORDRING-"*/
+/*"D01ALFA" -> "MODULE-"*/
+/*"D01ALFA" -> "RING-"*/
+/*"D01ALFA" -> "ABELGRP-"*/
+/*"D01ALFA" -> "ABELMON-"*/
+
+"D01AMFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01AMFA"]
+/*"D01AMFA" -> "NUMINT"*/
+/*"D01AMFA" -> "SETCAT"*/
+/*"D01AMFA" -> "BASTYPE"*/
+/*"D01AMFA" -> "KOERCE"*/
+/*"D01AMFA" -> "NNI"*/
+/*"D01AMFA" -> "INT"*/
+"D01AMFA" -> "STRING"
+/*"D01AMFA" -> "CHAR"*/
+/*"D01AMFA" -> "SINT"*/
+/*"D01AMFA" -> "OUTFORM"*/
+/*"D01AMFA" -> "LIST"*/
+/*"D01AMFA" -> "PRIMARR"*/
+/*"D01AMFA" -> "A1AGG-"*/
+/*"D01AMFA" -> "ISTRING"*/
+/*"D01AMFA" -> "SRAGG-"*/
+/*"D01AMFA" -> "FPS"*/
+/*"D01AMFA" -> "RNS"*/
+/*"D01AMFA" -> "FIELD"*/
+/*"D01AMFA" -> "EUCDOM"*/
+/*"D01AMFA" -> "PID"*/
+/*"D01AMFA" -> "GCDDOM"*/
+/*"D01AMFA" -> "INTDOM"*/
+/*"D01AMFA" -> "COMRING"*/
+/*"D01AMFA" -> "RING"*/
+/*"D01AMFA" -> "RNG"*/
+/*"D01AMFA" -> "ABELGRP"*/
+/*"D01AMFA" -> "CABMON"*/
+/*"D01AMFA" -> "ABELMON"*/
+/*"D01AMFA" -> "ABELSG"*/
+/*"D01AMFA" -> "SGROUP"*/
+/*"D01AMFA" -> "MONOID"*/
+/*"D01AMFA" -> "LMODULE"*/
+/*"D01AMFA" -> "BMODULE"*/
+/*"D01AMFA" -> "RMODULE"*/
+/*"D01AMFA" -> "ALGEBRA"*/
+/*"D01AMFA" -> "MODULE"*/
+/*"D01AMFA" -> "ENTIRER"*/
+/*"D01AMFA" -> "UFD"*/
+/*"D01AMFA" -> "DIVRING"*/
+/*"D01AMFA" -> "ORDRING"*/
+/*"D01AMFA" -> "OAGROUP"*/
+/*"D01AMFA" -> "OCAMON"*/
+/*"D01AMFA" -> "OAMON"*/
+/*"D01AMFA" -> "OASGP"*/
+/*"D01AMFA" -> "ORDSET"*/
+/*"D01AMFA" -> "REAL"*/
+/*"D01AMFA" -> "KONVERT"*/
+/*"D01AMFA" -> "RETRACT"*/
+/*"D01AMFA" -> "RADCAT"*/
+/*"D01AMFA" -> "PATMAB"*/
+/*"D01AMFA" -> "CHARZ"*/
+/*"D01AMFA" -> "PI"*/
+/*"D01AMFA" -> "INS-"*/
+/*"D01AMFA" -> "EUCDOM-"*/
+/*"D01AMFA" -> "UFD-"*/
+/*"D01AMFA" -> "GCDDOM-"*/
+/*"D01AMFA" -> "INTDOM-"*/
+/*"D01AMFA" -> "ALGEBRA-"*/
+/*"D01AMFA" -> "DIFRING-"*/
+/*"D01AMFA" -> "ORDRING-"*/
+/*"D01AMFA" -> "MODULE-"*/
+/*"D01AMFA" -> "RING-"*/
+/*"D01AMFA" -> "ABELGRP-"*/
+/*"D01AMFA" -> "ABELMON-"*/
+/*"D01AMFA" -> "DFLOAT"*/
+
+"D01APFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01APFA"]
+/*"D01APFA" -> "NUMINT"*/
+/*"D01APFA" -> "SETCAT"*/
+/*"D01APFA" -> "BASTYPE"*/
+/*"D01APFA" -> "KOERCE"*/
+/*"D01APFA" -> "DFLOAT"*/
+/*"D01APFA" -> "INT"*/
+/*"D01APFA" -> "LIST"*/
+/*"D01APFA" -> "ILIST"*/
+/*"D01APFA" -> "LSAGG-"*/
+/*"D01APFA" -> "STAGG-"*/
+/*"D01APFA" -> "PI"*/
+/*"D01APFA" -> "NNI"*/
+"D01APFA" -> "STRING"
+/*"D01APFA" -> "CHAR"*/
+/*"D01APFA" -> "SINT"*/
+/*"D01APFA" -> "OUTFORM"*/
+/*"D01APFA" -> "PRIMARR"*/
+/*"D01APFA" -> "A1AGG-"*/
+/*"D01APFA" -> "ISTRING"*/
+/*"D01APFA" -> "SRAGG-"*/
+/*"D01APFA" -> "FPS"*/
+/*"D01APFA" -> "RNS"*/
+/*"D01APFA" -> "FIELD"*/
+/*"D01APFA" -> "EUCDOM"*/
+/*"D01APFA" -> "PID"*/
+/*"D01APFA" -> "GCDDOM"*/
+/*"D01APFA" -> "INTDOM"*/
+/*"D01APFA" -> "COMRING"*/
+/*"D01APFA" -> "RING"*/
+/*"D01APFA" -> "RNG"*/
+/*"D01APFA" -> "ABELGRP"*/
+/*"D01APFA" -> "CABMON"*/
+/*"D01APFA" -> "ABELMON"*/
+/*"D01APFA" -> "ABELSG"*/
+/*"D01APFA" -> "SGROUP"*/
+/*"D01APFA" -> "MONOID"*/
+/*"D01APFA" -> "LMODULE"*/
+/*"D01APFA" -> "BMODULE"*/
+/*"D01APFA" -> "RMODULE"*/
+/*"D01APFA" -> "ALGEBRA"*/
+/*"D01APFA" -> "MODULE"*/
+/*"D01APFA" -> "ENTIRER"*/
+/*"D01APFA" -> "UFD"*/
+/*"D01APFA" -> "DIVRING"*/
+/*"D01APFA" -> "ORDRING"*/
+/*"D01APFA" -> "OAGROUP"*/
+/*"D01APFA" -> "OCAMON"*/
+/*"D01APFA" -> "OAMON"*/
+/*"D01APFA" -> "OASGP"*/
+/*"D01APFA" -> "ORDSET"*/
+/*"D01APFA" -> "REAL"*/
+/*"D01APFA" -> "KONVERT"*/
+/*"D01APFA" -> "RETRACT"*/
+/*"D01APFA" -> "RADCAT"*/
+/*"D01APFA" -> "PATMAB"*/
+/*"D01APFA" -> "CHARZ"*/
+/*"D01APFA" -> "DIFRING"*/
+/*"D01APFA" -> "OM"*/
+/*"D01APFA" -> "TRANFUN"*/
+/*"D01APFA" -> "TRIGCAT"*/
+/*"D01APFA" -> "ATRIG"*/
+/*"D01APFA" -> "HYPCAT"*/
+/*"D01APFA" -> "AHYP"*/
+/*"D01APFA" -> "ELEMFUN"*/
+/*"D01APFA" -> "SPFCAT"*/
+/*"D01APFA" -> "ELAGG-"*/
+/*"D01APFA" -> "FLAGG-"*/
+/*"D01APFA" -> "URAGG-"*/
+/*"D01APFA" -> "INS-"*/
+/*"D01APFA" -> "EUCDOM-"*/
+/*"D01APFA" -> "UFD-"*/
+/*"D01APFA" -> "GCDDOM-"*/
+/*"D01APFA" -> "INTDOM-"*/
+/*"D01APFA" -> "ALGEBRA-"*/
+/*"D01APFA" -> "DIFRING-"*/
+/*"D01APFA" -> "ORDRING-"*/
+/*"D01APFA" -> "MODULE-"*/
+/*"D01APFA" -> "RING-"*/
+/*"D01APFA" -> "ABELGRP-"*/
+/*"D01APFA" -> "ABELMON-"*/
+
+"D01AQFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01AQFA"]
+/*"D01AQFA" -> "NUMINT"*/
+/*"D01AQFA" -> "SETCAT"*/
+/*"D01AQFA" -> "BASTYPE"*/
+/*"D01AQFA" -> "KOERCE"*/
+/*"D01AQFA" -> "FPS"*/
+/*"D01AQFA" -> "RNS"*/
+/*"D01AQFA" -> "FIELD"*/
+/*"D01AQFA" -> "EUCDOM"*/
+/*"D01AQFA" -> "PID"*/
+/*"D01AQFA" -> "GCDDOM"*/
+/*"D01AQFA" -> "INTDOM"*/
+/*"D01AQFA" -> "COMRING"*/
+/*"D01AQFA" -> "RING"*/
+/*"D01AQFA" -> "RNG"*/
+/*"D01AQFA" -> "ABELGRP"*/
+/*"D01AQFA" -> "CABMON"*/
+/*"D01AQFA" -> "ABELMON"*/
+/*"D01AQFA" -> "ABELSG"*/
+/*"D01AQFA" -> "SGROUP"*/
+/*"D01AQFA" -> "MONOID"*/
+/*"D01AQFA" -> "LMODULE"*/
+/*"D01AQFA" -> "BMODULE"*/
+/*"D01AQFA" -> "RMODULE"*/
+/*"D01AQFA" -> "ALGEBRA"*/
+/*"D01AQFA" -> "MODULE"*/
+/*"D01AQFA" -> "ENTIRER"*/
+/*"D01AQFA" -> "UFD"*/
+/*"D01AQFA" -> "DIVRING"*/
+/*"D01AQFA" -> "ORDRING"*/
+/*"D01AQFA" -> "OAGROUP"*/
+/*"D01AQFA" -> "OCAMON"*/
+/*"D01AQFA" -> "OAMON"*/
+/*"D01AQFA" -> "OASGP"*/
+/*"D01AQFA" -> "ORDSET"*/
+/*"D01AQFA" -> "REAL"*/
+/*"D01AQFA" -> "KONVERT"*/
+/*"D01AQFA" -> "RETRACT"*/
+/*"D01AQFA" -> "RADCAT"*/
+/*"D01AQFA" -> "PATMAB"*/
+/*"D01AQFA" -> "CHARZ"*/
+/*"D01AQFA" -> "DIFRING"*/
+/*"D01AQFA" -> "OM"*/
+/*"D01AQFA" -> "TRANFUN"*/
+/*"D01AQFA" -> "TRIGCAT"*/
+/*"D01AQFA" -> "ATRIG"*/
+/*"D01AQFA" -> "HYPCAT"*/
+/*"D01AQFA" -> "AHYP"*/
+/*"D01AQFA" -> "ELEMFUN"*/
+/*"D01AQFA" -> "SPFCAT"*/
+/*"D01AQFA" -> "INT"*/
+/*"D01AQFA" -> "LSAGG"*/
+/*"D01AQFA" -> "STAGG"*/
+/*"D01AQFA" -> "URAGG"*/
+/*"D01AQFA" -> "RCAGG"*/
+/*"D01AQFA" -> "HOAGG"*/
+/*"D01AQFA" -> "AGG"*/
+/*"D01AQFA" -> "TYPE"*/
+/*"D01AQFA" -> "EVALAB"*/
+/*"D01AQFA" -> "IEVALAB"*/
+/*"D01AQFA" -> "LNAGG"*/
+/*"D01AQFA" -> "IXAGG"*/
+/*"D01AQFA" -> "ELTAGG"*/
+/*"D01AQFA" -> "ELTAB"*/
+/*"D01AQFA" -> "CLAGG"*/
+/*"D01AQFA" -> "FLAGG"*/
+/*"D01AQFA" -> "ELAGG"*/
+/*"D01AQFA" -> "LIST"*/
+/*"D01AQFA" -> "ILIST"*/
+/*"D01AQFA" -> "NNI"*/
+/*"D01AQFA" -> "PI"*/
+"D01AQFA" -> "STRING"
+/*"D01AQFA" -> "CHAR"*/
+/*"D01AQFA" -> "SINT"*/
+/*"D01AQFA" -> "OUTFORM"*/
+/*"D01AQFA" -> "PRIMARR"*/
+/*"D01AQFA" -> "A1AGG-"*/
+/*"D01AQFA" -> "ISTRING"*/
+/*"D01AQFA" -> "SRAGG-"*/
+/*"D01AQFA" -> "INS"*/
+/*"D01AQFA" -> "OINTDOM"*/
+/*"D01AQFA" -> "LINEXP"*/
+/*"D01AQFA" -> "CFCAT"*/
+/*"D01AQFA" -> "STEP"*/
+/*"D01AQFA" -> "QFCAT"*/
+/*"D01AQFA" -> "FEVALAB"*/
+/*"D01AQFA" -> "DIFEXT"*/
+/*"D01AQFA" -> "PDRING"*/
+/*"D01AQFA" -> "FLINEXP"*/
+/*"D01AQFA" -> "PATAB"*/
+/*"D01AQFA" -> "FPATMAB"*/
+/*"D01AQFA" -> "CHARNZ"*/
+"D01AQFA" -> "PFECAT"
+/*"D01AQFA" -> "DFLOAT"*/
+/*"D01AQFA" -> "INS-"*/
+/*"D01AQFA" -> "EUCDOM-"*/
+/*"D01AQFA" -> "UFD-"*/
+/*"D01AQFA" -> "GCDDOM-"*/
+/*"D01AQFA" -> "INTDOM-"*/
+/*"D01AQFA" -> "ALGEBRA-"*/
+/*"D01AQFA" -> "DIFRING-"*/
+/*"D01AQFA" -> "ORDRING-"*/
+/*"D01AQFA" -> "MODULE-"*/
+/*"D01AQFA" -> "RING-"*/
+/*"D01AQFA" -> "ABELGRP-"*/
+/*"D01AQFA" -> "ABELMON-"*/
+
+"EMR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EMR"]
+/*"EMR" -> "EUCDOM"*/
+/*"EMR" -> "PID"*/
+/*"EMR" -> "GCDDOM"*/
+/*"EMR" -> "INTDOM"*/
+/*"EMR" -> "COMRING"*/
+/*"EMR" -> "RING"*/
+/*"EMR" -> "RNG"*/
+/*"EMR" -> "ABELGRP"*/
+/*"EMR" -> "CABMON"*/
+/*"EMR" -> "ABELMON"*/
+/*"EMR" -> "ABELSG"*/
+/*"EMR" -> "SETCAT"*/
+/*"EMR" -> "BASTYPE"*/
+/*"EMR" -> "KOERCE"*/
+/*"EMR" -> "SGROUP"*/
+/*"EMR" -> "MONOID"*/
+/*"EMR" -> "LMODULE"*/
+/*"EMR" -> "BMODULE"*/
+/*"EMR" -> "RMODULE"*/
+/*"EMR" -> "ALGEBRA"*/
+/*"EMR" -> "MODULE"*/
+/*"EMR" -> "ENTIRER"*/
+/*"EMR" -> "UPOLYC"*/
+/*"EMR" -> "POLYCAT"*/
+/*"EMR" -> "PDRING"*/
+/*"EMR" -> "FAMR"*/
+/*"EMR" -> "AMR"*/
+/*"EMR" -> "CHARZ"*/
+/*"EMR" -> "CHARNZ"*/
+/*"EMR" -> "FRETRCT"*/
+/*"EMR" -> "RETRACT"*/
+/*"EMR" -> "EVALAB"*/
+/*"EMR" -> "IEVALAB"*/
+/*"EMR" -> "FLINEXP"*/
+/*"EMR" -> "LINEXP"*/
+/*"EMR" -> "ORDSET"*/
+/*"EMR" -> "KONVERT"*/
+/*"EMR" -> "PATMAB"*/
+"EMR" -> "PFECAT"
+/*"EMR" -> "UFD"*/
+/*"EMR" -> "ELTAB"*/
+/*"EMR" -> "DIFRING"*/
+/*"EMR" -> "DIFEXT"*/
+/*"EMR" -> "STEP"*/
+/*"EMR" -> "FIELD"*/
+/*"EMR" -> "DIVRING"*/
+/*"EMR" -> "INT"*/
+/*"EMR" -> "NNI"*/
+/*"EMR" -> "BOOLEAN"*/
+
+"EQ" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EQ"]
+/*"EQ" -> "TYPE"*/
+/*"EQ" -> "IEVALAB"*/
+/*"EQ" -> "SETCAT"*/
+/*"EQ" -> "BASTYPE"*/
+/*"EQ" -> "KOERCE"*/
+/*"EQ" -> "ABELSG"*/
+/*"EQ" -> "ABELGRP"*/
+/*"EQ" -> "CABMON"*/
+/*"EQ" -> "ABELMON"*/
+/*"EQ" -> "SGROUP"*/
+/*"EQ" -> "MONOID"*/
+/*"EQ" -> "GROUP"*/
+/*"EQ" -> "RING"*/
+/*"EQ" -> "RNG"*/
+/*"EQ" -> "LMODULE"*/
+/*"EQ" -> "BMODULE"*/
+/*"EQ" -> "RMODULE"*/
+/*"EQ" -> "MODULE"*/
+/*"EQ" -> "PDRING"*/
+/*"EQ" -> "VSPACE"*/
+/*"EQ" -> "COMRING"*/
+/*"EQ" -> "FIELD"*/
+/*"EQ" -> "EUCDOM"*/
+/*"EQ" -> "PID"*/
+/*"EQ" -> "GCDDOM"*/
+/*"EQ" -> "INTDOM"*/
+/*"EQ" -> "ALGEBRA"*/
+/*"EQ" -> "ENTIRER"*/
+/*"EQ" -> "UFD"*/
+/*"EQ" -> "DIVRING"*/
+/*"EQ" -> "EVALAB"*/
+/*"EQ" -> "BOOLEAN"*/
+/*"EQ" -> "INS"*/
+/*"EQ" -> "OINTDOM"*/
+/*"EQ" -> "ORDRING"*/
+/*"EQ" -> "OAGROUP"*/
+/*"EQ" -> "OCAMON"*/
+/*"EQ" -> "OAMON"*/
+/*"EQ" -> "OASGP"*/
+/*"EQ" -> "ORDSET"*/
+/*"EQ" -> "DIFRING"*/
+/*"EQ" -> "KONVERT"*/
+/*"EQ" -> "RETRACT"*/
+/*"EQ" -> "LINEXP"*/
+/*"EQ" -> "PATMAB"*/
+/*"EQ" -> "CFCAT"*/
+/*"EQ" -> "REAL"*/
+/*"EQ" -> "CHARZ"*/
+/*"EQ" -> "STEP"*/
+/*"EQ" -> "POLYCAT"*/
+/*"EQ" -> "FAMR"*/
+/*"EQ" -> "AMR"*/
+/*"EQ" -> "CHARNZ"*/
+/*"EQ" -> "FRETRCT"*/
+/*"EQ" -> "FLINEXP"*/
+"EQ" -> "PFECAT"
+/*"EQ" -> "ES"*/
+
+"ERROR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ERROR"]
+/*"ERROR" -> "INT"*/
+/*"ERROR" -> "LIST"*/
+"ERROR" -> "STRING"
+/*"ERROR" -> "CHAR"*/
+/*"ERROR" -> "SINT"*/
+/*"ERROR" -> "OUTFORM"*/
+/*"ERROR" -> "PRIMARR"*/
+/*"ERROR" -> "A1AGG-"*/
+/*"ERROR" -> "ISTRING"*/
+
+"EVALCYC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EVALCYC"]
+/*"EVALCYC" -> "ALGEBRA"*/
+/*"EVALCYC" -> "RING"*/
+/*"EVALCYC" -> "RNG"*/
+/*"EVALCYC" -> "ABELGRP"*/
+/*"EVALCYC" -> "CABMON"*/
+/*"EVALCYC" -> "ABELMON"*/
+/*"EVALCYC" -> "ABELSG"*/
+/*"EVALCYC" -> "SETCAT"*/
+/*"EVALCYC" -> "BASTYPE"*/
+/*"EVALCYC" -> "KOERCE"*/
+/*"EVALCYC" -> "SGROUP"*/
+/*"EVALCYC" -> "MONOID"*/
+/*"EVALCYC" -> "LMODULE"*/
+/*"EVALCYC" -> "MODULE"*/
+/*"EVALCYC" -> "BMODULE"*/
+/*"EVALCYC" -> "RMODULE"*/
+/*"EVALCYC" -> "INS"*/
+/*"EVALCYC" -> "UFD"*/
+/*"EVALCYC" -> "GCDDOM"*/
+/*"EVALCYC" -> "INTDOM"*/
+/*"EVALCYC" -> "COMRING"*/
+/*"EVALCYC" -> "ENTIRER"*/
+/*"EVALCYC" -> "EUCDOM"*/
+/*"EVALCYC" -> "PID"*/
+/*"EVALCYC" -> "OINTDOM"*/
+/*"EVALCYC" -> "ORDRING"*/
+/*"EVALCYC" -> "OAGROUP"*/
+/*"EVALCYC" -> "OCAMON"*/
+/*"EVALCYC" -> "OAMON"*/
+/*"EVALCYC" -> "OASGP"*/
+/*"EVALCYC" -> "ORDSET"*/
+/*"EVALCYC" -> "DIFRING"*/
+/*"EVALCYC" -> "KONVERT"*/
+/*"EVALCYC" -> "RETRACT"*/
+/*"EVALCYC" -> "LINEXP"*/
+/*"EVALCYC" -> "PATMAB"*/
+/*"EVALCYC" -> "CFCAT"*/
+/*"EVALCYC" -> "REAL"*/
+/*"EVALCYC" -> "CHARZ"*/
+/*"EVALCYC" -> "STEP"*/
+/*"EVALCYC" -> "QFCAT"*/
+/*"EVALCYC" -> "FIELD"*/
+/*"EVALCYC" -> "DIVRING"*/
+/*"EVALCYC" -> "FEVALAB"*/
+/*"EVALCYC" -> "ELTAB"*/
+/*"EVALCYC" -> "EVALAB"*/
+/*"EVALCYC" -> "IEVALAB"*/
+/*"EVALCYC" -> "DIFEXT"*/
+/*"EVALCYC" -> "PDRING"*/
+/*"EVALCYC" -> "FLINEXP"*/
+/*"EVALCYC" -> "PATAB"*/
+/*"EVALCYC" -> "FPATMAB"*/
+/*"EVALCYC" -> "TYPE"*/
+/*"EVALCYC" -> "CHARNZ"*/
+"EVALCYC" -> "PFECAT"
+
+"E04DGFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=E04DGFA"]
+/*"E04DGFA" -> "OPTCAT"*/
+/*"E04DGFA" -> "SETCAT"*/
+/*"E04DGFA" -> "BASTYPE"*/
+/*"E04DGFA" -> "KOERCE"*/
+/*"E04DGFA" -> "FPS"*/
+/*"E04DGFA" -> "RNS"*/
+/*"E04DGFA" -> "FIELD"*/
+/*"E04DGFA" -> "EUCDOM"*/
+/*"E04DGFA" -> "PID"*/
+/*"E04DGFA" -> "GCDDOM"*/
+/*"E04DGFA" -> "INTDOM"*/
+/*"E04DGFA" -> "COMRING"*/
+/*"E04DGFA" -> "RING"*/
+/*"E04DGFA" -> "RNG"*/
+/*"E04DGFA" -> "ABELGRP"*/
+/*"E04DGFA" -> "CABMON"*/
+/*"E04DGFA" -> "ABELMON"*/
+/*"E04DGFA" -> "ABELSG"*/
+/*"E04DGFA" -> "SGROUP"*/
+/*"E04DGFA" -> "MONOID"*/
+/*"E04DGFA" -> "LMODULE"*/
+/*"E04DGFA" -> "BMODULE"*/
+/*"E04DGFA" -> "RMODULE"*/
+/*"E04DGFA" -> "ALGEBRA"*/
+/*"E04DGFA" -> "MODULE"*/
+/*"E04DGFA" -> "ENTIRER"*/
+/*"E04DGFA" -> "UFD"*/
+/*"E04DGFA" -> "DIVRING"*/
+/*"E04DGFA" -> "ORDRING"*/
+/*"E04DGFA" -> "OAGROUP"*/
+/*"E04DGFA" -> "OCAMON"*/
+/*"E04DGFA" -> "OAMON"*/
+/*"E04DGFA" -> "OASGP"*/
+/*"E04DGFA" -> "ORDSET"*/
+/*"E04DGFA" -> "REAL"*/
+/*"E04DGFA" -> "KONVERT"*/
+/*"E04DGFA" -> "RETRACT"*/
+/*"E04DGFA" -> "RADCAT"*/
+/*"E04DGFA" -> "PATMAB"*/
+/*"E04DGFA" -> "CHARZ"*/
+/*"E04DGFA" -> "LSAGG"*/
+/*"E04DGFA" -> "STAGG"*/
+/*"E04DGFA" -> "URAGG"*/
+/*"E04DGFA" -> "RCAGG"*/
+/*"E04DGFA" -> "HOAGG"*/
+/*"E04DGFA" -> "AGG"*/
+/*"E04DGFA" -> "TYPE"*/
+/*"E04DGFA" -> "EVALAB"*/
+/*"E04DGFA" -> "IEVALAB"*/
+/*"E04DGFA" -> "LNAGG"*/
+/*"E04DGFA" -> "IXAGG"*/
+/*"E04DGFA" -> "ELTAGG"*/
+/*"E04DGFA" -> "ELTAB"*/
+/*"E04DGFA" -> "CLAGG"*/
+/*"E04DGFA" -> "FLAGG"*/
+/*"E04DGFA" -> "ELAGG"*/
+/*"E04DGFA" -> "OM"*/
+/*"E04DGFA" -> "INT"*/
+/*"E04DGFA" -> "LIST"*/
+/*"E04DGFA" -> "ILIST"*/
+/*"E04DGFA" -> "NNI"*/
+/*"E04DGFA" -> "INS-"*/
+"E04DGFA" -> "STRING"
+/*"E04DGFA" -> "CHAR"*/
+/*"E04DGFA" -> "SINT"*/
+/*"E04DGFA" -> "OUTFORM"*/
+/*"E04DGFA" -> "PRIMARR"*/
+/*"E04DGFA" -> "A1AGG-"*/
+/*"E04DGFA" -> "ISTRING"*/
+/*"E04DGFA" -> "DIFRING"*/
+/*"E04DGFA" -> "TRANFUN"*/
+/*"E04DGFA" -> "TRIGCAT"*/
+/*"E04DGFA" -> "ATRIG"*/
+/*"E04DGFA" -> "HYPCAT"*/
+/*"E04DGFA" -> "AHYP"*/
+/*"E04DGFA" -> "ELEMFUN"*/
+/*"E04DGFA" -> "SPFCAT"*/
+/*"E04DGFA" -> "DFLOAT"*/
+/*"E04DGFA" -> "MONOID-"*/
+/*"E04DGFA" -> "ABELMON-"*/
+/*"E04DGFA" -> "PI"*/
+/*"E04DGFA" -> "BOOLEAN"*/
+
+"E04FDFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=E04FDFA"]
+/*"E04FDFA" -> "OPTCAT"*/
+/*"E04FDFA" -> "SETCAT"*/
+/*"E04FDFA" -> "BASTYPE"*/
+/*"E04FDFA" -> "KOERCE"*/
+/*"E04FDFA" -> "FPS"*/
+/*"E04FDFA" -> "RNS"*/
+/*"E04FDFA" -> "FIELD"*/
+/*"E04FDFA" -> "EUCDOM"*/
+/*"E04FDFA" -> "PID"*/
+/*"E04FDFA" -> "GCDDOM"*/
+/*"E04FDFA" -> "INTDOM"*/
+/*"E04FDFA" -> "COMRING"*/
+/*"E04FDFA" -> "RING"*/
+/*"E04FDFA" -> "RNG"*/
+/*"E04FDFA" -> "ABELGRP"*/
+/*"E04FDFA" -> "CABMON"*/
+/*"E04FDFA" -> "ABELMON"*/
+/*"E04FDFA" -> "ABELSG"*/
+/*"E04FDFA" -> "SGROUP"*/
+/*"E04FDFA" -> "MONOID"*/
+/*"E04FDFA" -> "LMODULE"*/
+/*"E04FDFA" -> "BMODULE"*/
+/*"E04FDFA" -> "RMODULE"*/
+/*"E04FDFA" -> "ALGEBRA"*/
+/*"E04FDFA" -> "MODULE"*/
+/*"E04FDFA" -> "ENTIRER"*/
+/*"E04FDFA" -> "UFD"*/
+/*"E04FDFA" -> "DIVRING"*/
+/*"E04FDFA" -> "ORDRING"*/
+/*"E04FDFA" -> "OAGROUP"*/
+/*"E04FDFA" -> "OCAMON"*/
+/*"E04FDFA" -> "OAMON"*/
+/*"E04FDFA" -> "OASGP"*/
+/*"E04FDFA" -> "ORDSET"*/
+/*"E04FDFA" -> "REAL"*/
+/*"E04FDFA" -> "KONVERT"*/
+/*"E04FDFA" -> "RETRACT"*/
+/*"E04FDFA" -> "RADCAT"*/
+/*"E04FDFA" -> "PATMAB"*/
+/*"E04FDFA" -> "CHARZ"*/
+/*"E04FDFA" -> "LSAGG"*/
+/*"E04FDFA" -> "STAGG"*/
+/*"E04FDFA" -> "URAGG"*/
+/*"E04FDFA" -> "RCAGG"*/
+/*"E04FDFA" -> "HOAGG"*/
+/*"E04FDFA" -> "AGG"*/
+/*"E04FDFA" -> "TYPE"*/
+/*"E04FDFA" -> "EVALAB"*/
+/*"E04FDFA" -> "IEVALAB"*/
+/*"E04FDFA" -> "LNAGG"*/
+/*"E04FDFA" -> "IXAGG"*/
+/*"E04FDFA" -> "ELTAGG"*/
+/*"E04FDFA" -> "ELTAB"*/
+/*"E04FDFA" -> "CLAGG"*/
+/*"E04FDFA" -> "FLAGG"*/
+/*"E04FDFA" -> "ELAGG"*/
+/*"E04FDFA" -> "OM"*/
+/*"E04FDFA" -> "INT"*/
+/*"E04FDFA" -> "LIST"*/
+/*"E04FDFA" -> "ILIST"*/
+/*"E04FDFA" -> "NNI"*/
+/*"E04FDFA" -> "INS-"*/
+"E04FDFA" -> "STRING"
+/*"E04FDFA" -> "CHAR"*/
+/*"E04FDFA" -> "SINT"*/
+/*"E04FDFA" -> "OUTFORM"*/
+/*"E04FDFA" -> "PRIMARR"*/
+/*"E04FDFA" -> "A1AGG-"*/
+/*"E04FDFA" -> "ISTRING"*/
+/*"E04FDFA" -> "DIFRING"*/
+/*"E04FDFA" -> "TRANFUN"*/
+/*"E04FDFA" -> "TRIGCAT"*/
+/*"E04FDFA" -> "ATRIG"*/
+/*"E04FDFA" -> "HYPCAT"*/
+/*"E04FDFA" -> "AHYP"*/
+/*"E04FDFA" -> "ELEMFUN"*/
+/*"E04FDFA" -> "SPFCAT"*/
+/*"E04FDFA" -> "PI"*/
+/*"E04FDFA" -> "VECTOR"*/
+/*"E04FDFA" -> "EUCDOM-"*/
+/*"E04FDFA" -> "UFD-"*/
+/*"E04FDFA" -> "GCDDOM-"*/
+/*"E04FDFA" -> "INTDOM-"*/
+/*"E04FDFA" -> "ALGEBRA-"*/
+/*"E04FDFA" -> "DIFRING-"*/
+/*"E04FDFA" -> "ORDRING-"*/
+/*"E04FDFA" -> "MODULE-"*/
+/*"E04FDFA" -> "RING-"*/
+/*"E04FDFA" -> "ABELGRP-"*/
+/*"E04FDFA" -> "ABELMON-"*/
+
+"E04GCFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=E04GCFA"]
+/*"E04GCFA" -> "OPTCAT"*/
+/*"E04GCFA" -> "SETCAT"*/
+/*"E04GCFA" -> "BASTYPE"*/
+/*"E04GCFA" -> "KOERCE"*/
+/*"E04GCFA" -> "FPS"*/
+/*"E04GCFA" -> "RNS"*/
+/*"E04GCFA" -> "FIELD"*/
+/*"E04GCFA" -> "EUCDOM"*/
+/*"E04GCFA" -> "PID"*/
+/*"E04GCFA" -> "GCDDOM"*/
+/*"E04GCFA" -> "INTDOM"*/
+/*"E04GCFA" -> "COMRING"*/
+/*"E04GCFA" -> "RING"*/
+/*"E04GCFA" -> "RNG"*/
+/*"E04GCFA" -> "ABELGRP"*/
+/*"E04GCFA" -> "CABMON"*/
+/*"E04GCFA" -> "ABELMON"*/
+/*"E04GCFA" -> "ABELSG"*/
+/*"E04GCFA" -> "SGROUP"*/
+/*"E04GCFA" -> "MONOID"*/
+/*"E04GCFA" -> "LMODULE"*/
+/*"E04GCFA" -> "BMODULE"*/
+/*"E04GCFA" -> "RMODULE"*/
+/*"E04GCFA" -> "ALGEBRA"*/
+/*"E04GCFA" -> "MODULE"*/
+/*"E04GCFA" -> "ENTIRER"*/
+/*"E04GCFA" -> "UFD"*/
+/*"E04GCFA" -> "DIVRING"*/
+/*"E04GCFA" -> "ORDRING"*/
+/*"E04GCFA" -> "OAGROUP"*/
+/*"E04GCFA" -> "OCAMON"*/
+/*"E04GCFA" -> "OAMON"*/
+/*"E04GCFA" -> "OASGP"*/
+/*"E04GCFA" -> "ORDSET"*/
+/*"E04GCFA" -> "REAL"*/
+/*"E04GCFA" -> "KONVERT"*/
+/*"E04GCFA" -> "RETRACT"*/
+/*"E04GCFA" -> "RADCAT"*/
+/*"E04GCFA" -> "PATMAB"*/
+/*"E04GCFA" -> "CHARZ"*/
+/*"E04GCFA" -> "LSAGG"*/
+/*"E04GCFA" -> "STAGG"*/
+/*"E04GCFA" -> "URAGG"*/
+/*"E04GCFA" -> "RCAGG"*/
+/*"E04GCFA" -> "HOAGG"*/
+/*"E04GCFA" -> "AGG"*/
+/*"E04GCFA" -> "TYPE"*/
+/*"E04GCFA" -> "EVALAB"*/
+/*"E04GCFA" -> "IEVALAB"*/
+/*"E04GCFA" -> "LNAGG"*/
+/*"E04GCFA" -> "IXAGG"*/
+/*"E04GCFA" -> "ELTAGG"*/
+/*"E04GCFA" -> "ELTAB"*/
+/*"E04GCFA" -> "CLAGG"*/
+/*"E04GCFA" -> "FLAGG"*/
+/*"E04GCFA" -> "ELAGG"*/
+/*"E04GCFA" -> "OM"*/
+/*"E04GCFA" -> "INT"*/
+/*"E04GCFA" -> "LIST"*/
+/*"E04GCFA" -> "ILIST"*/
+/*"E04GCFA" -> "NNI"*/
+/*"E04GCFA" -> "INS-"*/
+"E04GCFA" -> "STRING"
+/*"E04GCFA" -> "CHAR"*/
+/*"E04GCFA" -> "SINT"*/
+/*"E04GCFA" -> "OUTFORM"*/
+/*"E04GCFA" -> "PRIMARR"*/
+/*"E04GCFA" -> "A1AGG-"*/
+/*"E04GCFA" -> "ISTRING"*/
+/*"E04GCFA" -> "DIFRING"*/
+/*"E04GCFA" -> "TRANFUN"*/
+/*"E04GCFA" -> "TRIGCAT"*/
+/*"E04GCFA" -> "ATRIG"*/
+/*"E04GCFA" -> "HYPCAT"*/
+/*"E04GCFA" -> "AHYP"*/
+/*"E04GCFA" -> "ELEMFUN"*/
+/*"E04GCFA" -> "SPFCAT"*/
+/*"E04GCFA" -> "PI"*/
+/*"E04GCFA" -> "DFLOAT"*/
+/*"E04GCFA" -> "VECTOR"*/
+/*"E04GCFA" -> "MONOID-"*/
+/*"E04GCFA" -> "ABELMON-"*/
+
+"E04JAFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=E04JAFA"]
+/*"E04JAFA" -> "OPTCAT"*/
+/*"E04JAFA" -> "SETCAT"*/
+/*"E04JAFA" -> "BASTYPE"*/
+/*"E04JAFA" -> "KOERCE"*/
+/*"E04JAFA" -> "INT"*/
+/*"E04JAFA" -> "LIST"*/
+/*"E04JAFA" -> "ILIST"*/
+/*"E04JAFA" -> "LSAGG-"*/
+/*"E04JAFA" -> "STAGG-"*/
+/*"E04JAFA" -> "FPS"*/
+/*"E04JAFA" -> "RNS"*/
+/*"E04JAFA" -> "FIELD"*/
+/*"E04JAFA" -> "EUCDOM"*/
+/*"E04JAFA" -> "PID"*/
+/*"E04JAFA" -> "GCDDOM"*/
+/*"E04JAFA" -> "INTDOM"*/
+/*"E04JAFA" -> "COMRING"*/
+/*"E04JAFA" -> "RING"*/
+/*"E04JAFA" -> "RNG"*/
+/*"E04JAFA" -> "ABELGRP"*/
+/*"E04JAFA" -> "CABMON"*/
+/*"E04JAFA" -> "ABELMON"*/
+/*"E04JAFA" -> "ABELSG"*/
+/*"E04JAFA" -> "SGROUP"*/
+/*"E04JAFA" -> "MONOID"*/
+/*"E04JAFA" -> "LMODULE"*/
+/*"E04JAFA" -> "BMODULE"*/
+/*"E04JAFA" -> "RMODULE"*/
+/*"E04JAFA" -> "ALGEBRA"*/
+/*"E04JAFA" -> "MODULE"*/
+/*"E04JAFA" -> "ENTIRER"*/
+/*"E04JAFA" -> "UFD"*/
+/*"E04JAFA" -> "DIVRING"*/
+/*"E04JAFA" -> "ORDRING"*/
+/*"E04JAFA" -> "OAGROUP"*/
+/*"E04JAFA" -> "OCAMON"*/
+/*"E04JAFA" -> "OAMON"*/
+/*"E04JAFA" -> "OASGP"*/
+/*"E04JAFA" -> "ORDSET"*/
+/*"E04JAFA" -> "REAL"*/
+/*"E04JAFA" -> "KONVERT"*/
+/*"E04JAFA" -> "RETRACT"*/
+/*"E04JAFA" -> "RADCAT"*/
+/*"E04JAFA" -> "PATMAB"*/
+/*"E04JAFA" -> "CHARZ"*/
+/*"E04JAFA" -> "LSAGG"*/
+/*"E04JAFA" -> "STAGG"*/
+/*"E04JAFA" -> "URAGG"*/
+/*"E04JAFA" -> "RCAGG"*/
+/*"E04JAFA" -> "HOAGG"*/
+/*"E04JAFA" -> "AGG"*/
+/*"E04JAFA" -> "TYPE"*/
+/*"E04JAFA" -> "EVALAB"*/
+/*"E04JAFA" -> "IEVALAB"*/
+/*"E04JAFA" -> "LNAGG"*/
+/*"E04JAFA" -> "IXAGG"*/
+/*"E04JAFA" -> "ELTAGG"*/
+/*"E04JAFA" -> "ELTAB"*/
+/*"E04JAFA" -> "CLAGG"*/
+/*"E04JAFA" -> "FLAGG"*/
+/*"E04JAFA" -> "ELAGG"*/
+/*"E04JAFA" -> "OM"*/
+/*"E04JAFA" -> "ELAGG-"*/
+/*"E04JAFA" -> "DIFRING"*/
+/*"E04JAFA" -> "TRANFUN"*/
+/*"E04JAFA" -> "TRIGCAT"*/
+/*"E04JAFA" -> "ATRIG"*/
+/*"E04JAFA" -> "HYPCAT"*/
+/*"E04JAFA" -> "AHYP"*/
+/*"E04JAFA" -> "ELEMFUN"*/
+/*"E04JAFA" -> "SPFCAT"*/
+/*"E04JAFA" -> "INS-"*/
+"E04JAFA" -> "STRING"
+/*"E04JAFA" -> "CHAR"*/
+/*"E04JAFA" -> "SINT"*/
+/*"E04JAFA" -> "OUTFORM"*/
+/*"E04JAFA" -> "PRIMARR"*/
+/*"E04JAFA" -> "A1AGG-"*/
+/*"E04JAFA" -> "ISTRING"*/
+/*"E04JAFA" -> "STRICAT"*/
+/*"E04JAFA" -> "SRAGG"*/
+/*"E04JAFA" -> "A1AGG"*/
+/*"E04JAFA" -> "NNI"*/
+/*"E04JAFA" -> "EUCDOM-"*/
+/*"E04JAFA" -> "UFD-"*/
+/*"E04JAFA" -> "GCDDOM-"*/
+/*"E04JAFA" -> "INTDOM-"*/
+/*"E04JAFA" -> "ALGEBRA-"*/
+/*"E04JAFA" -> "DIFRING-"*/
+/*"E04JAFA" -> "ORDRING-"*/
+/*"E04JAFA" -> "MODULE-"*/
+/*"E04JAFA" -> "RING-"*/
+/*"E04JAFA" -> "ABELGRP-"*/
+/*"E04JAFA" -> "ABELMON-"*/
+/*"E04JAFA" -> "PI"*/
+/*"E04JAFA" -> "DFLOAT"*/
+
+"E04UCFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=E04UCFA"]
+/*"E04UCFA" -> "OPTCAT"*/
+/*"E04UCFA" -> "SETCAT"*/
+/*"E04UCFA" -> "BASTYPE"*/
+/*"E04UCFA" -> "KOERCE"*/
+/*"E04UCFA" -> "FPS"*/
+/*"E04UCFA" -> "RNS"*/
+/*"E04UCFA" -> "FIELD"*/
+/*"E04UCFA" -> "EUCDOM"*/
+/*"E04UCFA" -> "PID"*/
+/*"E04UCFA" -> "GCDDOM"*/
+/*"E04UCFA" -> "INTDOM"*/
+/*"E04UCFA" -> "COMRING"*/
+/*"E04UCFA" -> "RING"*/
+/*"E04UCFA" -> "RNG"*/
+/*"E04UCFA" -> "ABELGRP"*/
+/*"E04UCFA" -> "CABMON"*/
+/*"E04UCFA" -> "ABELMON"*/
+/*"E04UCFA" -> "ABELSG"*/
+/*"E04UCFA" -> "SGROUP"*/
+/*"E04UCFA" -> "MONOID"*/
+/*"E04UCFA" -> "LMODULE"*/
+/*"E04UCFA" -> "BMODULE"*/
+/*"E04UCFA" -> "RMODULE"*/
+/*"E04UCFA" -> "ALGEBRA"*/
+/*"E04UCFA" -> "MODULE"*/
+/*"E04UCFA" -> "ENTIRER"*/
+/*"E04UCFA" -> "UFD"*/
+/*"E04UCFA" -> "DIVRING"*/
+/*"E04UCFA" -> "ORDRING"*/
+/*"E04UCFA" -> "OAGROUP"*/
+/*"E04UCFA" -> "OCAMON"*/
+/*"E04UCFA" -> "OAMON"*/
+/*"E04UCFA" -> "OASGP"*/
+/*"E04UCFA" -> "ORDSET"*/
+/*"E04UCFA" -> "REAL"*/
+/*"E04UCFA" -> "KONVERT"*/
+/*"E04UCFA" -> "RETRACT"*/
+/*"E04UCFA" -> "RADCAT"*/
+/*"E04UCFA" -> "PATMAB"*/
+/*"E04UCFA" -> "CHARZ"*/
+/*"E04UCFA" -> "LSAGG"*/
+/*"E04UCFA" -> "STAGG"*/
+/*"E04UCFA" -> "URAGG"*/
+/*"E04UCFA" -> "RCAGG"*/
+/*"E04UCFA" -> "HOAGG"*/
+/*"E04UCFA" -> "AGG"*/
+/*"E04UCFA" -> "TYPE"*/
+/*"E04UCFA" -> "EVALAB"*/
+/*"E04UCFA" -> "IEVALAB"*/
+/*"E04UCFA" -> "LNAGG"*/
+/*"E04UCFA" -> "IXAGG"*/
+/*"E04UCFA" -> "ELTAGG"*/
+/*"E04UCFA" -> "ELTAB"*/
+/*"E04UCFA" -> "CLAGG"*/
+/*"E04UCFA" -> "FLAGG"*/
+/*"E04UCFA" -> "ELAGG"*/
+/*"E04UCFA" -> "OM"*/
+/*"E04UCFA" -> "INT"*/
+/*"E04UCFA" -> "LIST"*/
+/*"E04UCFA" -> "ILIST"*/
+/*"E04UCFA" -> "NNI"*/
+/*"E04UCFA" -> "DIFRING"*/
+/*"E04UCFA" -> "TRANFUN"*/
+/*"E04UCFA" -> "TRIGCAT"*/
+/*"E04UCFA" -> "ATRIG"*/
+/*"E04UCFA" -> "HYPCAT"*/
+/*"E04UCFA" -> "AHYP"*/
+/*"E04UCFA" -> "ELEMFUN"*/
+/*"E04UCFA" -> "SPFCAT"*/
+/*"E04UCFA" -> "LSAGG-"*/
+/*"E04UCFA" -> "STAGG-"*/
+/*"E04UCFA" -> "ELAGG-"*/
+/*"E04UCFA" -> "FLAGG-"*/
+/*"E04UCFA" -> "DFLOAT"*/
+/*"E04UCFA" -> "PI"*/
+/*"E04UCFA" -> "MONOID-"*/
+/*"E04UCFA" -> "ABELMON-"*/
+/*"E04UCFA" -> "INS"*/
+/*"E04UCFA" -> "OINTDOM"*/
+/*"E04UCFA" -> "LINEXP"*/
+/*"E04UCFA" -> "CFCAT"*/
+/*"E04UCFA" -> "STEP"*/
+/*"E04UCFA" -> "INS-"*/
+/*"E04UCFA" -> "POLYCAT"*/
+/*"E04UCFA" -> "PDRING"*/
+/*"E04UCFA" -> "FAMR"*/
+/*"E04UCFA" -> "AMR"*/
+/*"E04UCFA" -> "CHARNZ"*/
+/*"E04UCFA" -> "FRETRCT"*/
+/*"E04UCFA" -> "FLINEXP"*/
+"E04UCFA" -> "PFECAT"
+/*"E04UCFA" -> "QFCAT"*/
+/*"E04UCFA" -> "FEVALAB"*/
+/*"E04UCFA" -> "DIFEXT"*/
+/*"E04UCFA" -> "PATAB"*/
+/*"E04UCFA" -> "FPATMAB"*/
+/*"E04UCFA" -> "VECTOR"*/
+/*"E04UCFA" -> "BOOLEAN"*/
+
+"FACUTIL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FACUTIL"]
+/*"FACUTIL" -> "OAMONS"*/
+/*"FACUTIL" -> "OCAMON"*/
+/*"FACUTIL" -> "OAMON"*/
+/*"FACUTIL" -> "OASGP"*/
+/*"FACUTIL" -> "ORDSET"*/
+/*"FACUTIL" -> "SETCAT"*/
+/*"FACUTIL" -> "BASTYPE"*/
+/*"FACUTIL" -> "KOERCE"*/
+/*"FACUTIL" -> "ABELMON"*/
+/*"FACUTIL" -> "ABELSG"*/
+/*"FACUTIL" -> "CABMON"*/
+/*"FACUTIL" -> "RING"*/
+/*"FACUTIL" -> "RNG"*/
+/*"FACUTIL" -> "ABELGRP"*/
+/*"FACUTIL" -> "SGROUP"*/
+/*"FACUTIL" -> "MONOID"*/
+/*"FACUTIL" -> "LMODULE"*/
+/*"FACUTIL" -> "POLYCAT"*/
+/*"FACUTIL" -> "PDRING"*/
+/*"FACUTIL" -> "FAMR"*/
+/*"FACUTIL" -> "AMR"*/
+/*"FACUTIL" -> "BMODULE"*/
+/*"FACUTIL" -> "RMODULE"*/
+/*"FACUTIL" -> "COMRING"*/
+/*"FACUTIL" -> "ALGEBRA"*/
+/*"FACUTIL" -> "MODULE"*/
+/*"FACUTIL" -> "CHARZ"*/
+/*"FACUTIL" -> "CHARNZ"*/
+/*"FACUTIL" -> "INTDOM"*/
+/*"FACUTIL" -> "ENTIRER"*/
+/*"FACUTIL" -> "FRETRCT"*/
+/*"FACUTIL" -> "RETRACT"*/
+/*"FACUTIL" -> "EVALAB"*/
+/*"FACUTIL" -> "IEVALAB"*/
+/*"FACUTIL" -> "FLINEXP"*/
+/*"FACUTIL" -> "LINEXP"*/
+/*"FACUTIL" -> "KONVERT"*/
+/*"FACUTIL" -> "PATMAB"*/
+/*"FACUTIL" -> "GCDDOM"*/
+"FACUTIL" -> "PFECAT"
+/*"FACUTIL" -> "UFD"*/
+/*"FACUTIL" -> "NNI"*/
+/*"FACUTIL" -> "INT"*/
+/*"FACUTIL" -> "LIST"*/
+/*"FACUTIL" -> "FFIELDC"*/
+/*"FACUTIL" -> "FPC"*/
+/*"FACUTIL" -> "FIELD"*/
+/*"FACUTIL" -> "EUCDOM"*/
+/*"FACUTIL" -> "PID"*/
+/*"FACUTIL" -> "DIVRING"*/
+/*"FACUTIL" -> "FINITE"*/
+/*"FACUTIL" -> "STEP"*/
+/*"FACUTIL" -> "DIFRING"*/
+/*"FACUTIL" -> "INS-"*/
+/*"FACUTIL" -> "EUCDOM-"*/
+/*"FACUTIL" -> "UFD-"*/
+/*"FACUTIL" -> "GCDDOM-"*/
+/*"FACUTIL" -> "INTDOM-"*/
+/*"FACUTIL" -> "ALGEBRA-"*/
+/*"FACUTIL" -> "DIFRING-"*/
+/*"FACUTIL" -> "ORDRING-"*/
+/*"FACUTIL" -> "MODULE-"*/
+/*"FACUTIL" -> "RING-"*/
+/*"FACUTIL" -> "ABELGRP-"*/
+/*"FACUTIL" -> "ABELMON-"*/
+/*"FACUTIL" -> "PI"*/
+/*"FACUTIL" -> "BOOLEAN"*/
+
+"FF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FF"]
+"FF" -> "FAXF"
+/*"FF" -> "XF"*/
+/*"FF" -> "FIELD"*/
+/*"FF" -> "EUCDOM"*/
+/*"FF" -> "PID"*/
+/*"FF" -> "GCDDOM"*/
+/*"FF" -> "INTDOM"*/
+/*"FF" -> "COMRING"*/
+/*"FF" -> "RING"*/
+/*"FF" -> "RNG"*/
+/*"FF" -> "ABELGRP"*/
+/*"FF" -> "CABMON"*/
+/*"FF" -> "ABELMON"*/
+/*"FF" -> "ABELSG"*/
+/*"FF" -> "SETCAT"*/
+/*"FF" -> "BASTYPE"*/
+/*"FF" -> "KOERCE"*/
+/*"FF" -> "SGROUP"*/
+/*"FF" -> "MONOID"*/
+/*"FF" -> "LMODULE"*/
+/*"FF" -> "BMODULE"*/
+/*"FF" -> "RMODULE"*/
+/*"FF" -> "ALGEBRA"*/
+/*"FF" -> "MODULE"*/
+/*"FF" -> "ENTIRER"*/
+/*"FF" -> "UFD"*/
+/*"FF" -> "DIVRING"*/
+/*"FF" -> "RETRACT"*/
+/*"FF" -> "VSPACE"*/
+/*"FF" -> "CHARZ"*/
+/*"FF" -> "FPC"*/
+/*"FF" -> "CHARNZ"*/
+/*"FF" -> "FINITE"*/
+/*"FF" -> "FFIELDC"*/
+/*"FF" -> "STEP"*/
+/*"FF" -> "DIFRING"*/
+/*"FF" -> "KONVERT"*/
+/*"FF" -> "OAMONS"*/
+/*"FF" -> "OCAMON"*/
+/*"FF" -> "OAMON"*/
+/*"FF" -> "OASGP"*/
+/*"FF" -> "ORDSET"*/
+/*"FF" -> "INS"*/
+/*"FF" -> "OINTDOM"*/
+/*"FF" -> "ORDRING"*/
+/*"FF" -> "OAGROUP"*/
+/*"FF" -> "LINEXP"*/
+/*"FF" -> "PATMAB"*/
+/*"FF" -> "CFCAT"*/
+/*"FF" -> "REAL"*/
+
+"FFCG" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFCG"]
+"FFCG" -> "FAXF"
+/*"FFCG" -> "XF"*/
+/*"FFCG" -> "FIELD"*/
+/*"FFCG" -> "EUCDOM"*/
+/*"FFCG" -> "PID"*/
+/*"FFCG" -> "GCDDOM"*/
+/*"FFCG" -> "INTDOM"*/
+/*"FFCG" -> "COMRING"*/
+/*"FFCG" -> "RING"*/
+/*"FFCG" -> "RNG"*/
+/*"FFCG" -> "ABELGRP"*/
+/*"FFCG" -> "CABMON"*/
+/*"FFCG" -> "ABELMON"*/
+/*"FFCG" -> "ABELSG"*/
+/*"FFCG" -> "SETCAT"*/
+/*"FFCG" -> "BASTYPE"*/
+/*"FFCG" -> "KOERCE"*/
+/*"FFCG" -> "SGROUP"*/
+/*"FFCG" -> "MONOID"*/
+/*"FFCG" -> "LMODULE"*/
+/*"FFCG" -> "BMODULE"*/
+/*"FFCG" -> "RMODULE"*/
+/*"FFCG" -> "ALGEBRA"*/
+/*"FFCG" -> "MODULE"*/
+/*"FFCG" -> "ENTIRER"*/
+/*"FFCG" -> "UFD"*/
+/*"FFCG" -> "DIVRING"*/
+/*"FFCG" -> "RETRACT"*/
+/*"FFCG" -> "VSPACE"*/
+/*"FFCG" -> "CHARZ"*/
+/*"FFCG" -> "FPC"*/
+/*"FFCG" -> "CHARNZ"*/
+/*"FFCG" -> "FINITE"*/
+/*"FFCG" -> "FFIELDC"*/
+/*"FFCG" -> "STEP"*/
+/*"FFCG" -> "DIFRING"*/
+/*"FFCG" -> "KONVERT"*/
+/*"FFCG" -> "OAMONS"*/
+/*"FFCG" -> "OCAMON"*/
+/*"FFCG" -> "OAMON"*/
+/*"FFCG" -> "OASGP"*/
+/*"FFCG" -> "ORDSET"*/
+/*"FFCG" -> "INS"*/
+/*"FFCG" -> "OINTDOM"*/
+/*"FFCG" -> "ORDRING"*/
+/*"FFCG" -> "OAGROUP"*/
+/*"FFCG" -> "LINEXP"*/
+/*"FFCG" -> "PATMAB"*/
+/*"FFCG" -> "CFCAT"*/
+/*"FFCG" -> "REAL"*/
+
+"FFCGX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFCGX"]
+"FFCGX" -> "FAXF"
+/*"FFCGX" -> "XF"*/
+/*"FFCGX" -> "FIELD"*/
+/*"FFCGX" -> "EUCDOM"*/
+/*"FFCGX" -> "PID"*/
+/*"FFCGX" -> "GCDDOM"*/
+/*"FFCGX" -> "INTDOM"*/
+/*"FFCGX" -> "COMRING"*/
+/*"FFCGX" -> "RING"*/
+/*"FFCGX" -> "RNG"*/
+/*"FFCGX" -> "ABELGRP"*/
+/*"FFCGX" -> "CABMON"*/
+/*"FFCGX" -> "ABELMON"*/
+/*"FFCGX" -> "ABELSG"*/
+/*"FFCGX" -> "SETCAT"*/
+/*"FFCGX" -> "BASTYPE"*/
+/*"FFCGX" -> "KOERCE"*/
+/*"FFCGX" -> "SGROUP"*/
+/*"FFCGX" -> "MONOID"*/
+/*"FFCGX" -> "LMODULE"*/
+/*"FFCGX" -> "BMODULE"*/
+/*"FFCGX" -> "RMODULE"*/
+/*"FFCGX" -> "ALGEBRA"*/
+/*"FFCGX" -> "MODULE"*/
+/*"FFCGX" -> "ENTIRER"*/
+/*"FFCGX" -> "UFD"*/
+/*"FFCGX" -> "DIVRING"*/
+/*"FFCGX" -> "RETRACT"*/
+/*"FFCGX" -> "VSPACE"*/
+/*"FFCGX" -> "CHARZ"*/
+/*"FFCGX" -> "FPC"*/
+/*"FFCGX" -> "CHARNZ"*/
+/*"FFCGX" -> "FINITE"*/
+/*"FFCGX" -> "FFIELDC"*/
+/*"FFCGX" -> "STEP"*/
+/*"FFCGX" -> "DIFRING"*/
+/*"FFCGX" -> "OAMONS"*/
+/*"FFCGX" -> "OCAMON"*/
+/*"FFCGX" -> "OAMON"*/
+/*"FFCGX" -> "OASGP"*/
+/*"FFCGX" -> "ORDSET"*/
+/*"FFCGX" -> "INS"*/
+/*"FFCGX" -> "OINTDOM"*/
+/*"FFCGX" -> "ORDRING"*/
+/*"FFCGX" -> "OAGROUP"*/
+/*"FFCGX" -> "KONVERT"*/
+/*"FFCGX" -> "LINEXP"*/
+/*"FFCGX" -> "PATMAB"*/
+/*"FFCGX" -> "CFCAT"*/
+/*"FFCGX" -> "REAL"*/
+
+"FFFG" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFFG"]
+/*"FFFG" -> "INTDOM"*/
+/*"FFFG" -> "COMRING"*/
+/*"FFFG" -> "RING"*/
+/*"FFFG" -> "RNG"*/
+/*"FFFG" -> "ABELGRP"*/
+/*"FFFG" -> "CABMON"*/
+/*"FFFG" -> "ABELMON"*/
+/*"FFFG" -> "ABELSG"*/
+/*"FFFG" -> "SETCAT"*/
+/*"FFFG" -> "BASTYPE"*/
+/*"FFFG" -> "KOERCE"*/
+/*"FFFG" -> "SGROUP"*/
+/*"FFFG" -> "MONOID"*/
+/*"FFFG" -> "LMODULE"*/
+/*"FFFG" -> "BMODULE"*/
+/*"FFFG" -> "RMODULE"*/
+/*"FFFG" -> "ALGEBRA"*/
+/*"FFFG" -> "MODULE"*/
+/*"FFFG" -> "ENTIRER"*/
+/*"FFFG" -> "GCDDOM"*/
+/*"FFFG" -> "AMR"*/
+/*"FFFG" -> "CHARZ"*/
+/*"FFFG" -> "CHARNZ"*/
+/*"FFFG" -> "NNI"*/
+/*"FFFG" -> "INT"*/
+/*"FFFG" -> "SINT"*/
+/*"FFFG" -> "VECTCAT"*/
+/*"FFFG" -> "A1AGG"*/
+/*"FFFG" -> "FLAGG"*/
+/*"FFFG" -> "LNAGG"*/
+/*"FFFG" -> "IXAGG"*/
+/*"FFFG" -> "HOAGG"*/
+/*"FFFG" -> "AGG"*/
+/*"FFFG" -> "TYPE"*/
+/*"FFFG" -> "EVALAB"*/
+/*"FFFG" -> "IEVALAB"*/
+/*"FFFG" -> "ELTAGG"*/
+/*"FFFG" -> "ELTAB"*/
+/*"FFFG" -> "CLAGG"*/
+/*"FFFG" -> "KONVERT"*/
+/*"FFFG" -> "ORDSET"*/
+/*"FFFG" -> "VECTOR"*/
+/*"FFFG" -> "IVECTOR"*/
+/*"FFFG" -> "IARRAY1"*/
+/*"FFFG" -> "UPOLYC"*/
+/*"FFFG" -> "POLYCAT"*/
+/*"FFFG" -> "PDRING"*/
+/*"FFFG" -> "FAMR"*/
+/*"FFFG" -> "FRETRCT"*/
+/*"FFFG" -> "RETRACT"*/
+/*"FFFG" -> "FLINEXP"*/
+/*"FFFG" -> "LINEXP"*/
+/*"FFFG" -> "PATMAB"*/
+"FFFG" -> "PFECAT"
+/*"FFFG" -> "UFD"*/
+/*"FFFG" -> "DIFRING"*/
+/*"FFFG" -> "DIFEXT"*/
+/*"FFFG" -> "STEP"*/
+/*"FFFG" -> "EUCDOM"*/
+/*"FFFG" -> "PID"*/
+/*"FFFG" -> "FIELD"*/
+/*"FFFG" -> "DIVRING"*/
+/*"FFFG" -> "LSAGG"*/
+/*"FFFG" -> "STAGG"*/
+/*"FFFG" -> "URAGG"*/
+/*"FFFG" -> "RCAGG"*/
+/*"FFFG" -> "ELAGG"*/
+/*"FFFG" -> "OM"*/
+/*"FFFG" -> "LIST"*/
+/*"FFFG" -> "ILIST"*/
+/*"FFFG" -> "LSAGG-"*/
+/*"FFFG" -> "STAGG-"*/
+/*"FFFG" -> "ELAGG-"*/
+/*"FFFG" -> "FLAGG-"*/
+/*"FFFG" -> "URAGG-"*/
+/*"FFFG" -> "LNAGG-"*/
+/*"FFFG" -> "RCAGG-"*/
+/*"FFFG" -> "IXAGG-"*/
+/*"FFFG" -> "CLAGG-"*/
+/*"FFFG" -> "HOAGG-"*/
+/*"FFFG" -> "ORDSET-"*/
+/*"FFFG" -> "AGG-"*/
+/*"FFFG" -> "ELTAGG-"*/
+/*"FFFG" -> "SETCAT-"*/
+/*"FFFG" -> "BASTYPE-"*/
+/*"FFFG" -> "MONOID-"*/
+/*"FFFG" -> "ABELMON-"*/
+/*"FFFG" -> "SGROUP-"*/
+/*"FFFG" -> "ABELSG-"*/
+/*"FFFG" -> "PI"*/
+/*"FFFG" -> "OAMONS"*/
+/*"FFFG" -> "OCAMON"*/
+/*"FFFG" -> "OAMON"*/
+/*"FFFG" -> "OASGP"*/
+/*"FFFG" -> "VECTCAT-"*/
+/*"FFFG" -> "A1AGG-"*/
+/*"FFFG" -> "BOOLEAN"*/
+
+"FFHOM" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFHOM"]
+"FFHOM" -> "FAXF"
+/*"FFHOM" -> "XF"*/
+/*"FFHOM" -> "FIELD"*/
+/*"FFHOM" -> "EUCDOM"*/
+/*"FFHOM" -> "PID"*/
+/*"FFHOM" -> "GCDDOM"*/
+/*"FFHOM" -> "INTDOM"*/
+/*"FFHOM" -> "COMRING"*/
+/*"FFHOM" -> "RING"*/
+/*"FFHOM" -> "RNG"*/
+/*"FFHOM" -> "ABELGRP"*/
+/*"FFHOM" -> "CABMON"*/
+/*"FFHOM" -> "ABELMON"*/
+/*"FFHOM" -> "ABELSG"*/
+/*"FFHOM" -> "SETCAT"*/
+/*"FFHOM" -> "BASTYPE"*/
+/*"FFHOM" -> "KOERCE"*/
+/*"FFHOM" -> "SGROUP"*/
+/*"FFHOM" -> "MONOID"*/
+/*"FFHOM" -> "LMODULE"*/
+/*"FFHOM" -> "BMODULE"*/
+/*"FFHOM" -> "RMODULE"*/
+/*"FFHOM" -> "ALGEBRA"*/
+/*"FFHOM" -> "MODULE"*/
+/*"FFHOM" -> "ENTIRER"*/
+/*"FFHOM" -> "UFD"*/
+/*"FFHOM" -> "DIVRING"*/
+/*"FFHOM" -> "RETRACT"*/
+/*"FFHOM" -> "VSPACE"*/
+/*"FFHOM" -> "CHARZ"*/
+/*"FFHOM" -> "FPC"*/
+/*"FFHOM" -> "CHARNZ"*/
+/*"FFHOM" -> "FINITE"*/
+/*"FFHOM" -> "FFIELDC"*/
+/*"FFHOM" -> "STEP"*/
+/*"FFHOM" -> "DIFRING"*/
+/*"FFHOM" -> "NNI"*/
+/*"FFHOM" -> "INT"*/
+/*"FFHOM" -> "BOOLEAN"*/
+/*"FFHOM" -> "SINT"*/
+/*"FFHOM" -> "PI"*/
+/*"FFHOM" -> "PRIMARR"*/
+/*"FFHOM" -> "VECTOR"*/
+/*"FFHOM" -> "IVECTOR"*/
+/*"FFHOM" -> "IARRAY1"*/
+/*"FFHOM" -> "VECTCAT"*/
+/*"FFHOM" -> "A1AGG"*/
+/*"FFHOM" -> "FLAGG"*/
+/*"FFHOM" -> "LNAGG"*/
+/*"FFHOM" -> "IXAGG"*/
+/*"FFHOM" -> "HOAGG"*/
+/*"FFHOM" -> "AGG"*/
+/*"FFHOM" -> "TYPE"*/
+/*"FFHOM" -> "EVALAB"*/
+/*"FFHOM" -> "IEVALAB"*/
+/*"FFHOM" -> "ELTAGG"*/
+/*"FFHOM" -> "ELTAB"*/
+/*"FFHOM" -> "CLAGG"*/
+/*"FFHOM" -> "KONVERT"*/
+/*"FFHOM" -> "ORDSET"*/
+
+"FFNB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFNB"]
+"FFNB" -> "FAXF"
+/*"FFNB" -> "XF"*/
+/*"FFNB" -> "FIELD"*/
+/*"FFNB" -> "EUCDOM"*/
+/*"FFNB" -> "PID"*/
+/*"FFNB" -> "GCDDOM"*/
+/*"FFNB" -> "INTDOM"*/
+/*"FFNB" -> "COMRING"*/
+/*"FFNB" -> "RING"*/
+/*"FFNB" -> "RNG"*/
+/*"FFNB" -> "ABELGRP"*/
+/*"FFNB" -> "CABMON"*/
+/*"FFNB" -> "ABELMON"*/
+/*"FFNB" -> "ABELSG"*/
+/*"FFNB" -> "SETCAT"*/
+/*"FFNB" -> "BASTYPE"*/
+/*"FFNB" -> "KOERCE"*/
+/*"FFNB" -> "SGROUP"*/
+/*"FFNB" -> "MONOID"*/
+/*"FFNB" -> "LMODULE"*/
+/*"FFNB" -> "BMODULE"*/
+/*"FFNB" -> "RMODULE"*/
+/*"FFNB" -> "ALGEBRA"*/
+/*"FFNB" -> "MODULE"*/
+/*"FFNB" -> "ENTIRER"*/
+/*"FFNB" -> "UFD"*/
+/*"FFNB" -> "DIVRING"*/
+/*"FFNB" -> "RETRACT"*/
+/*"FFNB" -> "VSPACE"*/
+/*"FFNB" -> "CHARZ"*/
+/*"FFNB" -> "FPC"*/
+/*"FFNB" -> "CHARNZ"*/
+/*"FFNB" -> "FINITE"*/
+/*"FFNB" -> "FFIELDC"*/
+/*"FFNB" -> "STEP"*/
+/*"FFNB" -> "DIFRING"*/
+/*"FFNB" -> "KONVERT"*/
+/*"FFNB" -> "OAMONS"*/
+/*"FFNB" -> "OCAMON"*/
+/*"FFNB" -> "OAMON"*/
+/*"FFNB" -> "OASGP"*/
+/*"FFNB" -> "ORDSET"*/
+/*"FFNB" -> "INS"*/
+/*"FFNB" -> "OINTDOM"*/
+/*"FFNB" -> "ORDRING"*/
+/*"FFNB" -> "OAGROUP"*/
+/*"FFNB" -> "LINEXP"*/
+/*"FFNB" -> "PATMAB"*/
+/*"FFNB" -> "CFCAT"*/
+/*"FFNB" -> "REAL"*/
+
+"FFNBX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFNBX"]
+"FFNBX" -> "FAXF"
+/*"FFNBX" -> "XF"*/
+/*"FFNBX" -> "FIELD"*/
+/*"FFNBX" -> "EUCDOM"*/
+/*"FFNBX" -> "PID"*/
+/*"FFNBX" -> "GCDDOM"*/
+/*"FFNBX" -> "INTDOM"*/
+/*"FFNBX" -> "COMRING"*/
+/*"FFNBX" -> "RING"*/
+/*"FFNBX" -> "RNG"*/
+/*"FFNBX" -> "ABELGRP"*/
+/*"FFNBX" -> "CABMON"*/
+/*"FFNBX" -> "ABELMON"*/
+/*"FFNBX" -> "ABELSG"*/
+/*"FFNBX" -> "SETCAT"*/
+/*"FFNBX" -> "BASTYPE"*/
+/*"FFNBX" -> "KOERCE"*/
+/*"FFNBX" -> "SGROUP"*/
+/*"FFNBX" -> "MONOID"*/
+/*"FFNBX" -> "LMODULE"*/
+/*"FFNBX" -> "BMODULE"*/
+/*"FFNBX" -> "RMODULE"*/
+/*"FFNBX" -> "ALGEBRA"*/
+/*"FFNBX" -> "MODULE"*/
+/*"FFNBX" -> "ENTIRER"*/
+/*"FFNBX" -> "UFD"*/
+/*"FFNBX" -> "DIVRING"*/
+/*"FFNBX" -> "RETRACT"*/
+/*"FFNBX" -> "VSPACE"*/
+/*"FFNBX" -> "CHARZ"*/
+/*"FFNBX" -> "FPC"*/
+/*"FFNBX" -> "CHARNZ"*/
+/*"FFNBX" -> "FINITE"*/
+/*"FFNBX" -> "FFIELDC"*/
+/*"FFNBX" -> "STEP"*/
+/*"FFNBX" -> "DIFRING"*/
+/*"FFNBX" -> "OAMONS"*/
+/*"FFNBX" -> "OCAMON"*/
+/*"FFNBX" -> "OAMON"*/
+/*"FFNBX" -> "OASGP"*/
+/*"FFNBX" -> "ORDSET"*/
+/*"FFNBX" -> "INS"*/
+/*"FFNBX" -> "OINTDOM"*/
+/*"FFNBX" -> "ORDRING"*/
+/*"FFNBX" -> "OAGROUP"*/
+/*"FFNBX" -> "KONVERT"*/
+/*"FFNBX" -> "LINEXP"*/
+/*"FFNBX" -> "PATMAB"*/
+/*"FFNBX" -> "CFCAT"*/
+/*"FFNBX" -> "REAL"*/
+
+"FFPOLY" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFPOLY"]
+/*"FFPOLY" -> "FFIELDC"*/
+/*"FFPOLY" -> "FPC"*/
+/*"FFPOLY" -> "FIELD"*/
+/*"FFPOLY" -> "EUCDOM"*/
+/*"FFPOLY" -> "PID"*/
+/*"FFPOLY" -> "GCDDOM"*/
+/*"FFPOLY" -> "INTDOM"*/
+/*"FFPOLY" -> "COMRING"*/
+/*"FFPOLY" -> "RING"*/
+/*"FFPOLY" -> "RNG"*/
+/*"FFPOLY" -> "ABELGRP"*/
+/*"FFPOLY" -> "CABMON"*/
+/*"FFPOLY" -> "ABELMON"*/
+/*"FFPOLY" -> "ABELSG"*/
+/*"FFPOLY" -> "SETCAT"*/
+/*"FFPOLY" -> "BASTYPE"*/
+/*"FFPOLY" -> "KOERCE"*/
+/*"FFPOLY" -> "SGROUP"*/
+/*"FFPOLY" -> "MONOID"*/
+/*"FFPOLY" -> "LMODULE"*/
+/*"FFPOLY" -> "BMODULE"*/
+/*"FFPOLY" -> "RMODULE"*/
+/*"FFPOLY" -> "ALGEBRA"*/
+/*"FFPOLY" -> "MODULE"*/
+/*"FFPOLY" -> "ENTIRER"*/
+/*"FFPOLY" -> "UFD"*/
+/*"FFPOLY" -> "DIVRING"*/
+/*"FFPOLY" -> "CHARNZ"*/
+/*"FFPOLY" -> "FINITE"*/
+/*"FFPOLY" -> "STEP"*/
+/*"FFPOLY" -> "DIFRING"*/
+/*"FFPOLY" -> "INT"*/
+/*"FFPOLY" -> "LIST"*/
+/*"FFPOLY" -> "ILIST"*/
+/*"FFPOLY" -> "PI"*/
+/*"FFPOLY" -> "NNI"*/
+/*"FFPOLY" -> "PRIMARR"*/
+/*"FFPOLY" -> "A1AGG"*/
+/*"FFPOLY" -> "FLAGG"*/
+/*"FFPOLY" -> "LNAGG"*/
+/*"FFPOLY" -> "IXAGG"*/
+/*"FFPOLY" -> "HOAGG"*/
+/*"FFPOLY" -> "AGG"*/
+/*"FFPOLY" -> "TYPE"*/
+/*"FFPOLY" -> "EVALAB"*/
+/*"FFPOLY" -> "IEVALAB"*/
+/*"FFPOLY" -> "ELTAGG"*/
+/*"FFPOLY" -> "ELTAB"*/
+/*"FFPOLY" -> "CLAGG"*/
+/*"FFPOLY" -> "KONVERT"*/
+/*"FFPOLY" -> "ORDSET"*/
+/*"FFPOLY" -> "SINT"*/
+/*"FFPOLY" -> "BOOLEAN"*/
+/*"FFPOLY" -> "VECTOR"*/
+/*"FFPOLY" -> "IVECTOR"*/
+/*"FFPOLY" -> "IARRAY1"*/
+/*"FFPOLY" -> "VECTCAT-"*/
+/*"FFPOLY" -> "A1AGG-"*/
+/*"FFPOLY" -> "FLAGG-"*/
+/*"FFPOLY" -> "LNAGG-"*/
+/*"FFPOLY" -> "IXAGG-"*/
+/*"FFPOLY" -> "UPOLYC"*/
+/*"FFPOLY" -> "POLYCAT"*/
+/*"FFPOLY" -> "PDRING"*/
+/*"FFPOLY" -> "FAMR"*/
+/*"FFPOLY" -> "AMR"*/
+/*"FFPOLY" -> "CHARZ"*/
+/*"FFPOLY" -> "FRETRCT"*/
+/*"FFPOLY" -> "RETRACT"*/
+/*"FFPOLY" -> "FLINEXP"*/
+/*"FFPOLY" -> "LINEXP"*/
+/*"FFPOLY" -> "PATMAB"*/
+"FFPOLY" -> "PFECAT"
+/*"FFPOLY" -> "DIFEXT"*/
+/*"FFPOLY" -> "LSAGG-"*/
+/*"FFPOLY" -> "STAGG-"*/
+/*"FFPOLY" -> "MONOID-"*/
+/*"FFPOLY" -> "ABELSG-"*/
+/*"FFPOLY" -> "SGROUP-"*/
+/*"FFPOLY" -> "INS-"*/
+/*"FFPOLY" -> "INS"*/
+/*"FFPOLY" -> "OINTDOM"*/
+/*"FFPOLY" -> "ORDRING"*/
+/*"FFPOLY" -> "OAGROUP"*/
+/*"FFPOLY" -> "OCAMON"*/
+/*"FFPOLY" -> "OAMON"*/
+/*"FFPOLY" -> "OASGP"*/
+/*"FFPOLY" -> "CFCAT"*/
+/*"FFPOLY" -> "REAL"*/
+/*"FFPOLY" -> "LSAGG"*/
+/*"FFPOLY" -> "STAGG"*/
+/*"FFPOLY" -> "URAGG"*/
+/*"FFPOLY" -> "RCAGG"*/
+/*"FFPOLY" -> "ELAGG"*/
+/*"FFPOLY" -> "OM"*/
+/*"FFPOLY" -> "ELAGG-"*/
+/*"FFPOLY" -> "URAGG-"*/
+/*"FFPOLY" -> "RCAGG-"*/
+/*"FFPOLY" -> "CLAGG-"*/
+/*"FFPOLY" -> "HOAGG-"*/
+/*"FFPOLY" -> "ORDSET-"*/
+/*"FFPOLY" -> "AGG-"*/
+/*"FFPOLY" -> "ELTAGG-"*/
+/*"FFPOLY" -> "SETCAT-"*/
+/*"FFPOLY" -> "BASTYPE-"*/
+
+"FFX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFX"]
+"FFX" -> "FAXF"
+/*"FFX" -> "XF"*/
+/*"FFX" -> "FIELD"*/
+/*"FFX" -> "EUCDOM"*/
+/*"FFX" -> "PID"*/
+/*"FFX" -> "GCDDOM"*/
+/*"FFX" -> "INTDOM"*/
+/*"FFX" -> "COMRING"*/
+/*"FFX" -> "RING"*/
+/*"FFX" -> "RNG"*/
+/*"FFX" -> "ABELGRP"*/
+/*"FFX" -> "CABMON"*/
+/*"FFX" -> "ABELMON"*/
+/*"FFX" -> "ABELSG"*/
+/*"FFX" -> "SETCAT"*/
+/*"FFX" -> "BASTYPE"*/
+/*"FFX" -> "KOERCE"*/
+/*"FFX" -> "SGROUP"*/
+/*"FFX" -> "MONOID"*/
+/*"FFX" -> "LMODULE"*/
+/*"FFX" -> "BMODULE"*/
+/*"FFX" -> "RMODULE"*/
+/*"FFX" -> "ALGEBRA"*/
+/*"FFX" -> "MODULE"*/
+/*"FFX" -> "ENTIRER"*/
+/*"FFX" -> "UFD"*/
+/*"FFX" -> "DIVRING"*/
+/*"FFX" -> "RETRACT"*/
+/*"FFX" -> "VSPACE"*/
+/*"FFX" -> "CHARZ"*/
+/*"FFX" -> "FPC"*/
+/*"FFX" -> "CHARNZ"*/
+/*"FFX" -> "FINITE"*/
+/*"FFX" -> "FFIELDC"*/
+/*"FFX" -> "STEP"*/
+/*"FFX" -> "DIFRING"*/
+/*"FFX" -> "OAMONS"*/
+/*"FFX" -> "OCAMON"*/
+/*"FFX" -> "OAMON"*/
+/*"FFX" -> "OASGP"*/
+/*"FFX" -> "ORDSET"*/
+/*"FFX" -> "INS"*/
+/*"FFX" -> "OINTDOM"*/
+/*"FFX" -> "ORDRING"*/
+/*"FFX" -> "OAGROUP"*/
+/*"FFX" -> "KONVERT"*/
+/*"FFX" -> "LINEXP"*/
+/*"FFX" -> "PATMAB"*/
+/*"FFX" -> "CFCAT"*/
+/*"FFX" -> "REAL"*/
+
+"FFSLPE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFSLPE"]
+/*"FFSLPE" -> "FFIELDC"*/
+/*"FFSLPE" -> "FPC"*/
+/*"FFSLPE" -> "FIELD"*/
+/*"FFSLPE" -> "EUCDOM"*/
+/*"FFSLPE" -> "PID"*/
+/*"FFSLPE" -> "GCDDOM"*/
+/*"FFSLPE" -> "INTDOM"*/
+/*"FFSLPE" -> "COMRING"*/
+/*"FFSLPE" -> "RING"*/
+/*"FFSLPE" -> "RNG"*/
+/*"FFSLPE" -> "ABELGRP"*/
+/*"FFSLPE" -> "CABMON"*/
+/*"FFSLPE" -> "ABELMON"*/
+/*"FFSLPE" -> "ABELSG"*/
+/*"FFSLPE" -> "SETCAT"*/
+/*"FFSLPE" -> "BASTYPE"*/
+/*"FFSLPE" -> "KOERCE"*/
+/*"FFSLPE" -> "SGROUP"*/
+/*"FFSLPE" -> "MONOID"*/
+/*"FFSLPE" -> "LMODULE"*/
+/*"FFSLPE" -> "BMODULE"*/
+/*"FFSLPE" -> "RMODULE"*/
+/*"FFSLPE" -> "ALGEBRA"*/
+/*"FFSLPE" -> "MODULE"*/
+/*"FFSLPE" -> "ENTIRER"*/
+/*"FFSLPE" -> "UFD"*/
+/*"FFSLPE" -> "DIVRING"*/
+/*"FFSLPE" -> "CHARNZ"*/
+/*"FFSLPE" -> "FINITE"*/
+/*"FFSLPE" -> "STEP"*/
+/*"FFSLPE" -> "DIFRING"*/
+/*"FFSLPE" -> "UPOLYC"*/
+/*"FFSLPE" -> "POLYCAT"*/
+/*"FFSLPE" -> "PDRING"*/
+/*"FFSLPE" -> "FAMR"*/
+/*"FFSLPE" -> "AMR"*/
+/*"FFSLPE" -> "CHARZ"*/
+/*"FFSLPE" -> "FRETRCT"*/
+/*"FFSLPE" -> "RETRACT"*/
+/*"FFSLPE" -> "EVALAB"*/
+/*"FFSLPE" -> "IEVALAB"*/
+/*"FFSLPE" -> "FLINEXP"*/
+/*"FFSLPE" -> "LINEXP"*/
+/*"FFSLPE" -> "ORDSET"*/
+/*"FFSLPE" -> "KONVERT"*/
+/*"FFSLPE" -> "PATMAB"*/
+"FFSLPE" -> "PFECAT"
+/*"FFSLPE" -> "ELTAB"*/
+/*"FFSLPE" -> "DIFEXT"*/
+/*"FFSLPE" -> "NNI"*/
+/*"FFSLPE" -> "INT"*/
+/*"FFSLPE" -> "LIST"*/
+/*"FFSLPE" -> "ILIST"*/
+/*"FFSLPE" -> "BOOLEAN"*/
+
+"FGLMICPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FGLMICPK"]
+/*"FGLMICPK" -> "GCDDOM"*/
+/*"FGLMICPK" -> "INTDOM"*/
+/*"FGLMICPK" -> "COMRING"*/
+/*"FGLMICPK" -> "RING"*/
+/*"FGLMICPK" -> "RNG"*/
+/*"FGLMICPK" -> "ABELGRP"*/
+/*"FGLMICPK" -> "CABMON"*/
+/*"FGLMICPK" -> "ABELMON"*/
+/*"FGLMICPK" -> "ABELSG"*/
+/*"FGLMICPK" -> "SETCAT"*/
+/*"FGLMICPK" -> "BASTYPE"*/
+/*"FGLMICPK" -> "KOERCE"*/
+/*"FGLMICPK" -> "SGROUP"*/
+/*"FGLMICPK" -> "MONOID"*/
+/*"FGLMICPK" -> "LMODULE"*/
+/*"FGLMICPK" -> "BMODULE"*/
+/*"FGLMICPK" -> "RMODULE"*/
+/*"FGLMICPK" -> "ALGEBRA"*/
+/*"FGLMICPK" -> "MODULE"*/
+/*"FGLMICPK" -> "ENTIRER"*/
+/*"FGLMICPK" -> "LSAGG"*/
+/*"FGLMICPK" -> "STAGG"*/
+/*"FGLMICPK" -> "URAGG"*/
+/*"FGLMICPK" -> "RCAGG"*/
+/*"FGLMICPK" -> "HOAGG"*/
+/*"FGLMICPK" -> "AGG"*/
+/*"FGLMICPK" -> "TYPE"*/
+/*"FGLMICPK" -> "EVALAB"*/
+/*"FGLMICPK" -> "IEVALAB"*/
+/*"FGLMICPK" -> "LNAGG"*/
+/*"FGLMICPK" -> "IXAGG"*/
+/*"FGLMICPK" -> "ELTAGG"*/
+/*"FGLMICPK" -> "ELTAB"*/
+/*"FGLMICPK" -> "CLAGG"*/
+/*"FGLMICPK" -> "KONVERT"*/
+/*"FGLMICPK" -> "FLAGG"*/
+/*"FGLMICPK" -> "ORDSET"*/
+/*"FGLMICPK" -> "ELAGG"*/
+/*"FGLMICPK" -> "OM"*/
+/*"FGLMICPK" -> "INT"*/
+/*"FGLMICPK" -> "LIST"*/
+/*"FGLMICPK" -> "ILIST"*/
+"FGLMICPK" -> "DIRPCAT"
+/*"FGLMICPK" -> "FRETRCT"*/
+/*"FGLMICPK" -> "RETRACT"*/
+/*"FGLMICPK" -> "DIFEXT"*/
+/*"FGLMICPK" -> "DIFRING"*/
+/*"FGLMICPK" -> "PDRING"*/
+/*"FGLMICPK" -> "FLINEXP"*/
+/*"FGLMICPK" -> "LINEXP"*/
+/*"FGLMICPK" -> "FINITE"*/
+/*"FGLMICPK" -> "ORDRING"*/
+/*"FGLMICPK" -> "OAGROUP"*/
+/*"FGLMICPK" -> "OCAMON"*/
+/*"FGLMICPK" -> "OAMON"*/
+/*"FGLMICPK" -> "OASGP"*/
+/*"FGLMICPK" -> "OAMONS"*/
+/*"FGLMICPK" -> "VSPACE"*/
+/*"FGLMICPK" -> "FIELD"*/
+/*"FGLMICPK" -> "EUCDOM"*/
+/*"FGLMICPK" -> "PID"*/
+/*"FGLMICPK" -> "UFD"*/
+/*"FGLMICPK" -> "DIVRING"*/
+/*"FGLMICPK" -> "ORDFIN"*/
+/*"FGLMICPK" -> "BOOLEAN"*/
+/*"FGLMICPK" -> "NNI"*/
+/*"FGLMICPK" -> "POLYCAT"*/
+/*"FGLMICPK" -> "FAMR"*/
+/*"FGLMICPK" -> "AMR"*/
+/*"FGLMICPK" -> "CHARZ"*/
+/*"FGLMICPK" -> "CHARNZ"*/
+/*"FGLMICPK" -> "PATMAB"*/
+"FGLMICPK" -> "PFECAT"
+/*"FGLMICPK" -> "LSAGG-"*/
+/*"FGLMICPK" -> "STAGG-"*/
+/*"FGLMICPK" -> "ELAGG-"*/
+
+"FILE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FILE"]
+/*"FILE" -> "FILECAT"*/
+/*"FILE" -> "SETCAT"*/
+/*"FILE" -> "BASTYPE"*/
+/*"FILE" -> "KOERCE"*/
+/*"FILE" -> "FNCAT"*/
+"FILE" -> "STRING"
+/*"FILE" -> "CHAR"*/
+/*"FILE" -> "SINT"*/
+/*"FILE" -> "OUTFORM"*/
+/*"FILE" -> "LIST"*/
+/*"FILE" -> "INT"*/
+/*"FILE" -> "PRIMARR"*/
+/*"FILE" -> "A1AGG-"*/
+/*"FILE" -> "ISTRING"*/
+
+"FINAALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FINAALG"]
+/*"FINAALG" -> "NAALG"*/
+/*"FINAALG" -> "NARNG"*/
+/*"FINAALG" -> "ABELGRP"*/
+/*"FINAALG" -> "CABMON"*/
+/*"FINAALG" -> "ABELMON"*/
+/*"FINAALG" -> "ABELSG"*/
+/*"FINAALG" -> "SETCAT"*/
+/*"FINAALG" -> "BASTYPE"*/
+/*"FINAALG" -> "KOERCE"*/
+/*"FINAALG" -> "MONAD"*/
+/*"FINAALG" -> "MODULE"*/
+/*"FINAALG" -> "BMODULE"*/
+/*"FINAALG" -> "LMODULE"*/
+/*"FINAALG" -> "RMODULE"*/
+/*"FINAALG" -> "COMRING"*/
+/*"FINAALG" -> "RING"*/
+/*"FINAALG" -> "RNG"*/
+/*"FINAALG" -> "SGROUP"*/
+/*"FINAALG" -> "MONOID"*/
+/*"FINAALG" -> "UPOLYC"*/
+/*"FINAALG" -> "POLYCAT"*/
+/*"FINAALG" -> "PDRING"*/
+/*"FINAALG" -> "FAMR"*/
+/*"FINAALG" -> "AMR"*/
+/*"FINAALG" -> "ALGEBRA"*/
+/*"FINAALG" -> "CHARZ"*/
+/*"FINAALG" -> "CHARNZ"*/
+/*"FINAALG" -> "INTDOM"*/
+/*"FINAALG" -> "ENTIRER"*/
+/*"FINAALG" -> "FRETRCT"*/
+/*"FINAALG" -> "RETRACT"*/
+/*"FINAALG" -> "EVALAB"*/
+/*"FINAALG" -> "IEVALAB"*/
+/*"FINAALG" -> "FLINEXP"*/
+/*"FINAALG" -> "LINEXP"*/
+/*"FINAALG" -> "ORDSET"*/
+/*"FINAALG" -> "KONVERT"*/
+/*"FINAALG" -> "PATMAB"*/
+/*"FINAALG" -> "GCDDOM"*/
+"FINAALG" -> "PFECAT"
+/*"FINAALG" -> "UFD"*/
+/*"FINAALG" -> "ELTAB"*/
+/*"FINAALG" -> "DIFRING"*/
+/*"FINAALG" -> "DIFEXT"*/
+/*"FINAALG" -> "STEP"*/
+/*"FINAALG" -> "EUCDOM"*/
+/*"FINAALG" -> "PID"*/
+/*"FINAALG" -> "FIELD"*/
+/*"FINAALG" -> "DIVRING"*/
+/*"FINAALG" -> "SINT"*/
+/*"FINAALG" -> "PI"*/
+/*"FINAALG" -> "NNI"*/
+/*"FINAALG" -> "INT"*/
+/*"FINAALG" -> "VECTOR"*/
+/*"FINAALG" -> "IVECTOR"*/
+/*"FINAALG" -> "IARRAY1"*/
+/*"FINAALG" -> "BOOLEAN"*/
+"FINAALG" -> "STRING"
+/*"FINAALG" -> "CHAR"*/
+/*"FINAALG" -> "OUTFORM"*/
+/*"FINAALG" -> "LIST"*/
+/*"FINAALG" -> "PRIMARR"*/
+/*"FINAALG" -> "A1AGG-"*/
+/*"FINAALG" -> "ISTRING"*/
+/*"FINAALG" -> "SRAGG-"*/
+/*"FINAALG" -> "INS"*/
+/*"FINAALG" -> "OINTDOM"*/
+/*"FINAALG" -> "ORDRING"*/
+/*"FINAALG" -> "OAGROUP"*/
+/*"FINAALG" -> "OCAMON"*/
+/*"FINAALG" -> "OAMON"*/
+/*"FINAALG" -> "OASGP"*/
+/*"FINAALG" -> "CFCAT"*/
+/*"FINAALG" -> "REAL"*/
+/*"FINAALG" -> "OM"*/
+/*"FINAALG" -> "ILIST"*/
+/*"FINAALG" -> "VECTCAT"*/
+/*"FINAALG" -> "A1AGG"*/
+/*"FINAALG" -> "FLAGG"*/
+/*"FINAALG" -> "LNAGG"*/
+/*"FINAALG" -> "IXAGG"*/
+/*"FINAALG" -> "HOAGG"*/
+/*"FINAALG" -> "AGG"*/
+/*"FINAALG" -> "TYPE"*/
+/*"FINAALG" -> "ELTAGG"*/
+/*"FINAALG" -> "CLAGG"*/
+/*"FINAALG" -> "VECTCAT-"*/
+/*"FINAALG" -> "MONOID-"*/
+/*"FINAALG" -> "ABELSG-"*/
+/*"FINAALG" -> "SGROUP-"*/
+
+"FINAALG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FINAALG"]
+/*"FINAALG-" -> "NAALG"*/
+/*"FINAALG-" -> "NARNG"*/
+/*"FINAALG-" -> "ABELGRP"*/
+/*"FINAALG-" -> "CABMON"*/
+/*"FINAALG-" -> "ABELMON"*/
+/*"FINAALG-" -> "ABELSG"*/
+/*"FINAALG-" -> "SETCAT"*/
+/*"FINAALG-" -> "BASTYPE"*/
+/*"FINAALG-" -> "KOERCE"*/
+/*"FINAALG-" -> "MONAD"*/
+/*"FINAALG-" -> "MODULE"*/
+/*"FINAALG-" -> "BMODULE"*/
+/*"FINAALG-" -> "LMODULE"*/
+/*"FINAALG-" -> "RMODULE"*/
+/*"FINAALG-" -> "COMRING"*/
+/*"FINAALG-" -> "RING"*/
+/*"FINAALG-" -> "RNG"*/
+/*"FINAALG-" -> "SGROUP"*/
+/*"FINAALG-" -> "MONOID"*/
+/*"FINAALG-" -> "UPOLYC"*/
+/*"FINAALG-" -> "POLYCAT"*/
+/*"FINAALG-" -> "PDRING"*/
+/*"FINAALG-" -> "FAMR"*/
+/*"FINAALG-" -> "AMR"*/
+/*"FINAALG-" -> "ALGEBRA"*/
+/*"FINAALG-" -> "CHARZ"*/
+/*"FINAALG-" -> "CHARNZ"*/
+/*"FINAALG-" -> "INTDOM"*/
+/*"FINAALG-" -> "ENTIRER"*/
+/*"FINAALG-" -> "FRETRCT"*/
+/*"FINAALG-" -> "RETRACT"*/
+/*"FINAALG-" -> "EVALAB"*/
+/*"FINAALG-" -> "IEVALAB"*/
+/*"FINAALG-" -> "FLINEXP"*/
+/*"FINAALG-" -> "LINEXP"*/
+/*"FINAALG-" -> "ORDSET"*/
+/*"FINAALG-" -> "KONVERT"*/
+/*"FINAALG-" -> "PATMAB"*/
+/*"FINAALG-" -> "GCDDOM"*/
+"FINAALG-" -> "PFECAT"
+/*"FINAALG-" -> "UFD"*/
+/*"FINAALG-" -> "ELTAB"*/
+/*"FINAALG-" -> "DIFRING"*/
+/*"FINAALG-" -> "DIFEXT"*/
+/*"FINAALG-" -> "STEP"*/
+/*"FINAALG-" -> "EUCDOM"*/
+/*"FINAALG-" -> "PID"*/
+/*"FINAALG-" -> "FIELD"*/
+/*"FINAALG-" -> "DIVRING"*/
+/*"FINAALG-" -> "SINT"*/
+/*"FINAALG-" -> "PI"*/
+/*"FINAALG-" -> "NNI"*/
+/*"FINAALG-" -> "INT"*/
+/*"FINAALG-" -> "VECTOR"*/
+/*"FINAALG-" -> "IVECTOR"*/
+/*"FINAALG-" -> "IARRAY1"*/
+/*"FINAALG-" -> "BOOLEAN"*/
+"FINAALG-" -> "STRING"
+/*"FINAALG-" -> "CHAR"*/
+/*"FINAALG-" -> "OUTFORM"*/
+/*"FINAALG-" -> "LIST"*/
+/*"FINAALG-" -> "PRIMARR"*/
+/*"FINAALG-" -> "A1AGG-"*/
+/*"FINAALG-" -> "ISTRING"*/
+/*"FINAALG-" -> "SRAGG-"*/
+/*"FINAALG-" -> "INS"*/
+/*"FINAALG-" -> "OINTDOM"*/
+/*"FINAALG-" -> "ORDRING"*/
+/*"FINAALG-" -> "OAGROUP"*/
+/*"FINAALG-" -> "OCAMON"*/
+/*"FINAALG-" -> "OAMON"*/
+/*"FINAALG-" -> "OASGP"*/
+/*"FINAALG-" -> "CFCAT"*/
+/*"FINAALG-" -> "REAL"*/
+/*"FINAALG-" -> "OM"*/
+/*"FINAALG-" -> "ILIST"*/
+/*"FINAALG-" -> "VECTCAT"*/
+/*"FINAALG-" -> "A1AGG"*/
+/*"FINAALG-" -> "FLAGG"*/
+/*"FINAALG-" -> "LNAGG"*/
+/*"FINAALG-" -> "IXAGG"*/
+/*"FINAALG-" -> "HOAGG"*/
+/*"FINAALG-" -> "AGG"*/
+/*"FINAALG-" -> "TYPE"*/
+/*"FINAALG-" -> "ELTAGG"*/
+/*"FINAALG-" -> "CLAGG"*/
+/*"FINAALG-" -> "VECTCAT-"*/
+/*"FINAALG-" -> "MONOID-"*/
+/*"FINAALG-" -> "ABELSG-"*/
+/*"FINAALG-" -> "SGROUP-"*/
+
+"FINRALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FINRALG"]
+/*"FINRALG" -> "ALGEBRA"*/
+/*"FINRALG" -> "RING"*/
+/*"FINRALG" -> "RNG"*/
+/*"FINRALG" -> "ABELGRP"*/
+/*"FINRALG" -> "CABMON"*/
+/*"FINRALG" -> "ABELMON"*/
+/*"FINRALG" -> "ABELSG"*/
+/*"FINRALG" -> "SETCAT"*/
+/*"FINRALG" -> "BASTYPE"*/
+/*"FINRALG" -> "KOERCE"*/
+/*"FINRALG" -> "SGROUP"*/
+/*"FINRALG" -> "MONOID"*/
+/*"FINRALG" -> "LMODULE"*/
+/*"FINRALG" -> "MODULE"*/
+/*"FINRALG" -> "BMODULE"*/
+/*"FINRALG" -> "RMODULE"*/
+/*"FINRALG" -> "CHARZ"*/
+/*"FINRALG" -> "CHARNZ"*/
+/*"FINRALG" -> "COMRING"*/
+/*"FINRALG" -> "UPOLYC"*/
+/*"FINRALG" -> "POLYCAT"*/
+/*"FINRALG" -> "PDRING"*/
+/*"FINRALG" -> "FAMR"*/
+/*"FINRALG" -> "AMR"*/
+/*"FINRALG" -> "INTDOM"*/
+/*"FINRALG" -> "ENTIRER"*/
+/*"FINRALG" -> "FRETRCT"*/
+/*"FINRALG" -> "RETRACT"*/
+/*"FINRALG" -> "EVALAB"*/
+/*"FINRALG" -> "IEVALAB"*/
+/*"FINRALG" -> "FLINEXP"*/
+/*"FINRALG" -> "LINEXP"*/
+/*"FINRALG" -> "ORDSET"*/
+/*"FINRALG" -> "KONVERT"*/
+/*"FINRALG" -> "PATMAB"*/
+/*"FINRALG" -> "GCDDOM"*/
+"FINRALG" -> "PFECAT"
+/*"FINRALG" -> "UFD"*/
+/*"FINRALG" -> "ELTAB"*/
+/*"FINRALG" -> "DIFRING"*/
+/*"FINRALG" -> "DIFEXT"*/
+/*"FINRALG" -> "STEP"*/
+/*"FINRALG" -> "EUCDOM"*/
+/*"FINRALG" -> "PID"*/
+/*"FINRALG" -> "FIELD"*/
+/*"FINRALG" -> "DIVRING"*/
+/*"FINRALG" -> "VECTCAT"*/
+/*"FINRALG" -> "A1AGG"*/
+/*"FINRALG" -> "FLAGG"*/
+/*"FINRALG" -> "LNAGG"*/
+/*"FINRALG" -> "IXAGG"*/
+/*"FINRALG" -> "HOAGG"*/
+/*"FINRALG" -> "AGG"*/
+/*"FINRALG" -> "TYPE"*/
+/*"FINRALG" -> "ELTAGG"*/
+/*"FINRALG" -> "CLAGG"*/
+/*"FINRALG" -> "INT"*/
+/*"FINRALG" -> "VECTOR"*/
+/*"FINRALG" -> "IVECTOR"*/
+/*"FINRALG" -> "IARRAY1"*/
+/*"FINRALG" -> "INS"*/
+/*"FINRALG" -> "OINTDOM"*/
+/*"FINRALG" -> "ORDRING"*/
+/*"FINRALG" -> "OAGROUP"*/
+/*"FINRALG" -> "OCAMON"*/
+/*"FINRALG" -> "OAMON"*/
+/*"FINRALG" -> "OASGP"*/
+/*"FINRALG" -> "CFCAT"*/
+/*"FINRALG" -> "REAL"*/
+/*"FINRALG" -> "OM"*/
+/*"FINRALG" -> "SINT"*/
+/*"FINRALG" -> "PI"*/
+/*"FINRALG" -> "NNI"*/
+/*"FINRALG" -> "VECTCAT-"*/
+/*"FINRALG" -> "A1AGG-"*/
+
+"FINRALG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FINRALG"]
+/*"FINRALG-" -> "ALGEBRA"*/
+/*"FINRALG-" -> "RING"*/
+/*"FINRALG-" -> "RNG"*/
+/*"FINRALG-" -> "ABELGRP"*/
+/*"FINRALG-" -> "CABMON"*/
+/*"FINRALG-" -> "ABELMON"*/
+/*"FINRALG-" -> "ABELSG"*/
+/*"FINRALG-" -> "SETCAT"*/
+/*"FINRALG-" -> "BASTYPE"*/
+/*"FINRALG-" -> "KOERCE"*/
+/*"FINRALG-" -> "SGROUP"*/
+/*"FINRALG-" -> "MONOID"*/
+/*"FINRALG-" -> "LMODULE"*/
+/*"FINRALG-" -> "MODULE"*/
+/*"FINRALG-" -> "BMODULE"*/
+/*"FINRALG-" -> "RMODULE"*/
+/*"FINRALG-" -> "CHARZ"*/
+/*"FINRALG-" -> "CHARNZ"*/
+/*"FINRALG-" -> "COMRING"*/
+/*"FINRALG-" -> "UPOLYC"*/
+/*"FINRALG-" -> "POLYCAT"*/
+/*"FINRALG-" -> "PDRING"*/
+/*"FINRALG-" -> "FAMR"*/
+/*"FINRALG-" -> "AMR"*/
+/*"FINRALG-" -> "INTDOM"*/
+/*"FINRALG-" -> "ENTIRER"*/
+/*"FINRALG-" -> "FRETRCT"*/
+/*"FINRALG-" -> "RETRACT"*/
+/*"FINRALG-" -> "EVALAB"*/
+/*"FINRALG-" -> "IEVALAB"*/
+/*"FINRALG-" -> "FLINEXP"*/
+/*"FINRALG-" -> "LINEXP"*/
+/*"FINRALG-" -> "ORDSET"*/
+/*"FINRALG-" -> "KONVERT"*/
+/*"FINRALG-" -> "PATMAB"*/
+/*"FINRALG-" -> "GCDDOM"*/
+"FINRALG-" -> "PFECAT"
+/*"FINRALG-" -> "UFD"*/
+/*"FINRALG-" -> "ELTAB"*/
+/*"FINRALG-" -> "DIFRING"*/
+/*"FINRALG-" -> "DIFEXT"*/
+/*"FINRALG-" -> "STEP"*/
+/*"FINRALG-" -> "EUCDOM"*/
+/*"FINRALG-" -> "PID"*/
+/*"FINRALG-" -> "FIELD"*/
+/*"FINRALG-" -> "DIVRING"*/
+/*"FINRALG-" -> "VECTCAT"*/
+/*"FINRALG-" -> "A1AGG"*/
+/*"FINRALG-" -> "FLAGG"*/
+/*"FINRALG-" -> "LNAGG"*/
+/*"FINRALG-" -> "IXAGG"*/
+/*"FINRALG-" -> "HOAGG"*/
+/*"FINRALG-" -> "AGG"*/
+/*"FINRALG-" -> "TYPE"*/
+/*"FINRALG-" -> "ELTAGG"*/
+/*"FINRALG-" -> "CLAGG"*/
+/*"FINRALG-" -> "INT"*/
+/*"FINRALG-" -> "VECTOR"*/
+/*"FINRALG-" -> "IVECTOR"*/
+/*"FINRALG-" -> "IARRAY1"*/
+/*"FINRALG-" -> "INS"*/
+/*"FINRALG-" -> "OINTDOM"*/
+/*"FINRALG-" -> "ORDRING"*/
+/*"FINRALG-" -> "OAGROUP"*/
+/*"FINRALG-" -> "OCAMON"*/
+/*"FINRALG-" -> "OAMON"*/
+/*"FINRALG-" -> "OASGP"*/
+/*"FINRALG-" -> "CFCAT"*/
+/*"FINRALG-" -> "REAL"*/
+/*"FINRALG-" -> "OM"*/
+/*"FINRALG-" -> "SINT"*/
+/*"FINRALG-" -> "PI"*/
+/*"FINRALG-" -> "NNI"*/
+/*"FINRALG-" -> "VECTCAT-"*/
+/*"FINRALG-" -> "A1AGG-"*/
+
+"FFF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFF"]
+/*"FFF" -> "FFIELDC"*/
+/*"FFF" -> "FPC"*/
+/*"FFF" -> "FIELD"*/
+/*"FFF" -> "EUCDOM"*/
+/*"FFF" -> "PID"*/
+/*"FFF" -> "GCDDOM"*/
+/*"FFF" -> "INTDOM"*/
+/*"FFF" -> "COMRING"*/
+/*"FFF" -> "RING"*/
+/*"FFF" -> "RNG"*/
+/*"FFF" -> "ABELGRP"*/
+/*"FFF" -> "CABMON"*/
+/*"FFF" -> "ABELMON"*/
+/*"FFF" -> "ABELSG"*/
+/*"FFF" -> "SETCAT"*/
+/*"FFF" -> "BASTYPE"*/
+/*"FFF" -> "KOERCE"*/
+/*"FFF" -> "SGROUP"*/
+/*"FFF" -> "MONOID"*/
+/*"FFF" -> "LMODULE"*/
+/*"FFF" -> "BMODULE"*/
+/*"FFF" -> "RMODULE"*/
+/*"FFF" -> "ALGEBRA"*/
+/*"FFF" -> "MODULE"*/
+/*"FFF" -> "ENTIRER"*/
+/*"FFF" -> "UFD"*/
+/*"FFF" -> "DIVRING"*/
+/*"FFF" -> "CHARNZ"*/
+/*"FFF" -> "FINITE"*/
+/*"FFF" -> "STEP"*/
+/*"FFF" -> "DIFRING"*/
+/*"FFF" -> "NNI"*/
+/*"FFF" -> "INT"*/
+/*"FFF" -> "SINT"*/
+/*"FFF" -> "PI"*/
+/*"FFF" -> "INS-"*/
+/*"FFF" -> "INS"*/
+/*"FFF" -> "OINTDOM"*/
+/*"FFF" -> "ORDRING"*/
+/*"FFF" -> "OAGROUP"*/
+/*"FFF" -> "OCAMON"*/
+/*"FFF" -> "OAMON"*/
+/*"FFF" -> "OASGP"*/
+/*"FFF" -> "ORDSET"*/
+/*"FFF" -> "KONVERT"*/
+/*"FFF" -> "RETRACT"*/
+/*"FFF" -> "LINEXP"*/
+/*"FFF" -> "PATMAB"*/
+/*"FFF" -> "CFCAT"*/
+/*"FFF" -> "REAL"*/
+/*"FFF" -> "CHARZ"*/
+/*"FFF" -> "OM"*/
+/*"FFF" -> "VECTOR"*/
+/*"FFF" -> "IVECTOR"*/
+/*"FFF" -> "IARRAY1"*/
+/*"FFF" -> "VECTCAT-"*/
+/*"FFF" -> "VECTCAT"*/
+/*"FFF" -> "A1AGG"*/
+/*"FFF" -> "FLAGG"*/
+/*"FFF" -> "LNAGG"*/
+/*"FFF" -> "IXAGG"*/
+/*"FFF" -> "HOAGG"*/
+/*"FFF" -> "AGG"*/
+/*"FFF" -> "TYPE"*/
+/*"FFF" -> "EVALAB"*/
+/*"FFF" -> "IEVALAB"*/
+/*"FFF" -> "ELTAGG"*/
+/*"FFF" -> "ELTAB"*/
+/*"FFF" -> "CLAGG"*/
+/*"FFF" -> "LIST"*/
+/*"FFF" -> "ILIST"*/
+/*"FFF" -> "LSAGG"*/
+/*"FFF" -> "STAGG"*/
+/*"FFF" -> "URAGG"*/
+/*"FFF" -> "RCAGG"*/
+/*"FFF" -> "ELAGG"*/
+/*"FFF" -> "PRIMARR"*/
+/*"FFF" -> "BOOLEAN"*/
+/*"FFF" -> "MONOID-"*/
+/*"FFF" -> "ABELMON-"*/
+/*"FFF" -> "ORDSET-"*/
+/*"FFF" -> "SGROUP-"*/
+/*"FFF" -> "UPOLYC"*/
+/*"FFF" -> "POLYCAT"*/
+/*"FFF" -> "PDRING"*/
+/*"FFF" -> "FAMR"*/
+/*"FFF" -> "AMR"*/
+/*"FFF" -> "FRETRCT"*/
+/*"FFF" -> "FLINEXP"*/
+"FFF" -> "PFECAT"
+/*"FFF" -> "DIFEXT"*/
+
+"FFFGF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFFGF"]
+/*"FFFGF" -> "INTDOM"*/
+/*"FFFGF" -> "COMRING"*/
+/*"FFFGF" -> "RING"*/
+/*"FFFGF" -> "RNG"*/
+/*"FFFGF" -> "ABELGRP"*/
+/*"FFFGF" -> "CABMON"*/
+/*"FFFGF" -> "ABELMON"*/
+/*"FFFGF" -> "ABELSG"*/
+/*"FFFGF" -> "SETCAT"*/
+/*"FFFGF" -> "BASTYPE"*/
+/*"FFFGF" -> "KOERCE"*/
+/*"FFFGF" -> "SGROUP"*/
+/*"FFFGF" -> "MONOID"*/
+/*"FFFGF" -> "LMODULE"*/
+/*"FFFGF" -> "BMODULE"*/
+/*"FFFGF" -> "RMODULE"*/
+/*"FFFGF" -> "ALGEBRA"*/
+/*"FFFGF" -> "MODULE"*/
+/*"FFFGF" -> "ENTIRER"*/
+/*"FFFGF" -> "GCDDOM"*/
+/*"FFFGF" -> "FAMR"*/
+/*"FFFGF" -> "AMR"*/
+/*"FFFGF" -> "CHARZ"*/
+/*"FFFGF" -> "CHARNZ"*/
+/*"FFFGF" -> "FRETRCT"*/
+/*"FFFGF" -> "RETRACT"*/
+/*"FFFGF" -> "VECTCAT"*/
+/*"FFFGF" -> "A1AGG"*/
+/*"FFFGF" -> "FLAGG"*/
+/*"FFFGF" -> "LNAGG"*/
+/*"FFFGF" -> "IXAGG"*/
+/*"FFFGF" -> "HOAGG"*/
+/*"FFFGF" -> "AGG"*/
+/*"FFFGF" -> "TYPE"*/
+/*"FFFGF" -> "EVALAB"*/
+/*"FFFGF" -> "IEVALAB"*/
+/*"FFFGF" -> "ELTAGG"*/
+/*"FFFGF" -> "ELTAB"*/
+/*"FFFGF" -> "CLAGG"*/
+/*"FFFGF" -> "KONVERT"*/
+/*"FFFGF" -> "ORDSET"*/
+/*"FFFGF" -> "INT"*/
+/*"FFFGF" -> "VECTOR"*/
+/*"FFFGF" -> "IVECTOR"*/
+/*"FFFGF" -> "IARRAY1"*/
+/*"FFFGF" -> "SINT"*/
+/*"FFFGF" -> "NNI"*/
+/*"FFFGF" -> "UPOLYC"*/
+/*"FFFGF" -> "POLYCAT"*/
+/*"FFFGF" -> "PDRING"*/
+/*"FFFGF" -> "FLINEXP"*/
+/*"FFFGF" -> "LINEXP"*/
+/*"FFFGF" -> "PATMAB"*/
+"FFFGF" -> "PFECAT"
+/*"FFFGF" -> "UFD"*/
+/*"FFFGF" -> "DIFRING"*/
+/*"FFFGF" -> "DIFEXT"*/
+/*"FFFGF" -> "STEP"*/
+/*"FFFGF" -> "EUCDOM"*/
+/*"FFFGF" -> "PID"*/
+/*"FFFGF" -> "FIELD"*/
+/*"FFFGF" -> "DIVRING"*/
+/*"FFFGF" -> "LSAGG"*/
+/*"FFFGF" -> "STAGG"*/
+/*"FFFGF" -> "URAGG"*/
+/*"FFFGF" -> "RCAGG"*/
+/*"FFFGF" -> "ELAGG"*/
+/*"FFFGF" -> "OAMONS"*/
+/*"FFFGF" -> "OCAMON"*/
+/*"FFFGF" -> "OAMON"*/
+/*"FFFGF" -> "OASGP"*/
+/*"FFFGF" -> "QFCAT"*/
+/*"FFFGF" -> "FEVALAB"*/
+/*"FFFGF" -> "PATAB"*/
+/*"FFFGF" -> "FPATMAB"*/
+/*"FFFGF" -> "OINTDOM"*/
+/*"FFFGF" -> "ORDRING"*/
+/*"FFFGF" -> "OAGROUP"*/
+/*"FFFGF" -> "REAL"*/
+
+"FLOATRP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FLOATRP"]
+/*"FLOATRP" -> "ORDRING"*/
+/*"FLOATRP" -> "OAGROUP"*/
+/*"FLOATRP" -> "OCAMON"*/
+/*"FLOATRP" -> "OAMON"*/
+/*"FLOATRP" -> "OASGP"*/
+/*"FLOATRP" -> "ORDSET"*/
+/*"FLOATRP" -> "SETCAT"*/
+/*"FLOATRP" -> "BASTYPE"*/
+/*"FLOATRP" -> "KOERCE"*/
+/*"FLOATRP" -> "ABELMON"*/
+/*"FLOATRP" -> "ABELSG"*/
+/*"FLOATRP" -> "CABMON"*/
+/*"FLOATRP" -> "ABELGRP"*/
+/*"FLOATRP" -> "RING"*/
+/*"FLOATRP" -> "RNG"*/
+/*"FLOATRP" -> "SGROUP"*/
+/*"FLOATRP" -> "MONOID"*/
+/*"FLOATRP" -> "LMODULE"*/
+/*"FLOATRP" -> "FIELD"*/
+/*"FLOATRP" -> "EUCDOM"*/
+/*"FLOATRP" -> "PID"*/
+/*"FLOATRP" -> "GCDDOM"*/
+/*"FLOATRP" -> "INTDOM"*/
+/*"FLOATRP" -> "COMRING"*/
+/*"FLOATRP" -> "BMODULE"*/
+/*"FLOATRP" -> "RMODULE"*/
+/*"FLOATRP" -> "ALGEBRA"*/
+/*"FLOATRP" -> "MODULE"*/
+/*"FLOATRP" -> "ENTIRER"*/
+/*"FLOATRP" -> "UFD"*/
+/*"FLOATRP" -> "DIVRING"*/
+/*"FLOATRP" -> "INS"*/
+/*"FLOATRP" -> "OINTDOM"*/
+/*"FLOATRP" -> "DIFRING"*/
+/*"FLOATRP" -> "KONVERT"*/
+/*"FLOATRP" -> "RETRACT"*/
+/*"FLOATRP" -> "LINEXP"*/
+/*"FLOATRP" -> "PATMAB"*/
+/*"FLOATRP" -> "CFCAT"*/
+/*"FLOATRP" -> "REAL"*/
+/*"FLOATRP" -> "CHARZ"*/
+/*"FLOATRP" -> "STEP"*/
+/*"FLOATRP" -> "POLYCAT"*/
+/*"FLOATRP" -> "PDRING"*/
+/*"FLOATRP" -> "FAMR"*/
+/*"FLOATRP" -> "AMR"*/
+/*"FLOATRP" -> "CHARNZ"*/
+/*"FLOATRP" -> "FRETRCT"*/
+/*"FLOATRP" -> "EVALAB"*/
+/*"FLOATRP" -> "IEVALAB"*/
+/*"FLOATRP" -> "FLINEXP"*/
+"FLOATRP" -> "PFECAT"
+/*"FLOATRP" -> "BOOLEAN"*/
+/*"FLOATRP" -> "OM"*/
+/*"FLOATRP" -> "INT"*/
+/*"FLOATRP" -> "LIST"*/
+/*"FLOATRP" -> "ILIST"*/
+
+"FNAME" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FNAME"]
+/*"FNAME" -> "FNCAT"*/
+/*"FNAME" -> "SETCAT"*/
+/*"FNAME" -> "BASTYPE"*/
+/*"FNAME" -> "KOERCE"*/
+"FNAME" -> "STRING"
+/*"FNAME" -> "CHAR"*/
+/*"FNAME" -> "SINT"*/
+/*"FNAME" -> "OUTFORM"*/
+/*"FNAME" -> "LIST"*/
+/*"FNAME" -> "INT"*/
+/*"FNAME" -> "PRIMARR"*/
+/*"FNAME" -> "A1AGG-"*/
+/*"FNAME" -> "ISTRING"*/
+
+"FOP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FOP"]
+"FOP" -> "STRING"
+/*"FOP" -> "CHAR"*/
+/*"FOP" -> "SINT"*/
+/*"FOP" -> "OUTFORM"*/
+/*"FOP" -> "LIST"*/
+/*"FOP" -> "INT"*/
+/*"FOP" -> "PRIMARR"*/
+/*"FOP" -> "A1AGG-"*/
+/*"FOP" -> "ISTRING"*/
+
+"FORMULA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FORMULA"]
+/*"FORMULA" -> "SETCAT"*/
+/*"FORMULA" -> "BASTYPE"*/
+/*"FORMULA" -> "KOERCE"*/
+/*"FORMULA" -> "INT"*/
+/*"FORMULA" -> "NNI"*/
+/*"FORMULA" -> "LIST"*/
+"FORMULA" -> "STRING"
+/*"FORMULA" -> "CHAR"*/
+/*"FORMULA" -> "SINT"*/
+/*"FORMULA" -> "OUTFORM"*/
+/*"FORMULA" -> "PRIMARR"*/
+/*"FORMULA" -> "A1AGG-"*/
+/*"FORMULA" -> "ILIST"*/
+/*"FORMULA" -> "LSAGG-"*/
+/*"FORMULA" -> "STAGG-"*/
+/*"FORMULA" -> "STRICAT"*/
+/*"FORMULA" -> "SRAGG"*/
+/*"FORMULA" -> "A1AGG"*/
+/*"FORMULA" -> "FLAGG"*/
+/*"FORMULA" -> "LNAGG"*/
+/*"FORMULA" -> "IXAGG"*/
+/*"FORMULA" -> "HOAGG"*/
+/*"FORMULA" -> "AGG"*/
+/*"FORMULA" -> "TYPE"*/
+/*"FORMULA" -> "EVALAB"*/
+/*"FORMULA" -> "IEVALAB"*/
+/*"FORMULA" -> "ELTAGG"*/
+/*"FORMULA" -> "ELTAB"*/
+/*"FORMULA" -> "CLAGG"*/
+/*"FORMULA" -> "KONVERT"*/
+/*"FORMULA" -> "ORDSET"*/
+/*"FORMULA" -> "OM"*/
+/*"FORMULA" -> "ISTRING"*/
+/*"FORMULA" -> "PI"*/
+/*"FORMULA" -> "ELAGG-"*/
+/*"FORMULA" -> "FLAGG-"*/
+/*"FORMULA" -> "LSAGG"*/
+/*"FORMULA" -> "STAGG"*/
+/*"FORMULA" -> "URAGG"*/
+/*"FORMULA" -> "RCAGG"*/
+/*"FORMULA" -> "ELAGG"*/
+
+"FORT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FORT"]
+/*"FORT" -> "LSAGG"*/
+/*"FORT" -> "STAGG"*/
+/*"FORT" -> "URAGG"*/
+/*"FORT" -> "RCAGG"*/
+/*"FORT" -> "HOAGG"*/
+/*"FORT" -> "AGG"*/
+/*"FORT" -> "TYPE"*/
+/*"FORT" -> "SETCAT"*/
+/*"FORT" -> "BASTYPE"*/
+/*"FORT" -> "KOERCE"*/
+/*"FORT" -> "EVALAB"*/
+/*"FORT" -> "IEVALAB"*/
+/*"FORT" -> "LNAGG"*/
+/*"FORT" -> "IXAGG"*/
+/*"FORT" -> "ELTAGG"*/
+/*"FORT" -> "ELTAB"*/
+/*"FORT" -> "CLAGG"*/
+/*"FORT" -> "KONVERT"*/
+/*"FORT" -> "FLAGG"*/
+/*"FORT" -> "ORDSET"*/
+/*"FORT" -> "ELAGG"*/
+/*"FORT" -> "OM"*/
+/*"FORT" -> "STRICAT"*/
+/*"FORT" -> "SRAGG"*/
+/*"FORT" -> "A1AGG"*/
+/*"FORT" -> "INT"*/
+/*"FORT" -> "LIST"*/
+/*"FORT" -> "ILIST"*/
+"FORT" -> "STRING"
+/*"FORT" -> "CHAR"*/
+/*"FORT" -> "SINT"*/
+/*"FORT" -> "OUTFORM"*/
+/*"FORT" -> "PRIMARR"*/
+/*"FORT" -> "A1AGG-"*/
+/*"FORT" -> "ISTRING"*/
+/*"FORT" -> "INS"*/
+/*"FORT" -> "UFD"*/
+/*"FORT" -> "GCDDOM"*/
+/*"FORT" -> "INTDOM"*/
+/*"FORT" -> "COMRING"*/
+/*"FORT" -> "RING"*/
+/*"FORT" -> "RNG"*/
+/*"FORT" -> "ABELGRP"*/
+/*"FORT" -> "CABMON"*/
+/*"FORT" -> "ABELMON"*/
+/*"FORT" -> "ABELSG"*/
+/*"FORT" -> "SGROUP"*/
+/*"FORT" -> "MONOID"*/
+/*"FORT" -> "LMODULE"*/
+/*"FORT" -> "BMODULE"*/
+/*"FORT" -> "RMODULE"*/
+/*"FORT" -> "ALGEBRA"*/
+/*"FORT" -> "MODULE"*/
+/*"FORT" -> "ENTIRER"*/
+/*"FORT" -> "EUCDOM"*/
+/*"FORT" -> "PID"*/
+/*"FORT" -> "OINTDOM"*/
+/*"FORT" -> "ORDRING"*/
+/*"FORT" -> "OAGROUP"*/
+/*"FORT" -> "OCAMON"*/
+/*"FORT" -> "OAMON"*/
+/*"FORT" -> "OASGP"*/
+/*"FORT" -> "DIFRING"*/
+/*"FORT" -> "RETRACT"*/
+/*"FORT" -> "LINEXP"*/
+/*"FORT" -> "PATMAB"*/
+/*"FORT" -> "CFCAT"*/
+/*"FORT" -> "REAL"*/
+/*"FORT" -> "CHARZ"*/
+/*"FORT" -> "STEP"*/
+
+"FRAC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FRAC"]
+/*"FRAC" -> "QFCAT"*/
+/*"FRAC" -> "FIELD"*/
+/*"FRAC" -> "EUCDOM"*/
+/*"FRAC" -> "PID"*/
+/*"FRAC" -> "GCDDOM"*/
+/*"FRAC" -> "INTDOM"*/
+/*"FRAC" -> "COMRING"*/
+/*"FRAC" -> "RING"*/
+/*"FRAC" -> "RNG"*/
+/*"FRAC" -> "ABELGRP"*/
+/*"FRAC" -> "CABMON"*/
+/*"FRAC" -> "ABELMON"*/
+/*"FRAC" -> "ABELSG"*/
+/*"FRAC" -> "SETCAT"*/
+/*"FRAC" -> "BASTYPE"*/
+/*"FRAC" -> "KOERCE"*/
+/*"FRAC" -> "SGROUP"*/
+/*"FRAC" -> "MONOID"*/
+/*"FRAC" -> "LMODULE"*/
+/*"FRAC" -> "BMODULE"*/
+/*"FRAC" -> "RMODULE"*/
+/*"FRAC" -> "ALGEBRA"*/
+/*"FRAC" -> "MODULE"*/
+/*"FRAC" -> "ENTIRER"*/
+/*"FRAC" -> "UFD"*/
+/*"FRAC" -> "DIVRING"*/
+/*"FRAC" -> "RETRACT"*/
+/*"FRAC" -> "FEVALAB"*/
+/*"FRAC" -> "ELTAB"*/
+/*"FRAC" -> "EVALAB"*/
+/*"FRAC" -> "IEVALAB"*/
+/*"FRAC" -> "DIFEXT"*/
+/*"FRAC" -> "DIFRING"*/
+/*"FRAC" -> "PDRING"*/
+/*"FRAC" -> "FLINEXP"*/
+/*"FRAC" -> "LINEXP"*/
+/*"FRAC" -> "PATAB"*/
+/*"FRAC" -> "KONVERT"*/
+/*"FRAC" -> "FPATMAB"*/
+/*"FRAC" -> "TYPE"*/
+/*"FRAC" -> "PATMAB"*/
+/*"FRAC" -> "STEP"*/
+/*"FRAC" -> "ORDSET"*/
+/*"FRAC" -> "OINTDOM"*/
+/*"FRAC" -> "ORDRING"*/
+/*"FRAC" -> "OAGROUP"*/
+/*"FRAC" -> "OCAMON"*/
+/*"FRAC" -> "OAMON"*/
+/*"FRAC" -> "OASGP"*/
+/*"FRAC" -> "REAL"*/
+/*"FRAC" -> "CHARZ"*/
+/*"FRAC" -> "CHARNZ"*/
+"FRAC" -> "PFECAT"
+/*"FRAC" -> "OM"*/
+/*"FRAC" -> "INS"*/
+/*"FRAC" -> "CFCAT"*/
+/*"FRAC" -> "BOOLEAN"*/
+/*"FRAC" -> "NNI"*/
+/*"FRAC" -> "INT"*/
+/*"FRAC" -> "PI"*/
+/*"FRAC" -> "SINT"*/
+/*"FRAC" -> "VECTCAT"*/
+/*"FRAC" -> "A1AGG"*/
+/*"FRAC" -> "FLAGG"*/
+/*"FRAC" -> "LNAGG"*/
+/*"FRAC" -> "IXAGG"*/
+/*"FRAC" -> "HOAGG"*/
+/*"FRAC" -> "AGG"*/
+/*"FRAC" -> "ELTAGG"*/
+/*"FRAC" -> "CLAGG"*/
+/*"FRAC" -> "VECTOR"*/
+/*"FRAC" -> "IVECTOR"*/
+/*"FRAC" -> "IARRAY1"*/
+/*"FRAC" -> "UPOLYC"*/
+/*"FRAC" -> "POLYCAT"*/
+/*"FRAC" -> "FAMR"*/
+/*"FRAC" -> "AMR"*/
+/*"FRAC" -> "FRETRCT"*/
+/*"FRAC" -> "LIST"*/
+/*"FRAC" -> "ILIST"*/
+/*"FRAC" -> "FPS"*/
+/*"FRAC" -> "RNS"*/
+/*"FRAC" -> "RADCAT"*/
+
+"FTEM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FTEM"]
+/*"FTEM" -> "FILECAT"*/
+/*"FTEM" -> "SETCAT"*/
+/*"FTEM" -> "BASTYPE"*/
+/*"FTEM" -> "KOERCE"*/
+/*"FTEM" -> "FNCAT"*/
+"FTEM" -> "STRING"
+/*"FTEM" -> "CHAR"*/
+/*"FTEM" -> "SINT"*/
+/*"FTEM" -> "OUTFORM"*/
+/*"FTEM" -> "LIST"*/
+/*"FTEM" -> "INT"*/
+/*"FTEM" -> "PRIMARR"*/
+/*"FTEM" -> "A1AGG-"*/
+/*"FTEM" -> "ISTRING"*/
+/*"FTEM" -> "BOOLEAN"*/
+/*"FTEM" -> "INS"*/
+/*"FTEM" -> "UFD"*/
+/*"FTEM" -> "GCDDOM"*/
+/*"FTEM" -> "INTDOM"*/
+/*"FTEM" -> "COMRING"*/
+/*"FTEM" -> "RING"*/
+/*"FTEM" -> "RNG"*/
+/*"FTEM" -> "ABELGRP"*/
+/*"FTEM" -> "CABMON"*/
+/*"FTEM" -> "ABELMON"*/
+/*"FTEM" -> "ABELSG"*/
+/*"FTEM" -> "SGROUP"*/
+/*"FTEM" -> "MONOID"*/
+/*"FTEM" -> "LMODULE"*/
+/*"FTEM" -> "BMODULE"*/
+/*"FTEM" -> "RMODULE"*/
+/*"FTEM" -> "ALGEBRA"*/
+/*"FTEM" -> "MODULE"*/
+/*"FTEM" -> "ENTIRER"*/
+/*"FTEM" -> "EUCDOM"*/
+/*"FTEM" -> "PID"*/
+/*"FTEM" -> "OINTDOM"*/
+/*"FTEM" -> "ORDRING"*/
+/*"FTEM" -> "OAGROUP"*/
+/*"FTEM" -> "OCAMON"*/
+/*"FTEM" -> "OAMON"*/
+/*"FTEM" -> "OASGP"*/
+/*"FTEM" -> "ORDSET"*/
+/*"FTEM" -> "DIFRING"*/
+/*"FTEM" -> "KONVERT"*/
+/*"FTEM" -> "RETRACT"*/
+/*"FTEM" -> "LINEXP"*/
+/*"FTEM" -> "PATMAB"*/
+/*"FTEM" -> "CFCAT"*/
+/*"FTEM" -> "REAL"*/
+/*"FTEM" -> "CHARZ"*/
+/*"FTEM" -> "STEP"*/
+/*"FTEM" -> "OM"*/
+/*"FTEM" -> "SRAGG-"*/
+/*"FTEM" -> "FLAGG-"*/
+/*"FTEM" -> "LNAGG-"*/
+/*"FTEM" -> "STRICAT"*/
+/*"FTEM" -> "SRAGG"*/
+/*"FTEM" -> "A1AGG"*/
+/*"FTEM" -> "FLAGG"*/
+/*"FTEM" -> "LNAGG"*/
+/*"FTEM" -> "IXAGG"*/
+/*"FTEM" -> "HOAGG"*/
+/*"FTEM" -> "AGG"*/
+/*"FTEM" -> "TYPE"*/
+/*"FTEM" -> "EVALAB"*/
+/*"FTEM" -> "IEVALAB"*/
+/*"FTEM" -> "ELTAGG"*/
+/*"FTEM" -> "ELTAB"*/
+/*"FTEM" -> "CLAGG"*/
+
+"GENEEZ" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GENEEZ"]
+/*"GENEEZ" -> "EUCDOM"*/
+/*"GENEEZ" -> "PID"*/
+/*"GENEEZ" -> "GCDDOM"*/
+/*"GENEEZ" -> "INTDOM"*/
+/*"GENEEZ" -> "COMRING"*/
+/*"GENEEZ" -> "RING"*/
+/*"GENEEZ" -> "RNG"*/
+/*"GENEEZ" -> "ABELGRP"*/
+/*"GENEEZ" -> "CABMON"*/
+/*"GENEEZ" -> "ABELMON"*/
+/*"GENEEZ" -> "ABELSG"*/
+/*"GENEEZ" -> "SETCAT"*/
+/*"GENEEZ" -> "BASTYPE"*/
+/*"GENEEZ" -> "KOERCE"*/
+/*"GENEEZ" -> "SGROUP"*/
+/*"GENEEZ" -> "MONOID"*/
+/*"GENEEZ" -> "LMODULE"*/
+/*"GENEEZ" -> "BMODULE"*/
+/*"GENEEZ" -> "RMODULE"*/
+/*"GENEEZ" -> "ALGEBRA"*/
+/*"GENEEZ" -> "MODULE"*/
+/*"GENEEZ" -> "ENTIRER"*/
+/*"GENEEZ" -> "UPOLYC"*/
+/*"GENEEZ" -> "POLYCAT"*/
+/*"GENEEZ" -> "PDRING"*/
+/*"GENEEZ" -> "FAMR"*/
+/*"GENEEZ" -> "AMR"*/
+/*"GENEEZ" -> "CHARZ"*/
+/*"GENEEZ" -> "CHARNZ"*/
+/*"GENEEZ" -> "FRETRCT"*/
+/*"GENEEZ" -> "RETRACT"*/
+/*"GENEEZ" -> "EVALAB"*/
+/*"GENEEZ" -> "IEVALAB"*/
+/*"GENEEZ" -> "FLINEXP"*/
+/*"GENEEZ" -> "LINEXP"*/
+/*"GENEEZ" -> "ORDSET"*/
+/*"GENEEZ" -> "KONVERT"*/
+/*"GENEEZ" -> "PATMAB"*/
+"GENEEZ" -> "PFECAT"
+/*"GENEEZ" -> "UFD"*/
+/*"GENEEZ" -> "ELTAB"*/
+/*"GENEEZ" -> "DIFRING"*/
+/*"GENEEZ" -> "DIFEXT"*/
+/*"GENEEZ" -> "STEP"*/
+/*"GENEEZ" -> "FIELD"*/
+/*"GENEEZ" -> "DIVRING"*/
+/*"GENEEZ" -> "NNI"*/
+/*"GENEEZ" -> "INT"*/
+/*"GENEEZ" -> "MONOID-"*/
+/*"GENEEZ" -> "ABELMON-"*/
+/*"GENEEZ" -> "ORDSET-"*/
+/*"GENEEZ" -> "SGROUP-"*/
+/*"GENEEZ" -> "PI"*/
+/*"GENEEZ" -> "INS"*/
+/*"GENEEZ" -> "OINTDOM"*/
+/*"GENEEZ" -> "ORDRING"*/
+/*"GENEEZ" -> "OAGROUP"*/
+/*"GENEEZ" -> "OCAMON"*/
+/*"GENEEZ" -> "OAMON"*/
+/*"GENEEZ" -> "OASGP"*/
+/*"GENEEZ" -> "CFCAT"*/
+/*"GENEEZ" -> "REAL"*/
+/*"GENEEZ" -> "VECTOR"*/
+/*"GENEEZ" -> "IVECTOR"*/
+/*"GENEEZ" -> "IARRAY1"*/
+/*"GENEEZ" -> "SINT"*/
+/*"GENEEZ" -> "BOOLEAN"*/
+/*"GENEEZ" -> "VECTCAT"*/
+/*"GENEEZ" -> "A1AGG"*/
+/*"GENEEZ" -> "FLAGG"*/
+/*"GENEEZ" -> "LNAGG"*/
+/*"GENEEZ" -> "IXAGG"*/
+/*"GENEEZ" -> "HOAGG"*/
+/*"GENEEZ" -> "AGG"*/
+/*"GENEEZ" -> "TYPE"*/
+/*"GENEEZ" -> "ELTAGG"*/
+/*"GENEEZ" -> "CLAGG"*/
+/*"GENEEZ" -> "LSAGG"*/
+/*"GENEEZ" -> "STAGG"*/
+/*"GENEEZ" -> "URAGG"*/
+/*"GENEEZ" -> "RCAGG"*/
+/*"GENEEZ" -> "ELAGG"*/
+/*"GENEEZ" -> "OM"*/
+/*"GENEEZ" -> "LIST"*/
+/*"GENEEZ" -> "ILIST"*/
+
+"GENMFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GENMFACT"]
+/*"GENMFACT" -> "ORDSET"*/
+/*"GENMFACT" -> "SETCAT"*/
+/*"GENMFACT" -> "BASTYPE"*/
+/*"GENMFACT" -> "KOERCE"*/
+/*"GENMFACT" -> "OAMONS"*/
+/*"GENMFACT" -> "OCAMON"*/
+/*"GENMFACT" -> "OAMON"*/
+/*"GENMFACT" -> "OASGP"*/
+/*"GENMFACT" -> "ABELMON"*/
+/*"GENMFACT" -> "ABELSG"*/
+/*"GENMFACT" -> "CABMON"*/
+/*"GENMFACT" -> "INTDOM"*/
+/*"GENMFACT" -> "COMRING"*/
+/*"GENMFACT" -> "RING"*/
+/*"GENMFACT" -> "RNG"*/
+/*"GENMFACT" -> "ABELGRP"*/
+/*"GENMFACT" -> "SGROUP"*/
+/*"GENMFACT" -> "MONOID"*/
+/*"GENMFACT" -> "LMODULE"*/
+/*"GENMFACT" -> "BMODULE"*/
+/*"GENMFACT" -> "RMODULE"*/
+/*"GENMFACT" -> "ALGEBRA"*/
+/*"GENMFACT" -> "MODULE"*/
+/*"GENMFACT" -> "ENTIRER"*/
+/*"GENMFACT" -> "POLYCAT"*/
+/*"GENMFACT" -> "PDRING"*/
+/*"GENMFACT" -> "FAMR"*/
+/*"GENMFACT" -> "AMR"*/
+/*"GENMFACT" -> "CHARZ"*/
+/*"GENMFACT" -> "CHARNZ"*/
+/*"GENMFACT" -> "FRETRCT"*/
+/*"GENMFACT" -> "RETRACT"*/
+/*"GENMFACT" -> "EVALAB"*/
+/*"GENMFACT" -> "IEVALAB"*/
+/*"GENMFACT" -> "FLINEXP"*/
+/*"GENMFACT" -> "LINEXP"*/
+/*"GENMFACT" -> "KONVERT"*/
+/*"GENMFACT" -> "PATMAB"*/
+/*"GENMFACT" -> "GCDDOM"*/
+"GENMFACT" -> "PFECAT"
+/*"GENMFACT" -> "UFD"*/
+/*"GENMFACT" -> "FFIELDC"*/
+/*"GENMFACT" -> "FPC"*/
+/*"GENMFACT" -> "FIELD"*/
+/*"GENMFACT" -> "EUCDOM"*/
+/*"GENMFACT" -> "PID"*/
+/*"GENMFACT" -> "DIVRING"*/
+/*"GENMFACT" -> "FINITE"*/
+/*"GENMFACT" -> "STEP"*/
+/*"GENMFACT" -> "DIFRING"*/
+
+"GENPGCD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GENPGCD"]
+/*"GENPGCD" -> "OAMONS"*/
+/*"GENPGCD" -> "OCAMON"*/
+/*"GENPGCD" -> "OAMON"*/
+/*"GENPGCD" -> "OASGP"*/
+/*"GENPGCD" -> "ORDSET"*/
+/*"GENPGCD" -> "SETCAT"*/
+/*"GENPGCD" -> "BASTYPE"*/
+/*"GENPGCD" -> "KOERCE"*/
+/*"GENPGCD" -> "ABELMON"*/
+/*"GENPGCD" -> "ABELSG"*/
+/*"GENPGCD" -> "CABMON"*/
+"GENPGCD" -> "PFECAT"
+/*"GENPGCD" -> "UFD"*/
+/*"GENPGCD" -> "GCDDOM"*/
+/*"GENPGCD" -> "INTDOM"*/
+/*"GENPGCD" -> "COMRING"*/
+/*"GENPGCD" -> "RING"*/
+/*"GENPGCD" -> "RNG"*/
+/*"GENPGCD" -> "ABELGRP"*/
+/*"GENPGCD" -> "SGROUP"*/
+/*"GENPGCD" -> "MONOID"*/
+/*"GENPGCD" -> "LMODULE"*/
+/*"GENPGCD" -> "BMODULE"*/
+/*"GENPGCD" -> "RMODULE"*/
+/*"GENPGCD" -> "ALGEBRA"*/
+/*"GENPGCD" -> "MODULE"*/
+/*"GENPGCD" -> "ENTIRER"*/
+/*"GENPGCD" -> "POLYCAT"*/
+/*"GENPGCD" -> "PDRING"*/
+/*"GENPGCD" -> "FAMR"*/
+/*"GENPGCD" -> "AMR"*/
+/*"GENPGCD" -> "CHARZ"*/
+/*"GENPGCD" -> "CHARNZ"*/
+/*"GENPGCD" -> "FRETRCT"*/
+/*"GENPGCD" -> "RETRACT"*/
+/*"GENPGCD" -> "EVALAB"*/
+/*"GENPGCD" -> "IEVALAB"*/
+/*"GENPGCD" -> "FLINEXP"*/
+/*"GENPGCD" -> "LINEXP"*/
+/*"GENPGCD" -> "KONVERT"*/
+/*"GENPGCD" -> "PATMAB"*/
+/*"GENPGCD" -> "NNI"*/
+/*"GENPGCD" -> "INT"*/
+/*"GENPGCD" -> "LIST"*/
+/*"GENPGCD" -> "LSAGG"*/
+/*"GENPGCD" -> "STAGG"*/
+/*"GENPGCD" -> "URAGG"*/
+/*"GENPGCD" -> "RCAGG"*/
+/*"GENPGCD" -> "HOAGG"*/
+/*"GENPGCD" -> "AGG"*/
+/*"GENPGCD" -> "TYPE"*/
+/*"GENPGCD" -> "LNAGG"*/
+/*"GENPGCD" -> "IXAGG"*/
+/*"GENPGCD" -> "ELTAGG"*/
+/*"GENPGCD" -> "ELTAB"*/
+/*"GENPGCD" -> "CLAGG"*/
+/*"GENPGCD" -> "FLAGG"*/
+/*"GENPGCD" -> "ELAGG"*/
+/*"GENPGCD" -> "OM"*/
+/*"GENPGCD" -> "ILIST"*/
+/*"GENPGCD" -> "STEP"*/
+/*"GENPGCD" -> "BOOLEAN"*/
+/*"GENPGCD" -> "PI"*/
+/*"GENPGCD" -> "SINT"*/
+/*"GENPGCD" -> "LSAGG-"*/
+/*"GENPGCD" -> "STAGG-"*/
+/*"GENPGCD" -> "ELAGG-"*/
+/*"GENPGCD" -> "FLAGG-"*/
+/*"GENPGCD" -> "URAGG-"*/
+
+"GALFACTU" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GALFACTU"]
+/*"GALFACTU" -> "RING"*/
+/*"GALFACTU" -> "RNG"*/
+/*"GALFACTU" -> "ABELGRP"*/
+/*"GALFACTU" -> "CABMON"*/
+/*"GALFACTU" -> "ABELMON"*/
+/*"GALFACTU" -> "ABELSG"*/
+/*"GALFACTU" -> "SETCAT"*/
+/*"GALFACTU" -> "BASTYPE"*/
+/*"GALFACTU" -> "KOERCE"*/
+/*"GALFACTU" -> "SGROUP"*/
+/*"GALFACTU" -> "MONOID"*/
+/*"GALFACTU" -> "LMODULE"*/
+/*"GALFACTU" -> "UPOLYC"*/
+/*"GALFACTU" -> "POLYCAT"*/
+/*"GALFACTU" -> "PDRING"*/
+/*"GALFACTU" -> "FAMR"*/
+/*"GALFACTU" -> "AMR"*/
+/*"GALFACTU" -> "BMODULE"*/
+/*"GALFACTU" -> "RMODULE"*/
+/*"GALFACTU" -> "COMRING"*/
+/*"GALFACTU" -> "ALGEBRA"*/
+/*"GALFACTU" -> "MODULE"*/
+/*"GALFACTU" -> "CHARZ"*/
+/*"GALFACTU" -> "CHARNZ"*/
+/*"GALFACTU" -> "INTDOM"*/
+/*"GALFACTU" -> "ENTIRER"*/
+/*"GALFACTU" -> "FRETRCT"*/
+/*"GALFACTU" -> "RETRACT"*/
+/*"GALFACTU" -> "EVALAB"*/
+/*"GALFACTU" -> "IEVALAB"*/
+/*"GALFACTU" -> "FLINEXP"*/
+/*"GALFACTU" -> "LINEXP"*/
+/*"GALFACTU" -> "ORDSET"*/
+/*"GALFACTU" -> "KONVERT"*/
+/*"GALFACTU" -> "PATMAB"*/
+/*"GALFACTU" -> "GCDDOM"*/
+"GALFACTU" -> "PFECAT"
+/*"GALFACTU" -> "UFD"*/
+/*"GALFACTU" -> "ELTAB"*/
+/*"GALFACTU" -> "DIFRING"*/
+/*"GALFACTU" -> "DIFEXT"*/
+/*"GALFACTU" -> "STEP"*/
+/*"GALFACTU" -> "EUCDOM"*/
+/*"GALFACTU" -> "PID"*/
+/*"GALFACTU" -> "FIELD"*/
+/*"GALFACTU" -> "DIVRING"*/
+/*"GALFACTU" -> "FPS"*/
+/*"GALFACTU" -> "RNS"*/
+/*"GALFACTU" -> "ORDRING"*/
+/*"GALFACTU" -> "OAGROUP"*/
+/*"GALFACTU" -> "OCAMON"*/
+/*"GALFACTU" -> "OAMON"*/
+/*"GALFACTU" -> "OASGP"*/
+/*"GALFACTU" -> "REAL"*/
+/*"GALFACTU" -> "RADCAT"*/
+/*"GALFACTU" -> "TRANFUN"*/
+/*"GALFACTU" -> "TRIGCAT"*/
+/*"GALFACTU" -> "ATRIG"*/
+/*"GALFACTU" -> "HYPCAT"*/
+/*"GALFACTU" -> "AHYP"*/
+/*"GALFACTU" -> "ELEMFUN"*/
+/*"GALFACTU" -> "PI"*/
+/*"GALFACTU" -> "NNI"*/
+/*"GALFACTU" -> "INT"*/
+/*"GALFACTU" -> "MONOID-"*/
+/*"GALFACTU" -> "ABELMON-"*/
+/*"GALFACTU" -> "INS"*/
+/*"GALFACTU" -> "OINTDOM"*/
+/*"GALFACTU" -> "CFCAT"*/
+/*"GALFACTU" -> "SINT"*/
+/*"GALFACTU" -> "INS-"*/
+
+"GALPOLYU" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GALPOLYU"]
+/*"GALPOLYU" -> "RING"*/
+/*"GALPOLYU" -> "RNG"*/
+/*"GALPOLYU" -> "ABELGRP"*/
+/*"GALPOLYU" -> "CABMON"*/
+/*"GALPOLYU" -> "ABELMON"*/
+/*"GALPOLYU" -> "ABELSG"*/
+/*"GALPOLYU" -> "SETCAT"*/
+/*"GALPOLYU" -> "BASTYPE"*/
+/*"GALPOLYU" -> "KOERCE"*/
+/*"GALPOLYU" -> "SGROUP"*/
+/*"GALPOLYU" -> "MONOID"*/
+/*"GALPOLYU" -> "LMODULE"*/
+/*"GALPOLYU" -> "UPOLYC"*/
+/*"GALPOLYU" -> "POLYCAT"*/
+/*"GALPOLYU" -> "PDRING"*/
+/*"GALPOLYU" -> "FAMR"*/
+/*"GALPOLYU" -> "AMR"*/
+/*"GALPOLYU" -> "BMODULE"*/
+/*"GALPOLYU" -> "RMODULE"*/
+/*"GALPOLYU" -> "COMRING"*/
+/*"GALPOLYU" -> "ALGEBRA"*/
+/*"GALPOLYU" -> "MODULE"*/
+/*"GALPOLYU" -> "CHARZ"*/
+/*"GALPOLYU" -> "CHARNZ"*/
+/*"GALPOLYU" -> "INTDOM"*/
+/*"GALPOLYU" -> "ENTIRER"*/
+/*"GALPOLYU" -> "FRETRCT"*/
+/*"GALPOLYU" -> "RETRACT"*/
+/*"GALPOLYU" -> "EVALAB"*/
+/*"GALPOLYU" -> "IEVALAB"*/
+/*"GALPOLYU" -> "FLINEXP"*/
+/*"GALPOLYU" -> "LINEXP"*/
+/*"GALPOLYU" -> "ORDSET"*/
+/*"GALPOLYU" -> "KONVERT"*/
+/*"GALPOLYU" -> "PATMAB"*/
+/*"GALPOLYU" -> "GCDDOM"*/
+"GALPOLYU" -> "PFECAT"
+/*"GALPOLYU" -> "UFD"*/
+/*"GALPOLYU" -> "ELTAB"*/
+/*"GALPOLYU" -> "DIFRING"*/
+/*"GALPOLYU" -> "DIFEXT"*/
+/*"GALPOLYU" -> "STEP"*/
+/*"GALPOLYU" -> "EUCDOM"*/
+/*"GALPOLYU" -> "PID"*/
+/*"GALPOLYU" -> "FIELD"*/
+/*"GALPOLYU" -> "DIVRING"*/
+/*"GALPOLYU" -> "INT"*/
+/*"GALPOLYU" -> "LIST"*/
+/*"GALPOLYU" -> "ILIST"*/
+/*"GALPOLYU" -> "NNI"*/
+/*"GALPOLYU" -> "SINT"*/
+/*"GALPOLYU" -> "PI"*/
+/*"GALPOLYU" -> "OAMONS"*/
+/*"GALPOLYU" -> "OCAMON"*/
+/*"GALPOLYU" -> "OAMON"*/
+/*"GALPOLYU" -> "OASGP"*/
+/*"GALPOLYU" -> "VECTCAT"*/
+/*"GALPOLYU" -> "A1AGG"*/
+/*"GALPOLYU" -> "FLAGG"*/
+/*"GALPOLYU" -> "LNAGG"*/
+/*"GALPOLYU" -> "IXAGG"*/
+/*"GALPOLYU" -> "HOAGG"*/
+/*"GALPOLYU" -> "AGG"*/
+/*"GALPOLYU" -> "TYPE"*/
+/*"GALPOLYU" -> "ELTAGG"*/
+/*"GALPOLYU" -> "CLAGG"*/
+/*"GALPOLYU" -> "VECTOR"*/
+/*"GALPOLYU" -> "IVECTOR"*/
+/*"GALPOLYU" -> "IARRAY1"*/
+
+"GB" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GB"]
+/*"GB" -> "GCDDOM"*/
+/*"GB" -> "INTDOM"*/
+/*"GB" -> "COMRING"*/
+/*"GB" -> "RING"*/
+/*"GB" -> "RNG"*/
+/*"GB" -> "ABELGRP"*/
+/*"GB" -> "CABMON"*/
+/*"GB" -> "ABELMON"*/
+/*"GB" -> "ABELSG"*/
+/*"GB" -> "SETCAT"*/
+/*"GB" -> "BASTYPE"*/
+/*"GB" -> "KOERCE"*/
+/*"GB" -> "SGROUP"*/
+/*"GB" -> "MONOID"*/
+/*"GB" -> "LMODULE"*/
+/*"GB" -> "BMODULE"*/
+/*"GB" -> "RMODULE"*/
+/*"GB" -> "ALGEBRA"*/
+/*"GB" -> "MODULE"*/
+/*"GB" -> "ENTIRER"*/
+/*"GB" -> "OAMONS"*/
+/*"GB" -> "OCAMON"*/
+/*"GB" -> "OAMON"*/
+/*"GB" -> "OASGP"*/
+/*"GB" -> "ORDSET"*/
+/*"GB" -> "POLYCAT"*/
+/*"GB" -> "PDRING"*/
+/*"GB" -> "FAMR"*/
+/*"GB" -> "AMR"*/
+/*"GB" -> "CHARZ"*/
+/*"GB" -> "CHARNZ"*/
+/*"GB" -> "FRETRCT"*/
+/*"GB" -> "RETRACT"*/
+/*"GB" -> "EVALAB"*/
+/*"GB" -> "IEVALAB"*/
+/*"GB" -> "FLINEXP"*/
+/*"GB" -> "LINEXP"*/
+/*"GB" -> "KONVERT"*/
+/*"GB" -> "PATMAB"*/
+"GB" -> "PFECAT"
+/*"GB" -> "UFD"*/
+/*"GB" -> "FIELD"*/
+/*"GB" -> "EUCDOM"*/
+/*"GB" -> "PID"*/
+/*"GB" -> "DIVRING"*/
+/*"GB" -> "INT"*/
+/*"GB" -> "LIST"*/
+/*"GB" -> "ILIST"*/
+/*"GB" -> "LSAGG-"*/
+/*"GB" -> "STAGG-"*/
+/*"GB" -> "ELAGG-"*/
+/*"GB" -> "FLAGG-"*/
+/*"GB" -> "URAGG-"*/
+/*"GB" -> "LNAGG-"*/
+/*"GB" -> "RCAGG-"*/
+/*"GB" -> "IXAGG-"*/
+/*"GB" -> "BOOLEAN"*/
+"GB" -> "STRING"
+/*"GB" -> "CHAR"*/
+/*"GB" -> "SINT"*/
+/*"GB" -> "OUTFORM"*/
+/*"GB" -> "PRIMARR"*/
+/*"GB" -> "A1AGG-"*/
+/*"GB" -> "ISTRING"*/
+/*"GB" -> "PI"*/
+/*"GB" -> "NNI"*/
+
+"GBEUCLID" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GBEUCLID"]
+/*"GBEUCLID" -> "EUCDOM"*/
+/*"GBEUCLID" -> "PID"*/
+/*"GBEUCLID" -> "GCDDOM"*/
+/*"GBEUCLID" -> "INTDOM"*/
+/*"GBEUCLID" -> "COMRING"*/
+/*"GBEUCLID" -> "RING"*/
+/*"GBEUCLID" -> "RNG"*/
+/*"GBEUCLID" -> "ABELGRP"*/
+/*"GBEUCLID" -> "CABMON"*/
+/*"GBEUCLID" -> "ABELMON"*/
+/*"GBEUCLID" -> "ABELSG"*/
+/*"GBEUCLID" -> "SETCAT"*/
+/*"GBEUCLID" -> "BASTYPE"*/
+/*"GBEUCLID" -> "KOERCE"*/
+/*"GBEUCLID" -> "SGROUP"*/
+/*"GBEUCLID" -> "MONOID"*/
+/*"GBEUCLID" -> "LMODULE"*/
+/*"GBEUCLID" -> "BMODULE"*/
+/*"GBEUCLID" -> "RMODULE"*/
+/*"GBEUCLID" -> "ALGEBRA"*/
+/*"GBEUCLID" -> "MODULE"*/
+/*"GBEUCLID" -> "ENTIRER"*/
+/*"GBEUCLID" -> "OAMONS"*/
+/*"GBEUCLID" -> "OCAMON"*/
+/*"GBEUCLID" -> "OAMON"*/
+/*"GBEUCLID" -> "OASGP"*/
+/*"GBEUCLID" -> "ORDSET"*/
+/*"GBEUCLID" -> "POLYCAT"*/
+/*"GBEUCLID" -> "PDRING"*/
+/*"GBEUCLID" -> "FAMR"*/
+/*"GBEUCLID" -> "AMR"*/
+/*"GBEUCLID" -> "CHARZ"*/
+/*"GBEUCLID" -> "CHARNZ"*/
+/*"GBEUCLID" -> "FRETRCT"*/
+/*"GBEUCLID" -> "RETRACT"*/
+/*"GBEUCLID" -> "EVALAB"*/
+/*"GBEUCLID" -> "IEVALAB"*/
+/*"GBEUCLID" -> "FLINEXP"*/
+/*"GBEUCLID" -> "LINEXP"*/
+/*"GBEUCLID" -> "KONVERT"*/
+/*"GBEUCLID" -> "PATMAB"*/
+"GBEUCLID" -> "PFECAT"
+/*"GBEUCLID" -> "UFD"*/
+/*"GBEUCLID" -> "INT"*/
+"GBEUCLID" -> "STRING"
+/*"GBEUCLID" -> "CHAR"*/
+/*"GBEUCLID" -> "SINT"*/
+/*"GBEUCLID" -> "OUTFORM"*/
+/*"GBEUCLID" -> "LIST"*/
+/*"GBEUCLID" -> "PRIMARR"*/
+/*"GBEUCLID" -> "A1AGG-"*/
+/*"GBEUCLID" -> "ISTRING"*/
+/*"GBEUCLID" -> "ILIST"*/
+/*"GBEUCLID" -> "LSAGG-"*/
+/*"GBEUCLID" -> "STAGG-"*/
+/*"GBEUCLID" -> "ELAGG-"*/
+/*"GBEUCLID" -> "FLAGG-"*/
+/*"GBEUCLID" -> "BOOLEAN"*/
+/*"GBEUCLID" -> "LSAGG"*/
+/*"GBEUCLID" -> "STAGG"*/
+/*"GBEUCLID" -> "URAGG"*/
+/*"GBEUCLID" -> "RCAGG"*/
+/*"GBEUCLID" -> "HOAGG"*/
+/*"GBEUCLID" -> "AGG"*/
+/*"GBEUCLID" -> "TYPE"*/
+/*"GBEUCLID" -> "LNAGG"*/
+/*"GBEUCLID" -> "IXAGG"*/
+/*"GBEUCLID" -> "ELTAGG"*/
+/*"GBEUCLID" -> "ELTAB"*/
+/*"GBEUCLID" -> "CLAGG"*/
+/*"GBEUCLID" -> "FLAGG"*/
+/*"GBEUCLID" -> "ELAGG"*/
+/*"GBEUCLID" -> "OM"*/
+/*"GBEUCLID" -> "NNI"*/
+
+"GBF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GBF"]
+/*"GBF" -> "EUCDOM"*/
+/*"GBF" -> "PID"*/
+/*"GBF" -> "GCDDOM"*/
+/*"GBF" -> "INTDOM"*/
+/*"GBF" -> "COMRING"*/
+/*"GBF" -> "RING"*/
+/*"GBF" -> "RNG"*/
+/*"GBF" -> "ABELGRP"*/
+/*"GBF" -> "CABMON"*/
+/*"GBF" -> "ABELMON"*/
+/*"GBF" -> "ABELSG"*/
+/*"GBF" -> "SETCAT"*/
+/*"GBF" -> "BASTYPE"*/
+/*"GBF" -> "KOERCE"*/
+/*"GBF" -> "SGROUP"*/
+/*"GBF" -> "MONOID"*/
+/*"GBF" -> "LMODULE"*/
+/*"GBF" -> "BMODULE"*/
+/*"GBF" -> "RMODULE"*/
+/*"GBF" -> "ALGEBRA"*/
+/*"GBF" -> "MODULE"*/
+/*"GBF" -> "ENTIRER"*/
+/*"GBF" -> "CHARZ"*/
+/*"GBF" -> "OAMONS"*/
+/*"GBF" -> "OCAMON"*/
+/*"GBF" -> "OAMON"*/
+/*"GBF" -> "OASGP"*/
+/*"GBF" -> "ORDSET"*/
+/*"GBF" -> "POLYCAT"*/
+/*"GBF" -> "PDRING"*/
+/*"GBF" -> "FAMR"*/
+/*"GBF" -> "AMR"*/
+/*"GBF" -> "CHARNZ"*/
+/*"GBF" -> "FRETRCT"*/
+/*"GBF" -> "RETRACT"*/
+/*"GBF" -> "EVALAB"*/
+/*"GBF" -> "IEVALAB"*/
+/*"GBF" -> "FLINEXP"*/
+/*"GBF" -> "LINEXP"*/
+/*"GBF" -> "KONVERT"*/
+/*"GBF" -> "PATMAB"*/
+"GBF" -> "PFECAT"
+/*"GBF" -> "UFD"*/
+/*"GBF" -> "BOOLEAN"*/
+/*"GBF" -> "INT"*/
+/*"GBF" -> "LIST"*/
+/*"GBF" -> "ILIST"*/
+/*"GBF" -> "NNI"*/
+/*"GBF" -> "LSAGG-"*/
+/*"GBF" -> "STAGG-"*/
+/*"GBF" -> "ELAGG-"*/
+/*"GBF" -> "FLAGG-"*/
+/*"GBF" -> "LSAGG"*/
+/*"GBF" -> "STAGG"*/
+/*"GBF" -> "URAGG"*/
+/*"GBF" -> "RCAGG"*/
+/*"GBF" -> "HOAGG"*/
+/*"GBF" -> "AGG"*/
+/*"GBF" -> "TYPE"*/
+/*"GBF" -> "LNAGG"*/
+/*"GBF" -> "IXAGG"*/
+/*"GBF" -> "ELTAGG"*/
+/*"GBF" -> "ELTAB"*/
+/*"GBF" -> "CLAGG"*/
+/*"GBF" -> "FLAGG"*/
+/*"GBF" -> "ELAGG"*/
+/*"GBF" -> "OM"*/
+
+"GBINTERN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GBINTERN"]
+/*"GBINTERN" -> "GCDDOM"*/
+/*"GBINTERN" -> "INTDOM"*/
+/*"GBINTERN" -> "COMRING"*/
+/*"GBINTERN" -> "RING"*/
+/*"GBINTERN" -> "RNG"*/
+/*"GBINTERN" -> "ABELGRP"*/
+/*"GBINTERN" -> "CABMON"*/
+/*"GBINTERN" -> "ABELMON"*/
+/*"GBINTERN" -> "ABELSG"*/
+/*"GBINTERN" -> "SETCAT"*/
+/*"GBINTERN" -> "BASTYPE"*/
+/*"GBINTERN" -> "KOERCE"*/
+/*"GBINTERN" -> "SGROUP"*/
+/*"GBINTERN" -> "MONOID"*/
+/*"GBINTERN" -> "LMODULE"*/
+/*"GBINTERN" -> "BMODULE"*/
+/*"GBINTERN" -> "RMODULE"*/
+/*"GBINTERN" -> "ALGEBRA"*/
+/*"GBINTERN" -> "MODULE"*/
+/*"GBINTERN" -> "ENTIRER"*/
+/*"GBINTERN" -> "OAMONS"*/
+/*"GBINTERN" -> "OCAMON"*/
+/*"GBINTERN" -> "OAMON"*/
+/*"GBINTERN" -> "OASGP"*/
+/*"GBINTERN" -> "ORDSET"*/
+/*"GBINTERN" -> "POLYCAT"*/
+/*"GBINTERN" -> "PDRING"*/
+/*"GBINTERN" -> "FAMR"*/
+/*"GBINTERN" -> "AMR"*/
+/*"GBINTERN" -> "CHARZ"*/
+/*"GBINTERN" -> "CHARNZ"*/
+/*"GBINTERN" -> "FRETRCT"*/
+/*"GBINTERN" -> "RETRACT"*/
+/*"GBINTERN" -> "EVALAB"*/
+/*"GBINTERN" -> "IEVALAB"*/
+/*"GBINTERN" -> "FLINEXP"*/
+/*"GBINTERN" -> "LINEXP"*/
+/*"GBINTERN" -> "KONVERT"*/
+/*"GBINTERN" -> "PATMAB"*/
+"GBINTERN" -> "PFECAT"
+/*"GBINTERN" -> "UFD"*/
+/*"GBINTERN" -> "NNI"*/
+/*"GBINTERN" -> "INT"*/
+/*"GBINTERN" -> "BOOLEAN"*/
+/*"GBINTERN" -> "LIST"*/
+/*"GBINTERN" -> "ILIST"*/
+/*"GBINTERN" -> "LSAGG-"*/
+/*"GBINTERN" -> "STAGG-"*/
+/*"GBINTERN" -> "ELAGG-"*/
+/*"GBINTERN" -> "FLAGG-"*/
+/*"GBINTERN" -> "LSAGG"*/
+/*"GBINTERN" -> "STAGG"*/
+/*"GBINTERN" -> "URAGG"*/
+/*"GBINTERN" -> "RCAGG"*/
+/*"GBINTERN" -> "HOAGG"*/
+/*"GBINTERN" -> "AGG"*/
+/*"GBINTERN" -> "TYPE"*/
+/*"GBINTERN" -> "LNAGG"*/
+/*"GBINTERN" -> "IXAGG"*/
+/*"GBINTERN" -> "ELTAGG"*/
+/*"GBINTERN" -> "ELTAB"*/
+/*"GBINTERN" -> "CLAGG"*/
+/*"GBINTERN" -> "FLAGG"*/
+/*"GBINTERN" -> "ELAGG"*/
+/*"GBINTERN" -> "OM"*/
+/*"GBINTERN" -> "SINT"*/
+/*"GBINTERN" -> "PI"*/
+
+"GHENSEL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GHENSEL"]
+/*"GHENSEL" -> "EUCDOM"*/
+/*"GHENSEL" -> "PID"*/
+/*"GHENSEL" -> "GCDDOM"*/
+/*"GHENSEL" -> "INTDOM"*/
+/*"GHENSEL" -> "COMRING"*/
+/*"GHENSEL" -> "RING"*/
+/*"GHENSEL" -> "RNG"*/
+/*"GHENSEL" -> "ABELGRP"*/
+/*"GHENSEL" -> "CABMON"*/
+/*"GHENSEL" -> "ABELMON"*/
+/*"GHENSEL" -> "ABELSG"*/
+/*"GHENSEL" -> "SETCAT"*/
+/*"GHENSEL" -> "BASTYPE"*/
+/*"GHENSEL" -> "KOERCE"*/
+/*"GHENSEL" -> "SGROUP"*/
+/*"GHENSEL" -> "MONOID"*/
+/*"GHENSEL" -> "LMODULE"*/
+/*"GHENSEL" -> "BMODULE"*/
+/*"GHENSEL" -> "RMODULE"*/
+/*"GHENSEL" -> "ALGEBRA"*/
+/*"GHENSEL" -> "MODULE"*/
+/*"GHENSEL" -> "ENTIRER"*/
+/*"GHENSEL" -> "UPOLYC"*/
+/*"GHENSEL" -> "POLYCAT"*/
+/*"GHENSEL" -> "PDRING"*/
+/*"GHENSEL" -> "FAMR"*/
+/*"GHENSEL" -> "AMR"*/
+/*"GHENSEL" -> "CHARZ"*/
+/*"GHENSEL" -> "CHARNZ"*/
+/*"GHENSEL" -> "FRETRCT"*/
+/*"GHENSEL" -> "RETRACT"*/
+/*"GHENSEL" -> "EVALAB"*/
+/*"GHENSEL" -> "IEVALAB"*/
+/*"GHENSEL" -> "FLINEXP"*/
+/*"GHENSEL" -> "LINEXP"*/
+/*"GHENSEL" -> "ORDSET"*/
+/*"GHENSEL" -> "KONVERT"*/
+/*"GHENSEL" -> "PATMAB"*/
+"GHENSEL" -> "PFECAT"
+/*"GHENSEL" -> "UFD"*/
+/*"GHENSEL" -> "ELTAB"*/
+/*"GHENSEL" -> "DIFRING"*/
+/*"GHENSEL" -> "DIFEXT"*/
+/*"GHENSEL" -> "STEP"*/
+/*"GHENSEL" -> "FIELD"*/
+/*"GHENSEL" -> "DIVRING"*/
+/*"GHENSEL" -> "INT"*/
+/*"GHENSEL" -> "INS-"*/
+/*"GHENSEL" -> "LSAGG"*/
+/*"GHENSEL" -> "STAGG"*/
+/*"GHENSEL" -> "URAGG"*/
+/*"GHENSEL" -> "RCAGG"*/
+/*"GHENSEL" -> "HOAGG"*/
+/*"GHENSEL" -> "AGG"*/
+/*"GHENSEL" -> "TYPE"*/
+/*"GHENSEL" -> "LNAGG"*/
+/*"GHENSEL" -> "IXAGG"*/
+/*"GHENSEL" -> "ELTAGG"*/
+/*"GHENSEL" -> "CLAGG"*/
+/*"GHENSEL" -> "FLAGG"*/
+/*"GHENSEL" -> "ELAGG"*/
+/*"GHENSEL" -> "OM"*/
+/*"GHENSEL" -> "LIST"*/
+/*"GHENSEL" -> "ILIST"*/
+/*"GHENSEL" -> "NNI"*/
+/*"GHENSEL" -> "BOOLEAN"*/
+
+"GMODPOL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GMODPOL"]
+/*"GMODPOL" -> "MODULE"*/
+/*"GMODPOL" -> "BMODULE"*/
+/*"GMODPOL" -> "LMODULE"*/
+/*"GMODPOL" -> "ABELGRP"*/
+/*"GMODPOL" -> "CABMON"*/
+/*"GMODPOL" -> "ABELMON"*/
+/*"GMODPOL" -> "ABELSG"*/
+/*"GMODPOL" -> "SETCAT"*/
+/*"GMODPOL" -> "BASTYPE"*/
+/*"GMODPOL" -> "KOERCE"*/
+/*"GMODPOL" -> "RMODULE"*/
+/*"GMODPOL" -> "POLYCAT"*/
+/*"GMODPOL" -> "PDRING"*/
+/*"GMODPOL" -> "RING"*/
+/*"GMODPOL" -> "RNG"*/
+/*"GMODPOL" -> "SGROUP"*/
+/*"GMODPOL" -> "MONOID"*/
+/*"GMODPOL" -> "FAMR"*/
+/*"GMODPOL" -> "AMR"*/
+/*"GMODPOL" -> "COMRING"*/
+/*"GMODPOL" -> "ALGEBRA"*/
+/*"GMODPOL" -> "CHARZ"*/
+/*"GMODPOL" -> "CHARNZ"*/
+/*"GMODPOL" -> "INTDOM"*/
+/*"GMODPOL" -> "ENTIRER"*/
+/*"GMODPOL" -> "FRETRCT"*/
+/*"GMODPOL" -> "RETRACT"*/
+/*"GMODPOL" -> "EVALAB"*/
+/*"GMODPOL" -> "IEVALAB"*/
+/*"GMODPOL" -> "FLINEXP"*/
+/*"GMODPOL" -> "LINEXP"*/
+/*"GMODPOL" -> "ORDSET"*/
+/*"GMODPOL" -> "KONVERT"*/
+/*"GMODPOL" -> "PATMAB"*/
+/*"GMODPOL" -> "GCDDOM"*/
+"GMODPOL" -> "PFECAT"
+/*"GMODPOL" -> "UFD"*/
+"GMODPOL" -> "DIRPCAT"
+/*"GMODPOL" -> "IXAGG"*/
+/*"GMODPOL" -> "HOAGG"*/
+/*"GMODPOL" -> "AGG"*/
+/*"GMODPOL" -> "TYPE"*/
+/*"GMODPOL" -> "ELTAGG"*/
+/*"GMODPOL" -> "ELTAB"*/
+/*"GMODPOL" -> "DIFEXT"*/
+/*"GMODPOL" -> "DIFRING"*/
+/*"GMODPOL" -> "FINITE"*/
+/*"GMODPOL" -> "ORDRING"*/
+/*"GMODPOL" -> "OAGROUP"*/
+/*"GMODPOL" -> "OCAMON"*/
+/*"GMODPOL" -> "OAMON"*/
+/*"GMODPOL" -> "OASGP"*/
+/*"GMODPOL" -> "OAMONS"*/
+/*"GMODPOL" -> "VSPACE"*/
+/*"GMODPOL" -> "FIELD"*/
+/*"GMODPOL" -> "EUCDOM"*/
+/*"GMODPOL" -> "PID"*/
+/*"GMODPOL" -> "DIVRING"*/
+
+"GOSPER" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GOSPER"]
+/*"GOSPER" -> "OAMONS"*/
+/*"GOSPER" -> "OCAMON"*/
+/*"GOSPER" -> "OAMON"*/
+/*"GOSPER" -> "OASGP"*/
+/*"GOSPER" -> "ORDSET"*/
+/*"GOSPER" -> "SETCAT"*/
+/*"GOSPER" -> "BASTYPE"*/
+/*"GOSPER" -> "KOERCE"*/
+/*"GOSPER" -> "ABELMON"*/
+/*"GOSPER" -> "ABELSG"*/
+/*"GOSPER" -> "CABMON"*/
+/*"GOSPER" -> "INTDOM"*/
+/*"GOSPER" -> "COMRING"*/
+/*"GOSPER" -> "RING"*/
+/*"GOSPER" -> "RNG"*/
+/*"GOSPER" -> "ABELGRP"*/
+/*"GOSPER" -> "SGROUP"*/
+/*"GOSPER" -> "MONOID"*/
+/*"GOSPER" -> "LMODULE"*/
+/*"GOSPER" -> "BMODULE"*/
+/*"GOSPER" -> "RMODULE"*/
+/*"GOSPER" -> "ALGEBRA"*/
+/*"GOSPER" -> "MODULE"*/
+/*"GOSPER" -> "ENTIRER"*/
+/*"GOSPER" -> "POLYCAT"*/
+/*"GOSPER" -> "PDRING"*/
+/*"GOSPER" -> "FAMR"*/
+/*"GOSPER" -> "AMR"*/
+/*"GOSPER" -> "CHARZ"*/
+/*"GOSPER" -> "CHARNZ"*/
+/*"GOSPER" -> "FRETRCT"*/
+/*"GOSPER" -> "RETRACT"*/
+/*"GOSPER" -> "EVALAB"*/
+/*"GOSPER" -> "IEVALAB"*/
+/*"GOSPER" -> "FLINEXP"*/
+/*"GOSPER" -> "LINEXP"*/
+/*"GOSPER" -> "KONVERT"*/
+/*"GOSPER" -> "PATMAB"*/
+/*"GOSPER" -> "GCDDOM"*/
+"GOSPER" -> "PFECAT"
+/*"GOSPER" -> "UFD"*/
+/*"GOSPER" -> "FIELD"*/
+/*"GOSPER" -> "EUCDOM"*/
+/*"GOSPER" -> "PID"*/
+/*"GOSPER" -> "DIVRING"*/
+/*"GOSPER" -> "INS"*/
+/*"GOSPER" -> "OINTDOM"*/
+/*"GOSPER" -> "ORDRING"*/
+/*"GOSPER" -> "OAGROUP"*/
+/*"GOSPER" -> "DIFRING"*/
+/*"GOSPER" -> "CFCAT"*/
+/*"GOSPER" -> "REAL"*/
+/*"GOSPER" -> "STEP"*/
+/*"GOSPER" -> "QFCAT"*/
+/*"GOSPER" -> "FEVALAB"*/
+/*"GOSPER" -> "ELTAB"*/
+/*"GOSPER" -> "DIFEXT"*/
+/*"GOSPER" -> "PATAB"*/
+/*"GOSPER" -> "FPATMAB"*/
+/*"GOSPER" -> "TYPE"*/
+/*"GOSPER" -> "INT"*/
+/*"GOSPER" -> "LSAGG"*/
+/*"GOSPER" -> "STAGG"*/
+/*"GOSPER" -> "URAGG"*/
+/*"GOSPER" -> "RCAGG"*/
+/*"GOSPER" -> "HOAGG"*/
+/*"GOSPER" -> "AGG"*/
+/*"GOSPER" -> "LNAGG"*/
+/*"GOSPER" -> "IXAGG"*/
+/*"GOSPER" -> "ELTAGG"*/
+/*"GOSPER" -> "CLAGG"*/
+/*"GOSPER" -> "FLAGG"*/
+/*"GOSPER" -> "ELAGG"*/
+/*"GOSPER" -> "OM"*/
+/*"GOSPER" -> "LIST"*/
+/*"GOSPER" -> "ILIST"*/
+/*"GOSPER" -> "LSAGG-"*/
+/*"GOSPER" -> "STAGG-"*/
+/*"GOSPER" -> "ELAGG-"*/
+/*"GOSPER" -> "FLAGG-"*/
+/*"GOSPER" -> "URAGG-"*/
+/*"GOSPER" -> "LNAGG-"*/
+/*"GOSPER" -> "RCAGG-"*/
+/*"GOSPER" -> "IXAGG-"*/
+/*"GOSPER" -> "CLAGG-"*/
+/*"GOSPER" -> "SINT"*/
+/*"GOSPER" -> "NNI"*/
+/*"GOSPER" -> "PI"*/
+/*"GOSPER" -> "VECTOR"*/
+/*"GOSPER" -> "IVECTOR"*/
+/*"GOSPER" -> "IARRAY1"*/
+/*"GOSPER" -> "BOOLEAN"*/
+/*"GOSPER" -> "VECTCAT"*/
+/*"GOSPER" -> "A1AGG"*/
+
+"GRIMAGE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GRIMAGE"]
+/*"GRIMAGE" -> "SETCAT"*/
+/*"GRIMAGE" -> "BASTYPE"*/
+/*"GRIMAGE" -> "KOERCE"*/
+/*"GRIMAGE" -> "INS"*/
+/*"GRIMAGE" -> "UFD"*/
+/*"GRIMAGE" -> "GCDDOM"*/
+/*"GRIMAGE" -> "INTDOM"*/
+/*"GRIMAGE" -> "COMRING"*/
+/*"GRIMAGE" -> "RING"*/
+/*"GRIMAGE" -> "RNG"*/
+/*"GRIMAGE" -> "ABELGRP"*/
+/*"GRIMAGE" -> "CABMON"*/
+/*"GRIMAGE" -> "ABELMON"*/
+/*"GRIMAGE" -> "ABELSG"*/
+/*"GRIMAGE" -> "SGROUP"*/
+/*"GRIMAGE" -> "MONOID"*/
+/*"GRIMAGE" -> "LMODULE"*/
+/*"GRIMAGE" -> "BMODULE"*/
+/*"GRIMAGE" -> "RMODULE"*/
+/*"GRIMAGE" -> "ALGEBRA"*/
+/*"GRIMAGE" -> "MODULE"*/
+/*"GRIMAGE" -> "ENTIRER"*/
+/*"GRIMAGE" -> "EUCDOM"*/
+/*"GRIMAGE" -> "PID"*/
+/*"GRIMAGE" -> "OINTDOM"*/
+/*"GRIMAGE" -> "ORDRING"*/
+/*"GRIMAGE" -> "OAGROUP"*/
+/*"GRIMAGE" -> "OCAMON"*/
+/*"GRIMAGE" -> "OAMON"*/
+/*"GRIMAGE" -> "OASGP"*/
+/*"GRIMAGE" -> "ORDSET"*/
+/*"GRIMAGE" -> "DIFRING"*/
+/*"GRIMAGE" -> "KONVERT"*/
+/*"GRIMAGE" -> "RETRACT"*/
+/*"GRIMAGE" -> "LINEXP"*/
+/*"GRIMAGE" -> "PATMAB"*/
+/*"GRIMAGE" -> "CFCAT"*/
+/*"GRIMAGE" -> "REAL"*/
+/*"GRIMAGE" -> "CHARZ"*/
+/*"GRIMAGE" -> "STEP"*/
+/*"GRIMAGE" -> "OM"*/
+/*"GRIMAGE" -> "FPS"*/
+/*"GRIMAGE" -> "RNS"*/
+/*"GRIMAGE" -> "FIELD"*/
+/*"GRIMAGE" -> "DIVRING"*/
+/*"GRIMAGE" -> "RADCAT"*/
+/*"GRIMAGE" -> "INT"*/
+/*"GRIMAGE" -> "LSAGG"*/
+/*"GRIMAGE" -> "STAGG"*/
+/*"GRIMAGE" -> "URAGG"*/
+/*"GRIMAGE" -> "RCAGG"*/
+/*"GRIMAGE" -> "HOAGG"*/
+/*"GRIMAGE" -> "AGG"*/
+/*"GRIMAGE" -> "TYPE"*/
+/*"GRIMAGE" -> "EVALAB"*/
+/*"GRIMAGE" -> "IEVALAB"*/
+/*"GRIMAGE" -> "LNAGG"*/
+/*"GRIMAGE" -> "IXAGG"*/
+/*"GRIMAGE" -> "ELTAGG"*/
+/*"GRIMAGE" -> "ELTAB"*/
+/*"GRIMAGE" -> "CLAGG"*/
+/*"GRIMAGE" -> "FLAGG"*/
+/*"GRIMAGE" -> "ELAGG"*/
+/*"GRIMAGE" -> "LIST"*/
+/*"GRIMAGE" -> "ILIST"*/
+/*"GRIMAGE" -> "NNI"*/
+/*"GRIMAGE" -> "LSAGG-"*/
+/*"GRIMAGE" -> "STAGG-"*/
+/*"GRIMAGE" -> "PI"*/
+/*"GRIMAGE" -> "DFLOAT"*/
+/*"GRIMAGE" -> "PTCAT"*/
+/*"GRIMAGE" -> "VECTCAT"*/
+/*"GRIMAGE" -> "A1AGG"*/
+/*"GRIMAGE" -> "FPS-"*/
+/*"GRIMAGE" -> "RNS-"*/
+"GRIMAGE" -> "STRING"
+/*"GRIMAGE" -> "CHAR"*/
+/*"GRIMAGE" -> "SINT"*/
+/*"GRIMAGE" -> "OUTFORM"*/
+/*"GRIMAGE" -> "PRIMARR"*/
+/*"GRIMAGE" -> "A1AGG-"*/
+/*"GRIMAGE" -> "STRICAT"*/
+/*"GRIMAGE" -> "SRAGG"*/
+/*"GRIMAGE" -> "ISTRING"*/
+/*"GRIMAGE" -> "FIELD-"*/
+/*"GRIMAGE" -> "EUCDOM-"*/
+/*"GRIMAGE" -> "UFD-"*/
+/*"GRIMAGE" -> "GCDDOM-"*/
+/*"GRIMAGE" -> "DIVRING-"*/
+/*"GRIMAGE" -> "INTDOM-"*/
+/*"GRIMAGE" -> "ALGEBRA-"*/
+/*"GRIMAGE" -> "DIFRING-"*/
+/*"GRIMAGE" -> "ORDRING-"*/
+/*"GRIMAGE" -> "MODULE-"*/
+/*"GRIMAGE" -> "RING-"*/
+/*"GRIMAGE" -> "ABELGRP-"*/
+/*"GRIMAGE" -> "ABELMON-"*/
+/*"GRIMAGE" -> "MONOID-"*/
+/*"GRIMAGE" -> "ORDSET-"*/
+/*"GRIMAGE" -> "ABELSG-"*/
+/*"GRIMAGE" -> "SGROUP-"*/
+/*"GRIMAGE" -> "TRANFUN-"*/
+/*"GRIMAGE" -> "SETCAT-"*/
+/*"GRIMAGE" -> "ELEMFUN-"*/
+/*"GRIMAGE" -> "HYPCAT-"*/
+/*"GRIMAGE" -> "ATRIG-"*/
+/*"GRIMAGE" -> "TRIGCAT-"*/
+/*"GRIMAGE" -> "RADCAT-"*/
+/*"GRIMAGE" -> "RETRACT-"*/
+/*"GRIMAGE" -> "BASTYPE-"*/
+/*"GRIMAGE" -> "TRANFUN"*/
+/*"GRIMAGE" -> "TRIGCAT"*/
+/*"GRIMAGE" -> "ATRIG"*/
+/*"GRIMAGE" -> "HYPCAT"*/
+/*"GRIMAGE" -> "AHYP"*/
+/*"GRIMAGE" -> "ELEMFUN"*/
+/*"GRIMAGE" -> "SPFCAT"*/
+/*"GRIMAGE" -> "BOOLEAN"*/
+/*"GRIMAGE" -> "ELAGG-"*/
+/*"GRIMAGE" -> "FLAGG-"*/
+/*"GRIMAGE" -> "URAGG-"*/
+
+"GROEBSOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GROEBSOL"]
+/*"GROEBSOL" -> "GCDDOM"*/
+/*"GROEBSOL" -> "INTDOM"*/
+/*"GROEBSOL" -> "COMRING"*/
+/*"GROEBSOL" -> "RING"*/
+/*"GROEBSOL" -> "RNG"*/
+/*"GROEBSOL" -> "ABELGRP"*/
+/*"GROEBSOL" -> "CABMON"*/
+/*"GROEBSOL" -> "ABELMON"*/
+/*"GROEBSOL" -> "ABELSG"*/
+/*"GROEBSOL" -> "SETCAT"*/
+/*"GROEBSOL" -> "BASTYPE"*/
+/*"GROEBSOL" -> "KOERCE"*/
+/*"GROEBSOL" -> "SGROUP"*/
+/*"GROEBSOL" -> "MONOID"*/
+/*"GROEBSOL" -> "LMODULE"*/
+/*"GROEBSOL" -> "BMODULE"*/
+/*"GROEBSOL" -> "RMODULE"*/
+/*"GROEBSOL" -> "ALGEBRA"*/
+/*"GROEBSOL" -> "MODULE"*/
+/*"GROEBSOL" -> "ENTIRER"*/
+/*"GROEBSOL" -> "LSAGG"*/
+/*"GROEBSOL" -> "STAGG"*/
+/*"GROEBSOL" -> "URAGG"*/
+/*"GROEBSOL" -> "RCAGG"*/
+/*"GROEBSOL" -> "HOAGG"*/
+/*"GROEBSOL" -> "AGG"*/
+/*"GROEBSOL" -> "TYPE"*/
+/*"GROEBSOL" -> "EVALAB"*/
+/*"GROEBSOL" -> "IEVALAB"*/
+/*"GROEBSOL" -> "LNAGG"*/
+/*"GROEBSOL" -> "IXAGG"*/
+/*"GROEBSOL" -> "ELTAGG"*/
+/*"GROEBSOL" -> "ELTAB"*/
+/*"GROEBSOL" -> "CLAGG"*/
+/*"GROEBSOL" -> "KONVERT"*/
+/*"GROEBSOL" -> "FLAGG"*/
+/*"GROEBSOL" -> "ORDSET"*/
+/*"GROEBSOL" -> "ELAGG"*/
+/*"GROEBSOL" -> "OM"*/
+/*"GROEBSOL" -> "INT"*/
+/*"GROEBSOL" -> "LIST"*/
+/*"GROEBSOL" -> "ILIST"*/
+/*"GROEBSOL" -> "POLYCAT"*/
+/*"GROEBSOL" -> "PDRING"*/
+/*"GROEBSOL" -> "FAMR"*/
+/*"GROEBSOL" -> "AMR"*/
+/*"GROEBSOL" -> "CHARZ"*/
+/*"GROEBSOL" -> "CHARNZ"*/
+/*"GROEBSOL" -> "FRETRCT"*/
+/*"GROEBSOL" -> "RETRACT"*/
+/*"GROEBSOL" -> "FLINEXP"*/
+/*"GROEBSOL" -> "LINEXP"*/
+/*"GROEBSOL" -> "PATMAB"*/
+"GROEBSOL" -> "PFECAT"
+/*"GROEBSOL" -> "UFD"*/
+/*"GROEBSOL" -> "NNI"*/
+"GROEBSOL" -> "DIRPCAT"
+/*"GROEBSOL" -> "DIFEXT"*/
+/*"GROEBSOL" -> "DIFRING"*/
+/*"GROEBSOL" -> "FINITE"*/
+/*"GROEBSOL" -> "ORDRING"*/
+/*"GROEBSOL" -> "OAGROUP"*/
+/*"GROEBSOL" -> "OCAMON"*/
+/*"GROEBSOL" -> "OAMON"*/
+/*"GROEBSOL" -> "OASGP"*/
+/*"GROEBSOL" -> "OAMONS"*/
+/*"GROEBSOL" -> "VSPACE"*/
+/*"GROEBSOL" -> "FIELD"*/
+/*"GROEBSOL" -> "EUCDOM"*/
+/*"GROEBSOL" -> "PID"*/
+/*"GROEBSOL" -> "DIVRING"*/
+/*"GROEBSOL" -> "ORDFIN"*/
+/*"GROEBSOL" -> "SINT"*/
+/*"GROEBSOL" -> "BOOLEAN"*/
+/*"GROEBSOL" -> "LSAGG-"*/
+/*"GROEBSOL" -> "STAGG-"*/
+/*"GROEBSOL" -> "ELAGG-"*/
+/*"GROEBSOL" -> "FLAGG-"*/
+/*"GROEBSOL" -> "URAGG-"*/
+
+"HDMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HDMP"]
+/*"HDMP" -> "POLYCAT"*/
+/*"HDMP" -> "PDRING"*/
+/*"HDMP" -> "RING"*/
+/*"HDMP" -> "RNG"*/
+/*"HDMP" -> "ABELGRP"*/
+/*"HDMP" -> "CABMON"*/
+/*"HDMP" -> "ABELMON"*/
+/*"HDMP" -> "ABELSG"*/
+/*"HDMP" -> "SETCAT"*/
+/*"HDMP" -> "BASTYPE"*/
+/*"HDMP" -> "KOERCE"*/
+/*"HDMP" -> "SGROUP"*/
+/*"HDMP" -> "MONOID"*/
+/*"HDMP" -> "LMODULE"*/
+/*"HDMP" -> "FAMR"*/
+/*"HDMP" -> "AMR"*/
+/*"HDMP" -> "BMODULE"*/
+/*"HDMP" -> "RMODULE"*/
+/*"HDMP" -> "COMRING"*/
+/*"HDMP" -> "ALGEBRA"*/
+/*"HDMP" -> "MODULE"*/
+/*"HDMP" -> "CHARZ"*/
+/*"HDMP" -> "CHARNZ"*/
+/*"HDMP" -> "INTDOM"*/
+/*"HDMP" -> "ENTIRER"*/
+/*"HDMP" -> "FRETRCT"*/
+/*"HDMP" -> "RETRACT"*/
+/*"HDMP" -> "EVALAB"*/
+/*"HDMP" -> "IEVALAB"*/
+/*"HDMP" -> "FLINEXP"*/
+/*"HDMP" -> "LINEXP"*/
+/*"HDMP" -> "ORDSET"*/
+/*"HDMP" -> "KONVERT"*/
+/*"HDMP" -> "PATMAB"*/
+/*"HDMP" -> "GCDDOM"*/
+"HDMP" -> "PFECAT"
+/*"HDMP" -> "UFD"*/
+/*"HDMP" -> "LSAGG"*/
+/*"HDMP" -> "STAGG"*/
+/*"HDMP" -> "URAGG"*/
+/*"HDMP" -> "RCAGG"*/
+/*"HDMP" -> "HOAGG"*/
+/*"HDMP" -> "AGG"*/
+/*"HDMP" -> "TYPE"*/
+/*"HDMP" -> "LNAGG"*/
+/*"HDMP" -> "IXAGG"*/
+/*"HDMP" -> "ELTAGG"*/
+/*"HDMP" -> "ELTAB"*/
+/*"HDMP" -> "CLAGG"*/
+/*"HDMP" -> "FLAGG"*/
+/*"HDMP" -> "ELAGG"*/
+/*"HDMP" -> "OM"*/
+/*"HDMP" -> "INT"*/
+/*"HDMP" -> "LIST"*/
+/*"HDMP" -> "ILIST"*/
+"HDMP" -> "DIRPCAT"
+/*"HDMP" -> "DIFEXT"*/
+/*"HDMP" -> "DIFRING"*/
+/*"HDMP" -> "FINITE"*/
+/*"HDMP" -> "ORDRING"*/
+/*"HDMP" -> "OAGROUP"*/
+/*"HDMP" -> "OCAMON"*/
+/*"HDMP" -> "OAMON"*/
+/*"HDMP" -> "OASGP"*/
+/*"HDMP" -> "OAMONS"*/
+/*"HDMP" -> "VSPACE"*/
+/*"HDMP" -> "FIELD"*/
+/*"HDMP" -> "EUCDOM"*/
+/*"HDMP" -> "PID"*/
+/*"HDMP" -> "DIVRING"*/
+/*"HDMP" -> "ORDFIN"*/
+/*"HDMP" -> "FPS"*/
+/*"HDMP" -> "RNS"*/
+/*"HDMP" -> "REAL"*/
+/*"HDMP" -> "RADCAT"*/
+/*"HDMP" -> "INS"*/
+/*"HDMP" -> "OINTDOM"*/
+/*"HDMP" -> "CFCAT"*/
+/*"HDMP" -> "STEP"*/
+/*"HDMP" -> "UPOLYC"*/
+
+"HDP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HDP"]
+"HDP" -> "DIRPCAT"
+/*"HDP" -> "IXAGG"*/
+/*"HDP" -> "HOAGG"*/
+/*"HDP" -> "AGG"*/
+/*"HDP" -> "TYPE"*/
+/*"HDP" -> "SETCAT"*/
+/*"HDP" -> "BASTYPE"*/
+/*"HDP" -> "KOERCE"*/
+/*"HDP" -> "EVALAB"*/
+/*"HDP" -> "IEVALAB"*/
+/*"HDP" -> "ELTAGG"*/
+/*"HDP" -> "ELTAB"*/
+/*"HDP" -> "FRETRCT"*/
+/*"HDP" -> "RETRACT"*/
+/*"HDP" -> "BMODULE"*/
+/*"HDP" -> "LMODULE"*/
+/*"HDP" -> "ABELGRP"*/
+/*"HDP" -> "CABMON"*/
+/*"HDP" -> "ABELMON"*/
+/*"HDP" -> "ABELSG"*/
+/*"HDP" -> "RMODULE"*/
+/*"HDP" -> "DIFEXT"*/
+/*"HDP" -> "RING"*/
+/*"HDP" -> "RNG"*/
+/*"HDP" -> "SGROUP"*/
+/*"HDP" -> "MONOID"*/
+/*"HDP" -> "DIFRING"*/
+/*"HDP" -> "PDRING"*/
+/*"HDP" -> "FLINEXP"*/
+/*"HDP" -> "LINEXP"*/
+/*"HDP" -> "FINITE"*/
+/*"HDP" -> "ALGEBRA"*/
+/*"HDP" -> "MODULE"*/
+/*"HDP" -> "COMRING"*/
+/*"HDP" -> "ORDRING"*/
+/*"HDP" -> "OAGROUP"*/
+/*"HDP" -> "OCAMON"*/
+/*"HDP" -> "OAMON"*/
+/*"HDP" -> "OASGP"*/
+/*"HDP" -> "ORDSET"*/
+/*"HDP" -> "OAMONS"*/
+/*"HDP" -> "VSPACE"*/
+/*"HDP" -> "FIELD"*/
+/*"HDP" -> "EUCDOM"*/
+/*"HDP" -> "PID"*/
+/*"HDP" -> "GCDDOM"*/
+/*"HDP" -> "INTDOM"*/
+/*"HDP" -> "ENTIRER"*/
+/*"HDP" -> "UFD"*/
+/*"HDP" -> "DIVRING"*/
+/*"HDP" -> "SINT"*/
+/*"HDP" -> "NNI"*/
+/*"HDP" -> "INT"*/
+/*"HDP" -> "BOOLEAN"*/
+/*"HDP" -> "INS"*/
+/*"HDP" -> "OINTDOM"*/
+/*"HDP" -> "KONVERT"*/
+/*"HDP" -> "PATMAB"*/
+/*"HDP" -> "CFCAT"*/
+/*"HDP" -> "REAL"*/
+/*"HDP" -> "CHARZ"*/
+/*"HDP" -> "STEP"*/
+/*"HDP" -> "OM"*/
+
+"HEXADEC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HEXADEC"]
+/*"HEXADEC" -> "QFCAT"*/
+/*"HEXADEC" -> "FIELD"*/
+/*"HEXADEC" -> "EUCDOM"*/
+/*"HEXADEC" -> "PID"*/
+/*"HEXADEC" -> "GCDDOM"*/
+/*"HEXADEC" -> "INTDOM"*/
+/*"HEXADEC" -> "COMRING"*/
+/*"HEXADEC" -> "RING"*/
+/*"HEXADEC" -> "RNG"*/
+/*"HEXADEC" -> "ABELGRP"*/
+/*"HEXADEC" -> "CABMON"*/
+/*"HEXADEC" -> "ABELMON"*/
+/*"HEXADEC" -> "ABELSG"*/
+/*"HEXADEC" -> "SETCAT"*/
+/*"HEXADEC" -> "BASTYPE"*/
+/*"HEXADEC" -> "KOERCE"*/
+/*"HEXADEC" -> "SGROUP"*/
+/*"HEXADEC" -> "MONOID"*/
+/*"HEXADEC" -> "LMODULE"*/
+/*"HEXADEC" -> "BMODULE"*/
+/*"HEXADEC" -> "RMODULE"*/
+/*"HEXADEC" -> "ALGEBRA"*/
+/*"HEXADEC" -> "MODULE"*/
+/*"HEXADEC" -> "ENTIRER"*/
+/*"HEXADEC" -> "UFD"*/
+/*"HEXADEC" -> "DIVRING"*/
+/*"HEXADEC" -> "RETRACT"*/
+/*"HEXADEC" -> "FEVALAB"*/
+/*"HEXADEC" -> "ELTAB"*/
+/*"HEXADEC" -> "EVALAB"*/
+/*"HEXADEC" -> "IEVALAB"*/
+/*"HEXADEC" -> "DIFEXT"*/
+/*"HEXADEC" -> "DIFRING"*/
+/*"HEXADEC" -> "PDRING"*/
+/*"HEXADEC" -> "FLINEXP"*/
+/*"HEXADEC" -> "LINEXP"*/
+/*"HEXADEC" -> "PATAB"*/
+/*"HEXADEC" -> "KONVERT"*/
+/*"HEXADEC" -> "FPATMAB"*/
+/*"HEXADEC" -> "TYPE"*/
+/*"HEXADEC" -> "PATMAB"*/
+/*"HEXADEC" -> "STEP"*/
+/*"HEXADEC" -> "ORDSET"*/
+/*"HEXADEC" -> "OINTDOM"*/
+/*"HEXADEC" -> "ORDRING"*/
+/*"HEXADEC" -> "OAGROUP"*/
+/*"HEXADEC" -> "OCAMON"*/
+/*"HEXADEC" -> "OAMON"*/
+/*"HEXADEC" -> "OASGP"*/
+/*"HEXADEC" -> "REAL"*/
+/*"HEXADEC" -> "CHARZ"*/
+/*"HEXADEC" -> "CHARNZ"*/
+"HEXADEC" -> "PFECAT"
+/*"HEXADEC" -> "INS"*/
+/*"HEXADEC" -> "CFCAT"*/
+/*"HEXADEC" -> "OM"*/
+/*"HEXADEC" -> "FPS"*/
+/*"HEXADEC" -> "RNS"*/
+/*"HEXADEC" -> "RADCAT"*/
+/*"HEXADEC" -> "UPOLYC"*/
+/*"HEXADEC" -> "POLYCAT"*/
+/*"HEXADEC" -> "FAMR"*/
+/*"HEXADEC" -> "AMR"*/
+/*"HEXADEC" -> "FRETRCT"*/
+
+"HEUGCD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=HEUGCD"]
+/*"HEUGCD" -> "UPOLYC"*/
+/*"HEUGCD" -> "POLYCAT"*/
+/*"HEUGCD" -> "PDRING"*/
+/*"HEUGCD" -> "RING"*/
+/*"HEUGCD" -> "RNG"*/
+/*"HEUGCD" -> "ABELGRP"*/
+/*"HEUGCD" -> "CABMON"*/
+/*"HEUGCD" -> "ABELMON"*/
+/*"HEUGCD" -> "ABELSG"*/
+/*"HEUGCD" -> "SETCAT"*/
+/*"HEUGCD" -> "BASTYPE"*/
+/*"HEUGCD" -> "KOERCE"*/
+/*"HEUGCD" -> "SGROUP"*/
+/*"HEUGCD" -> "MONOID"*/
+/*"HEUGCD" -> "LMODULE"*/
+/*"HEUGCD" -> "FAMR"*/
+/*"HEUGCD" -> "AMR"*/
+/*"HEUGCD" -> "BMODULE"*/
+/*"HEUGCD" -> "RMODULE"*/
+/*"HEUGCD" -> "COMRING"*/
+/*"HEUGCD" -> "ALGEBRA"*/
+/*"HEUGCD" -> "MODULE"*/
+/*"HEUGCD" -> "CHARZ"*/
+/*"HEUGCD" -> "CHARNZ"*/
+/*"HEUGCD" -> "INTDOM"*/
+/*"HEUGCD" -> "ENTIRER"*/
+/*"HEUGCD" -> "FRETRCT"*/
+/*"HEUGCD" -> "RETRACT"*/
+/*"HEUGCD" -> "EVALAB"*/
+/*"HEUGCD" -> "IEVALAB"*/
+/*"HEUGCD" -> "FLINEXP"*/
+/*"HEUGCD" -> "LINEXP"*/
+/*"HEUGCD" -> "ORDSET"*/
+/*"HEUGCD" -> "KONVERT"*/
+/*"HEUGCD" -> "PATMAB"*/
+/*"HEUGCD" -> "GCDDOM"*/
+"HEUGCD" -> "PFECAT"
+/*"HEUGCD" -> "UFD"*/
+/*"HEUGCD" -> "ELTAB"*/
+/*"HEUGCD" -> "DIFRING"*/
+/*"HEUGCD" -> "DIFEXT"*/
+/*"HEUGCD" -> "STEP"*/
+/*"HEUGCD" -> "EUCDOM"*/
+/*"HEUGCD" -> "PID"*/
+/*"HEUGCD" -> "FIELD"*/
+/*"HEUGCD" -> "DIVRING"*/
+/*"HEUGCD" -> "INT"*/
+/*"HEUGCD" -> "NNI"*/
+/*"HEUGCD" -> "BOOLEAN"*/
+/*"HEUGCD" -> "PI"*/
+/*"HEUGCD" -> "SINT"*/
+/*"HEUGCD" -> "LIST"*/
+/*"HEUGCD" -> "ILIST"*/
+/*"HEUGCD" -> "LSAGG"*/
+/*"HEUGCD" -> "STAGG"*/
+/*"HEUGCD" -> "URAGG"*/
+/*"HEUGCD" -> "RCAGG"*/
+/*"HEUGCD" -> "HOAGG"*/
+/*"HEUGCD" -> "AGG"*/
+/*"HEUGCD" -> "TYPE"*/
+/*"HEUGCD" -> "LNAGG"*/
+/*"HEUGCD" -> "IXAGG"*/
+/*"HEUGCD" -> "ELTAGG"*/
+/*"HEUGCD" -> "CLAGG"*/
+/*"HEUGCD" -> "FLAGG"*/
+/*"HEUGCD" -> "ELAGG"*/
+/*"HEUGCD" -> "OM"*/
+/*"HEUGCD" -> "INS"*/
+/*"HEUGCD" -> "OINTDOM"*/
+/*"HEUGCD" -> "ORDRING"*/
+/*"HEUGCD" -> "OAGROUP"*/
+/*"HEUGCD" -> "OCAMON"*/
+/*"HEUGCD" -> "OAMON"*/
+/*"HEUGCD" -> "OASGP"*/
+/*"HEUGCD" -> "CFCAT"*/
+/*"HEUGCD" -> "REAL"*/
+/*"HEUGCD" -> "LSAGG-"*/
+/*"HEUGCD" -> "STAGG-"*/
+/*"HEUGCD" -> "ELAGG-"*/
+/*"HEUGCD" -> "FLAGG-"*/
+/*"HEUGCD" -> "OAMONS"*/
+/*"HEUGCD" -> "INS-"*/
+/*"HEUGCD" -> "EUCDOM-"*/
+/*"HEUGCD" -> "UFD-"*/
+/*"HEUGCD" -> "GCDDOM-"*/
+/*"HEUGCD" -> "INTDOM-"*/
+/*"HEUGCD" -> "ALGEBRA-"*/
+/*"HEUGCD" -> "DIFRING-"*/
+/*"HEUGCD" -> "ORDRING-"*/
+/*"HEUGCD" -> "MODULE-"*/
+/*"HEUGCD" -> "RING-"*/
+/*"HEUGCD" -> "ABELGRP-"*/
+/*"HEUGCD" -> "ABELMON-"*/
+/*"HEUGCD" -> "MONOID-"*/
+/*"HEUGCD" -> "ORDSET-"*/
+/*"HEUGCD" -> "ABELSG-"*/
+/*"HEUGCD" -> "SGROUP-"*/
+/*"HEUGCD" -> "SETCAT-"*/
+/*"HEUGCD" -> "RETRACT-"*/
+/*"HEUGCD" -> "BASTYPE-"*/
+
+"IBPTOOLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IBPTOOLS"]
+/*"IBPTOOLS" -> "RING"*/
+/*"IBPTOOLS" -> "RNG"*/
+/*"IBPTOOLS" -> "ABELGRP"*/
+/*"IBPTOOLS" -> "CABMON"*/
+/*"IBPTOOLS" -> "ABELMON"*/
+/*"IBPTOOLS" -> "ABELSG"*/
+/*"IBPTOOLS" -> "SETCAT"*/
+/*"IBPTOOLS" -> "BASTYPE"*/
+/*"IBPTOOLS" -> "KOERCE"*/
+/*"IBPTOOLS" -> "SGROUP"*/
+/*"IBPTOOLS" -> "MONOID"*/
+/*"IBPTOOLS" -> "LMODULE"*/
+/*"IBPTOOLS" -> "UPOLYC"*/
+/*"IBPTOOLS" -> "POLYCAT"*/
+/*"IBPTOOLS" -> "PDRING"*/
+/*"IBPTOOLS" -> "FAMR"*/
+/*"IBPTOOLS" -> "AMR"*/
+/*"IBPTOOLS" -> "BMODULE"*/
+/*"IBPTOOLS" -> "RMODULE"*/
+/*"IBPTOOLS" -> "COMRING"*/
+/*"IBPTOOLS" -> "ALGEBRA"*/
+/*"IBPTOOLS" -> "MODULE"*/
+/*"IBPTOOLS" -> "CHARZ"*/
+/*"IBPTOOLS" -> "CHARNZ"*/
+/*"IBPTOOLS" -> "INTDOM"*/
+/*"IBPTOOLS" -> "ENTIRER"*/
+/*"IBPTOOLS" -> "FRETRCT"*/
+/*"IBPTOOLS" -> "RETRACT"*/
+/*"IBPTOOLS" -> "EVALAB"*/
+/*"IBPTOOLS" -> "IEVALAB"*/
+/*"IBPTOOLS" -> "FLINEXP"*/
+/*"IBPTOOLS" -> "LINEXP"*/
+/*"IBPTOOLS" -> "ORDSET"*/
+/*"IBPTOOLS" -> "KONVERT"*/
+/*"IBPTOOLS" -> "PATMAB"*/
+/*"IBPTOOLS" -> "GCDDOM"*/
+"IBPTOOLS" -> "PFECAT"
+/*"IBPTOOLS" -> "UFD"*/
+/*"IBPTOOLS" -> "ELTAB"*/
+/*"IBPTOOLS" -> "DIFRING"*/
+/*"IBPTOOLS" -> "DIFEXT"*/
+/*"IBPTOOLS" -> "STEP"*/
+/*"IBPTOOLS" -> "EUCDOM"*/
+/*"IBPTOOLS" -> "PID"*/
+/*"IBPTOOLS" -> "FIELD"*/
+/*"IBPTOOLS" -> "DIVRING"*/
+/*"IBPTOOLS" -> "BOOLEAN"*/
+/*"IBPTOOLS" -> "SINT"*/
+/*"IBPTOOLS" -> "NNI"*/
+/*"IBPTOOLS" -> "INT"*/
+
+"IBITS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IBITS"]
+/*"IBITS" -> "BTAGG"*/
+/*"IBITS" -> "ORDSET"*/
+/*"IBITS" -> "SETCAT"*/
+/*"IBITS" -> "BASTYPE"*/
+/*"IBITS" -> "KOERCE"*/
+/*"IBITS" -> "LOGIC"*/
+/*"IBITS" -> "A1AGG"*/
+/*"IBITS" -> "FLAGG"*/
+/*"IBITS" -> "LNAGG"*/
+/*"IBITS" -> "IXAGG"*/
+/*"IBITS" -> "HOAGG"*/
+/*"IBITS" -> "AGG"*/
+/*"IBITS" -> "TYPE"*/
+/*"IBITS" -> "EVALAB"*/
+/*"IBITS" -> "IEVALAB"*/
+/*"IBITS" -> "ELTAGG"*/
+/*"IBITS" -> "ELTAB"*/
+/*"IBITS" -> "CLAGG"*/
+/*"IBITS" -> "KONVERT"*/
+/*"IBITS" -> "INT"*/
+"IBITS" -> "STRING"
+/*"IBITS" -> "CHAR"*/
+/*"IBITS" -> "SINT"*/
+/*"IBITS" -> "OUTFORM"*/
+/*"IBITS" -> "LIST"*/
+/*"IBITS" -> "PRIMARR"*/
+/*"IBITS" -> "A1AGG-"*/
+/*"IBITS" -> "ISTRING"*/
+/*"IBITS" -> "INS"*/
+/*"IBITS" -> "UFD"*/
+/*"IBITS" -> "GCDDOM"*/
+/*"IBITS" -> "INTDOM"*/
+/*"IBITS" -> "COMRING"*/
+/*"IBITS" -> "RING"*/
+/*"IBITS" -> "RNG"*/
+/*"IBITS" -> "ABELGRP"*/
+/*"IBITS" -> "CABMON"*/
+/*"IBITS" -> "ABELMON"*/
+/*"IBITS" -> "ABELSG"*/
+/*"IBITS" -> "SGROUP"*/
+/*"IBITS" -> "MONOID"*/
+/*"IBITS" -> "LMODULE"*/
+/*"IBITS" -> "BMODULE"*/
+/*"IBITS" -> "RMODULE"*/
+/*"IBITS" -> "ALGEBRA"*/
+/*"IBITS" -> "MODULE"*/
+/*"IBITS" -> "ENTIRER"*/
+/*"IBITS" -> "EUCDOM"*/
+/*"IBITS" -> "PID"*/
+/*"IBITS" -> "OINTDOM"*/
+/*"IBITS" -> "ORDRING"*/
+/*"IBITS" -> "OAGROUP"*/
+/*"IBITS" -> "OCAMON"*/
+/*"IBITS" -> "OAMON"*/
+/*"IBITS" -> "OASGP"*/
+/*"IBITS" -> "DIFRING"*/
+/*"IBITS" -> "RETRACT"*/
+/*"IBITS" -> "LINEXP"*/
+/*"IBITS" -> "PATMAB"*/
+/*"IBITS" -> "CFCAT"*/
+/*"IBITS" -> "REAL"*/
+/*"IBITS" -> "CHARZ"*/
+/*"IBITS" -> "STEP"*/
+/*"IBITS" -> "OM"*/
+/*"IBITS" -> "SRAGG-"*/
+/*"IBITS" -> "FLAGG-"*/
+/*"IBITS" -> "LNAGG-"*/
+/*"IBITS" -> "STRICAT"*/
+/*"IBITS" -> "SRAGG"*/
+/*"IBITS" -> "FINITE"*/
+
+"ICARD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ICARD"]
+/*"ICARD" -> "ORDSET"*/
+/*"ICARD" -> "SETCAT"*/
+/*"ICARD" -> "BASTYPE"*/
+/*"ICARD" -> "KOERCE"*/
+/*"ICARD" -> "ORDFIN"*/
+/*"ICARD" -> "FINITE"*/
+"ICARD" -> "STRING"
+/*"ICARD" -> "CHAR"*/
+/*"ICARD" -> "SINT"*/
+/*"ICARD" -> "OUTFORM"*/
+/*"ICARD" -> "LIST"*/
+/*"ICARD" -> "INT"*/
+/*"ICARD" -> "PRIMARR"*/
+/*"ICARD" -> "A1AGG-"*/
+/*"ICARD" -> "ISTRING"*/
+/*"ICARD" -> "PI"*/
+/*"ICARD" -> "NNI"*/
+
+"ICDEN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ICDEN"]
+/*"ICDEN" -> "INTDOM"*/
+/*"ICDEN" -> "COMRING"*/
+/*"ICDEN" -> "RING"*/
+/*"ICDEN" -> "RNG"*/
+/*"ICDEN" -> "ABELGRP"*/
+/*"ICDEN" -> "CABMON"*/
+/*"ICDEN" -> "ABELMON"*/
+/*"ICDEN" -> "ABELSG"*/
+/*"ICDEN" -> "SETCAT"*/
+/*"ICDEN" -> "BASTYPE"*/
+/*"ICDEN" -> "KOERCE"*/
+/*"ICDEN" -> "SGROUP"*/
+/*"ICDEN" -> "MONOID"*/
+/*"ICDEN" -> "LMODULE"*/
+/*"ICDEN" -> "BMODULE"*/
+/*"ICDEN" -> "RMODULE"*/
+/*"ICDEN" -> "ALGEBRA"*/
+/*"ICDEN" -> "MODULE"*/
+/*"ICDEN" -> "ENTIRER"*/
+/*"ICDEN" -> "QFCAT"*/
+/*"ICDEN" -> "FIELD"*/
+/*"ICDEN" -> "EUCDOM"*/
+/*"ICDEN" -> "PID"*/
+/*"ICDEN" -> "GCDDOM"*/
+/*"ICDEN" -> "UFD"*/
+/*"ICDEN" -> "DIVRING"*/
+/*"ICDEN" -> "RETRACT"*/
+/*"ICDEN" -> "FEVALAB"*/
+/*"ICDEN" -> "ELTAB"*/
+/*"ICDEN" -> "EVALAB"*/
+/*"ICDEN" -> "IEVALAB"*/
+/*"ICDEN" -> "DIFEXT"*/
+/*"ICDEN" -> "DIFRING"*/
+/*"ICDEN" -> "PDRING"*/
+/*"ICDEN" -> "FLINEXP"*/
+/*"ICDEN" -> "LINEXP"*/
+/*"ICDEN" -> "PATAB"*/
+/*"ICDEN" -> "KONVERT"*/
+/*"ICDEN" -> "FPATMAB"*/
+/*"ICDEN" -> "TYPE"*/
+/*"ICDEN" -> "PATMAB"*/
+/*"ICDEN" -> "STEP"*/
+/*"ICDEN" -> "ORDSET"*/
+/*"ICDEN" -> "OINTDOM"*/
+/*"ICDEN" -> "ORDRING"*/
+/*"ICDEN" -> "OAGROUP"*/
+/*"ICDEN" -> "OCAMON"*/
+/*"ICDEN" -> "OAMON"*/
+/*"ICDEN" -> "OASGP"*/
+/*"ICDEN" -> "REAL"*/
+/*"ICDEN" -> "CHARZ"*/
+/*"ICDEN" -> "CHARNZ"*/
+"ICDEN" -> "PFECAT"
+/*"ICDEN" -> "FLAGG"*/
+/*"ICDEN" -> "LNAGG"*/
+/*"ICDEN" -> "IXAGG"*/
+/*"ICDEN" -> "HOAGG"*/
+/*"ICDEN" -> "AGG"*/
+/*"ICDEN" -> "ELTAGG"*/
+/*"ICDEN" -> "CLAGG"*/
+
+"IDECOMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IDECOMP"]
+/*"IDECOMP" -> "INS"*/
+/*"IDECOMP" -> "UFD"*/
+/*"IDECOMP" -> "GCDDOM"*/
+/*"IDECOMP" -> "INTDOM"*/
+/*"IDECOMP" -> "COMRING"*/
+/*"IDECOMP" -> "RING"*/
+/*"IDECOMP" -> "RNG"*/
+/*"IDECOMP" -> "ABELGRP"*/
+/*"IDECOMP" -> "CABMON"*/
+/*"IDECOMP" -> "ABELMON"*/
+/*"IDECOMP" -> "ABELSG"*/
+/*"IDECOMP" -> "SETCAT"*/
+/*"IDECOMP" -> "BASTYPE"*/
+/*"IDECOMP" -> "KOERCE"*/
+/*"IDECOMP" -> "SGROUP"*/
+/*"IDECOMP" -> "MONOID"*/
+/*"IDECOMP" -> "LMODULE"*/
+/*"IDECOMP" -> "BMODULE"*/
+/*"IDECOMP" -> "RMODULE"*/
+/*"IDECOMP" -> "ALGEBRA"*/
+/*"IDECOMP" -> "MODULE"*/
+/*"IDECOMP" -> "ENTIRER"*/
+/*"IDECOMP" -> "EUCDOM"*/
+/*"IDECOMP" -> "PID"*/
+/*"IDECOMP" -> "OINTDOM"*/
+/*"IDECOMP" -> "ORDRING"*/
+/*"IDECOMP" -> "OAGROUP"*/
+/*"IDECOMP" -> "OCAMON"*/
+/*"IDECOMP" -> "OAMON"*/
+/*"IDECOMP" -> "OASGP"*/
+/*"IDECOMP" -> "ORDSET"*/
+/*"IDECOMP" -> "DIFRING"*/
+/*"IDECOMP" -> "KONVERT"*/
+/*"IDECOMP" -> "RETRACT"*/
+/*"IDECOMP" -> "LINEXP"*/
+/*"IDECOMP" -> "PATMAB"*/
+/*"IDECOMP" -> "CFCAT"*/
+/*"IDECOMP" -> "REAL"*/
+/*"IDECOMP" -> "CHARZ"*/
+/*"IDECOMP" -> "STEP"*/
+/*"IDECOMP" -> "POLYCAT"*/
+/*"IDECOMP" -> "PDRING"*/
+/*"IDECOMP" -> "FAMR"*/
+/*"IDECOMP" -> "AMR"*/
+/*"IDECOMP" -> "CHARNZ"*/
+/*"IDECOMP" -> "FRETRCT"*/
+/*"IDECOMP" -> "EVALAB"*/
+/*"IDECOMP" -> "IEVALAB"*/
+/*"IDECOMP" -> "FLINEXP"*/
+"IDECOMP" -> "PFECAT"
+/*"IDECOMP" -> "QFCAT"*/
+/*"IDECOMP" -> "FIELD"*/
+/*"IDECOMP" -> "DIVRING"*/
+/*"IDECOMP" -> "FEVALAB"*/
+/*"IDECOMP" -> "ELTAB"*/
+/*"IDECOMP" -> "DIFEXT"*/
+/*"IDECOMP" -> "PATAB"*/
+/*"IDECOMP" -> "FPATMAB"*/
+/*"IDECOMP" -> "TYPE"*/
+"IDECOMP" -> "DIRPCAT"
+/*"IDECOMP" -> "IXAGG"*/
+/*"IDECOMP" -> "HOAGG"*/
+/*"IDECOMP" -> "AGG"*/
+/*"IDECOMP" -> "ELTAGG"*/
+/*"IDECOMP" -> "FINITE"*/
+/*"IDECOMP" -> "OAMONS"*/
+/*"IDECOMP" -> "VSPACE"*/
+/*"IDECOMP" -> "ORDFIN"*/
+/*"IDECOMP" -> "LSAGG"*/
+/*"IDECOMP" -> "STAGG"*/
+/*"IDECOMP" -> "URAGG"*/
+/*"IDECOMP" -> "RCAGG"*/
+/*"IDECOMP" -> "LNAGG"*/
+/*"IDECOMP" -> "CLAGG"*/
+/*"IDECOMP" -> "FLAGG"*/
+/*"IDECOMP" -> "ELAGG"*/
+/*"IDECOMP" -> "OM"*/
+/*"IDECOMP" -> "INT"*/
+/*"IDECOMP" -> "LIST"*/
+/*"IDECOMP" -> "ILIST"*/
+/*"IDECOMP" -> "NNI"*/
+/*"IDECOMP" -> "BOOLEAN"*/
+/*"IDECOMP" -> "LSAGG-"*/
+/*"IDECOMP" -> "STAGG-"*/
+/*"IDECOMP" -> "ELAGG-"*/
+/*"IDECOMP" -> "FLAGG-"*/
+/*"IDECOMP" -> "URAGG-"*/
+
+"IFF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IFF"]
+"IFF" -> "FAXF"
+/*"IFF" -> "XF"*/
+/*"IFF" -> "FIELD"*/
+/*"IFF" -> "EUCDOM"*/
+/*"IFF" -> "PID"*/
+/*"IFF" -> "GCDDOM"*/
+/*"IFF" -> "INTDOM"*/
+/*"IFF" -> "COMRING"*/
+/*"IFF" -> "RING"*/
+/*"IFF" -> "RNG"*/
+/*"IFF" -> "ABELGRP"*/
+/*"IFF" -> "CABMON"*/
+/*"IFF" -> "ABELMON"*/
+/*"IFF" -> "ABELSG"*/
+/*"IFF" -> "SETCAT"*/
+/*"IFF" -> "BASTYPE"*/
+/*"IFF" -> "KOERCE"*/
+/*"IFF" -> "SGROUP"*/
+/*"IFF" -> "MONOID"*/
+/*"IFF" -> "LMODULE"*/
+/*"IFF" -> "BMODULE"*/
+/*"IFF" -> "RMODULE"*/
+/*"IFF" -> "ALGEBRA"*/
+/*"IFF" -> "MODULE"*/
+/*"IFF" -> "ENTIRER"*/
+/*"IFF" -> "UFD"*/
+/*"IFF" -> "DIVRING"*/
+/*"IFF" -> "RETRACT"*/
+/*"IFF" -> "VSPACE"*/
+/*"IFF" -> "CHARZ"*/
+/*"IFF" -> "FPC"*/
+/*"IFF" -> "CHARNZ"*/
+/*"IFF" -> "FINITE"*/
+/*"IFF" -> "FFIELDC"*/
+/*"IFF" -> "STEP"*/
+/*"IFF" -> "DIFRING"*/
+/*"IFF" -> "KONVERT"*/
+/*"IFF" -> "OAMONS"*/
+/*"IFF" -> "OCAMON"*/
+/*"IFF" -> "OAMON"*/
+/*"IFF" -> "OASGP"*/
+/*"IFF" -> "ORDSET"*/
+/*"IFF" -> "INS"*/
+/*"IFF" -> "OINTDOM"*/
+/*"IFF" -> "ORDRING"*/
+/*"IFF" -> "OAGROUP"*/
+/*"IFF" -> "LINEXP"*/
+/*"IFF" -> "PATMAB"*/
+/*"IFF" -> "CFCAT"*/
+/*"IFF" -> "REAL"*/
+
+"IIARRAY2" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IIARRAY2"]
+/*"IIARRAY2" -> "ARR2CAT"*/
+/*"IIARRAY2" -> "HOAGG"*/
+/*"IIARRAY2" -> "AGG"*/
+/*"IIARRAY2" -> "TYPE"*/
+/*"IIARRAY2" -> "SETCAT"*/
+/*"IIARRAY2" -> "BASTYPE"*/
+/*"IIARRAY2" -> "KOERCE"*/
+/*"IIARRAY2" -> "EVALAB"*/
+/*"IIARRAY2" -> "IEVALAB"*/
+/*"IIARRAY2" -> "FLAGG"*/
+/*"IIARRAY2" -> "LNAGG"*/
+/*"IIARRAY2" -> "IXAGG"*/
+/*"IIARRAY2" -> "ELTAGG"*/
+/*"IIARRAY2" -> "ELTAB"*/
+/*"IIARRAY2" -> "CLAGG"*/
+/*"IIARRAY2" -> "KONVERT"*/
+/*"IIARRAY2" -> "ORDSET"*/
+/*"IIARRAY2" -> "INT"*/
+/*"IIARRAY2" -> "PRIMARR"*/
+/*"IIARRAY2" -> "A1AGG-"*/
+/*"IIARRAY2" -> "FLAGG-"*/
+/*"IIARRAY2" -> "LNAGG-"*/
+/*"IIARRAY2" -> "IXAGG-"*/
+/*"IIARRAY2" -> "CLAGG-"*/
+/*"IIARRAY2" -> "HOAGG-"*/
+/*"IIARRAY2" -> "ORDSET-"*/
+/*"IIARRAY2" -> "AGG-"*/
+/*"IIARRAY2" -> "NNI"*/
+/*"IIARRAY2" -> "INS"*/
+/*"IIARRAY2" -> "UFD"*/
+/*"IIARRAY2" -> "GCDDOM"*/
+/*"IIARRAY2" -> "INTDOM"*/
+/*"IIARRAY2" -> "COMRING"*/
+/*"IIARRAY2" -> "RING"*/
+/*"IIARRAY2" -> "RNG"*/
+/*"IIARRAY2" -> "ABELGRP"*/
+/*"IIARRAY2" -> "CABMON"*/
+/*"IIARRAY2" -> "ABELMON"*/
+/*"IIARRAY2" -> "ABELSG"*/
+/*"IIARRAY2" -> "SGROUP"*/
+/*"IIARRAY2" -> "MONOID"*/
+/*"IIARRAY2" -> "LMODULE"*/
+/*"IIARRAY2" -> "BMODULE"*/
+/*"IIARRAY2" -> "RMODULE"*/
+/*"IIARRAY2" -> "ALGEBRA"*/
+/*"IIARRAY2" -> "MODULE"*/
+/*"IIARRAY2" -> "ENTIRER"*/
+/*"IIARRAY2" -> "EUCDOM"*/
+/*"IIARRAY2" -> "PID"*/
+/*"IIARRAY2" -> "OINTDOM"*/
+/*"IIARRAY2" -> "ORDRING"*/
+/*"IIARRAY2" -> "OAGROUP"*/
+/*"IIARRAY2" -> "OCAMON"*/
+/*"IIARRAY2" -> "OAMON"*/
+/*"IIARRAY2" -> "OASGP"*/
+/*"IIARRAY2" -> "DIFRING"*/
+/*"IIARRAY2" -> "RETRACT"*/
+/*"IIARRAY2" -> "LINEXP"*/
+/*"IIARRAY2" -> "PATMAB"*/
+/*"IIARRAY2" -> "CFCAT"*/
+/*"IIARRAY2" -> "REAL"*/
+/*"IIARRAY2" -> "CHARZ"*/
+/*"IIARRAY2" -> "STEP"*/
+/*"IIARRAY2" -> "OM"*/
+/*"IIARRAY2" -> "A1AGG"*/
+"IIARRAY2" -> "STRING"
+/*"IIARRAY2" -> "CHAR"*/
+/*"IIARRAY2" -> "SINT"*/
+/*"IIARRAY2" -> "OUTFORM"*/
+/*"IIARRAY2" -> "LIST"*/
+/*"IIARRAY2" -> "ISTRING"*/
+
+/* Note that ILIST has a circular self reference */
+"ILIST" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ILIST",
+          shape=ellipse]
+/*"ILIST" -> "LSAGG"*/
+/*"ILIST" -> "STAGG"*/
+/*"ILIST" -> "URAGG"*/
+/*"ILIST" -> "RCAGG"*/
+/*"ILIST" -> "HOAGG"*/
+/*"ILIST" -> "AGG"*/
+/*"ILIST" -> "TYPE"*/
+/*"ILIST" -> "SETCAT"*/
+/*"ILIST" -> "BASTYPE"*/
+/*"ILIST" -> "KOERCE"*/
+/*"ILIST" -> "EVALAB"*/
+/*"ILIST" -> "IEVALAB"*/
+/*"ILIST" -> "LNAGG"*/
+/*"ILIST" -> "IXAGG"*/
+/*"ILIST" -> "ELTAGG"*/
+/*"ILIST" -> "ELTAB"*/
+/*"ILIST" -> "CLAGG"*/
+/*"ILIST" -> "KONVERT"*/
+/*"ILIST" -> "FLAGG"*/
+/*"ILIST" -> "ORDSET"*/
+/*"ILIST" -> "ELAGG"*/
+/*"ILIST" -> "SINT"*/
+/*"ILIST" -> "NNI"*/
+/*"ILIST" -> "INT"*/
+/*"ILIST" -> "BOOLEAN"*/
+/*"ILIST" -> "LIST"*/
+/*"ILIST" -> "ILIST"*/
+/*"ILIST" -> "OM"*/
+/*"ILIST" -> "LSAGG-"*/
+/*"ILIST" -> "STAGG-"*/
+/*"ILIST" -> "ELAGG-"*/
+"ILIST" -> "STRING"
+/*"ILIST" -> "CHAR"*/
+/*"ILIST" -> "OUTFORM"*/
+/*"ILIST" -> "PRIMARR"*/
+/*"ILIST" -> "A1AGG-"*/
+/*"ILIST" -> "ISTRING"*/
+/*"ILIST" -> "INS"*/
+/*"ILIST" -> "UFD"*/
+/*"ILIST" -> "GCDDOM"*/
+/*"ILIST" -> "INTDOM"*/
+/*"ILIST" -> "COMRING"*/
+/*"ILIST" -> "RING"*/
+/*"ILIST" -> "RNG"*/
+/*"ILIST" -> "ABELGRP"*/
+/*"ILIST" -> "CABMON"*/
+/*"ILIST" -> "ABELMON"*/
+/*"ILIST" -> "ABELSG"*/
+/*"ILIST" -> "SGROUP"*/
+/*"ILIST" -> "MONOID"*/
+/*"ILIST" -> "LMODULE"*/
+/*"ILIST" -> "BMODULE"*/
+/*"ILIST" -> "RMODULE"*/
+/*"ILIST" -> "ALGEBRA"*/
+/*"ILIST" -> "MODULE"*/
+/*"ILIST" -> "ENTIRER"*/
+/*"ILIST" -> "EUCDOM"*/
+/*"ILIST" -> "PID"*/
+/*"ILIST" -> "OINTDOM"*/
+/*"ILIST" -> "ORDRING"*/
+/*"ILIST" -> "OAGROUP"*/
+/*"ILIST" -> "OCAMON"*/
+/*"ILIST" -> "OAMON"*/
+/*"ILIST" -> "OASGP"*/
+/*"ILIST" -> "DIFRING"*/
+/*"ILIST" -> "RETRACT"*/
+/*"ILIST" -> "LINEXP"*/
+/*"ILIST" -> "PATMAB"*/
+/*"ILIST" -> "CFCAT"*/
+/*"ILIST" -> "REAL"*/
+/*"ILIST" -> "CHARZ"*/
+/*"ILIST" -> "STEP"*/
+
+"IMATLIN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IMATLIN"]
+/*"IMATLIN" -> "FIELD"*/
+/*"IMATLIN" -> "EUCDOM"*/
+/*"IMATLIN" -> "PID"*/
+/*"IMATLIN" -> "GCDDOM"*/
+/*"IMATLIN" -> "INTDOM"*/
+/*"IMATLIN" -> "COMRING"*/
+/*"IMATLIN" -> "RING"*/
+/*"IMATLIN" -> "RNG"*/
+/*"IMATLIN" -> "ABELGRP"*/
+/*"IMATLIN" -> "CABMON"*/
+/*"IMATLIN" -> "ABELMON"*/
+/*"IMATLIN" -> "ABELSG"*/
+/*"IMATLIN" -> "SETCAT"*/
+/*"IMATLIN" -> "BASTYPE"*/
+/*"IMATLIN" -> "KOERCE"*/
+/*"IMATLIN" -> "SGROUP"*/
+/*"IMATLIN" -> "MONOID"*/
+/*"IMATLIN" -> "LMODULE"*/
+/*"IMATLIN" -> "BMODULE"*/
+/*"IMATLIN" -> "RMODULE"*/
+/*"IMATLIN" -> "ALGEBRA"*/
+/*"IMATLIN" -> "MODULE"*/
+/*"IMATLIN" -> "ENTIRER"*/
+/*"IMATLIN" -> "UFD"*/
+/*"IMATLIN" -> "DIVRING"*/
+/*"IMATLIN" -> "FLAGG"*/
+/*"IMATLIN" -> "LNAGG"*/
+/*"IMATLIN" -> "IXAGG"*/
+/*"IMATLIN" -> "HOAGG"*/
+/*"IMATLIN" -> "AGG"*/
+/*"IMATLIN" -> "TYPE"*/
+/*"IMATLIN" -> "EVALAB"*/
+/*"IMATLIN" -> "IEVALAB"*/
+/*"IMATLIN" -> "ELTAGG"*/
+/*"IMATLIN" -> "ELTAB"*/
+/*"IMATLIN" -> "CLAGG"*/
+/*"IMATLIN" -> "KONVERT"*/
+/*"IMATLIN" -> "ORDSET"*/
+/*"IMATLIN" -> "MATCAT"*/
+/*"IMATLIN" -> "ARR2CAT"*/
+/*"IMATLIN" -> "BOOLEAN"*/
+/*"IMATLIN" -> "INT"*/
+/*"IMATLIN" -> "SINT"*/
+/*"IMATLIN" -> "NNI"*/
+/*"IMATLIN" -> "LIST"*/
+/*"IMATLIN" -> "A1AGG"*/
+/*"IMATLIN" -> "PI"*/
+/*"IMATLIN" -> "UPOLYC"*/
+/*"IMATLIN" -> "POLYCAT"*/
+/*"IMATLIN" -> "PDRING"*/
+/*"IMATLIN" -> "FAMR"*/
+/*"IMATLIN" -> "AMR"*/
+/*"IMATLIN" -> "CHARZ"*/
+/*"IMATLIN" -> "CHARNZ"*/
+/*"IMATLIN" -> "FRETRCT"*/
+/*"IMATLIN" -> "RETRACT"*/
+/*"IMATLIN" -> "FLINEXP"*/
+/*"IMATLIN" -> "LINEXP"*/
+/*"IMATLIN" -> "PATMAB"*/
+"IMATLIN" -> "PFECAT"
+/*"IMATLIN" -> "DIFRING"*/
+/*"IMATLIN" -> "DIFEXT"*/
+/*"IMATLIN" -> "STEP"*/
+/*"IMATLIN" -> "QFCAT"*/
+/*"IMATLIN" -> "FEVALAB"*/
+/*"IMATLIN" -> "PATAB"*/
+/*"IMATLIN" -> "FPATMAB"*/
+/*"IMATLIN" -> "OINTDOM"*/
+/*"IMATLIN" -> "ORDRING"*/
+/*"IMATLIN" -> "OAGROUP"*/
+/*"IMATLIN" -> "OCAMON"*/
+/*"IMATLIN" -> "OAMON"*/
+/*"IMATLIN" -> "OASGP"*/
+/*"IMATLIN" -> "REAL"*/
+/*"IMATLIN" -> "VECTCAT"*/
+/*"IMATLIN" -> "OM"*/
+
+"IMATQF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IMATQF"]
+/*"IMATQF" -> "INTDOM"*/
+/*"IMATQF" -> "COMRING"*/
+/*"IMATQF" -> "RING"*/
+/*"IMATQF" -> "RNG"*/
+/*"IMATQF" -> "ABELGRP"*/
+/*"IMATQF" -> "CABMON"*/
+/*"IMATQF" -> "ABELMON"*/
+/*"IMATQF" -> "ABELSG"*/
+/*"IMATQF" -> "SETCAT"*/
+/*"IMATQF" -> "BASTYPE"*/
+/*"IMATQF" -> "KOERCE"*/
+/*"IMATQF" -> "SGROUP"*/
+/*"IMATQF" -> "MONOID"*/
+/*"IMATQF" -> "LMODULE"*/
+/*"IMATQF" -> "BMODULE"*/
+/*"IMATQF" -> "RMODULE"*/
+/*"IMATQF" -> "ALGEBRA"*/
+/*"IMATQF" -> "MODULE"*/
+/*"IMATQF" -> "ENTIRER"*/
+/*"IMATQF" -> "FLAGG"*/
+/*"IMATQF" -> "LNAGG"*/
+/*"IMATQF" -> "IXAGG"*/
+/*"IMATQF" -> "HOAGG"*/
+/*"IMATQF" -> "AGG"*/
+/*"IMATQF" -> "TYPE"*/
+/*"IMATQF" -> "EVALAB"*/
+/*"IMATQF" -> "IEVALAB"*/
+/*"IMATQF" -> "ELTAGG"*/
+/*"IMATQF" -> "ELTAB"*/
+/*"IMATQF" -> "CLAGG"*/
+/*"IMATQF" -> "KONVERT"*/
+/*"IMATQF" -> "ORDSET"*/
+/*"IMATQF" -> "MATCAT"*/
+/*"IMATQF" -> "ARR2CAT"*/
+/*"IMATQF" -> "QFCAT"*/
+/*"IMATQF" -> "FIELD"*/
+/*"IMATQF" -> "EUCDOM"*/
+/*"IMATQF" -> "PID"*/
+/*"IMATQF" -> "GCDDOM"*/
+/*"IMATQF" -> "UFD"*/
+/*"IMATQF" -> "DIVRING"*/
+/*"IMATQF" -> "RETRACT"*/
+/*"IMATQF" -> "FEVALAB"*/
+/*"IMATQF" -> "DIFEXT"*/
+/*"IMATQF" -> "DIFRING"*/
+/*"IMATQF" -> "PDRING"*/
+/*"IMATQF" -> "FLINEXP"*/
+/*"IMATQF" -> "LINEXP"*/
+/*"IMATQF" -> "PATAB"*/
+/*"IMATQF" -> "FPATMAB"*/
+/*"IMATQF" -> "PATMAB"*/
+/*"IMATQF" -> "STEP"*/
+/*"IMATQF" -> "OINTDOM"*/
+/*"IMATQF" -> "ORDRING"*/
+/*"IMATQF" -> "OAGROUP"*/
+/*"IMATQF" -> "OCAMON"*/
+/*"IMATQF" -> "OAMON"*/
+/*"IMATQF" -> "OASGP"*/
+/*"IMATQF" -> "REAL"*/
+/*"IMATQF" -> "CHARZ"*/
+/*"IMATQF" -> "CHARNZ"*/
+"IMATQF" -> "PFECAT"
+
+"INMODGCD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INMODGCD"]
+/*"INMODGCD" -> "EUCDOM"*/
+/*"INMODGCD" -> "PID"*/
+/*"INMODGCD" -> "GCDDOM"*/
+/*"INMODGCD" -> "INTDOM"*/
+/*"INMODGCD" -> "COMRING"*/
+/*"INMODGCD" -> "RING"*/
+/*"INMODGCD" -> "RNG"*/
+/*"INMODGCD" -> "ABELGRP"*/
+/*"INMODGCD" -> "CABMON"*/
+/*"INMODGCD" -> "ABELMON"*/
+/*"INMODGCD" -> "ABELSG"*/
+/*"INMODGCD" -> "SETCAT"*/
+/*"INMODGCD" -> "BASTYPE"*/
+/*"INMODGCD" -> "KOERCE"*/
+/*"INMODGCD" -> "SGROUP"*/
+/*"INMODGCD" -> "MONOID"*/
+/*"INMODGCD" -> "LMODULE"*/
+/*"INMODGCD" -> "BMODULE"*/
+/*"INMODGCD" -> "RMODULE"*/
+/*"INMODGCD" -> "ALGEBRA"*/
+/*"INMODGCD" -> "MODULE"*/
+/*"INMODGCD" -> "ENTIRER"*/
+/*"INMODGCD" -> "UPOLYC"*/
+/*"INMODGCD" -> "POLYCAT"*/
+/*"INMODGCD" -> "PDRING"*/
+/*"INMODGCD" -> "FAMR"*/
+/*"INMODGCD" -> "AMR"*/
+/*"INMODGCD" -> "CHARZ"*/
+/*"INMODGCD" -> "CHARNZ"*/
+/*"INMODGCD" -> "FRETRCT"*/
+/*"INMODGCD" -> "RETRACT"*/
+/*"INMODGCD" -> "EVALAB"*/
+/*"INMODGCD" -> "IEVALAB"*/
+/*"INMODGCD" -> "FLINEXP"*/
+/*"INMODGCD" -> "LINEXP"*/
+/*"INMODGCD" -> "ORDSET"*/
+/*"INMODGCD" -> "KONVERT"*/
+/*"INMODGCD" -> "PATMAB"*/
+"INMODGCD" -> "PFECAT"
+/*"INMODGCD" -> "UFD"*/
+/*"INMODGCD" -> "ELTAB"*/
+/*"INMODGCD" -> "DIFRING"*/
+/*"INMODGCD" -> "DIFEXT"*/
+/*"INMODGCD" -> "STEP"*/
+/*"INMODGCD" -> "FIELD"*/
+/*"INMODGCD" -> "DIVRING"*/
+/*"INMODGCD" -> "INS"*/
+/*"INMODGCD" -> "OINTDOM"*/
+/*"INMODGCD" -> "ORDRING"*/
+/*"INMODGCD" -> "OAGROUP"*/
+/*"INMODGCD" -> "OCAMON"*/
+/*"INMODGCD" -> "OAMON"*/
+/*"INMODGCD" -> "OASGP"*/
+/*"INMODGCD" -> "CFCAT"*/
+/*"INMODGCD" -> "REAL"*/
+/*"INMODGCD" -> "INT"*/
+/*"INMODGCD" -> "LIST"*/
+/*"INMODGCD" -> "ILIST"*/
+/*"INMODGCD" -> "BOOLEAN"*/
+/*"INMODGCD" -> "NNI"*/
+/*"INMODGCD" -> "LSAGG-"*/
+/*"INMODGCD" -> "STAGG-"*/
+/*"INMODGCD" -> "ELAGG-"*/
+/*"INMODGCD" -> "LSAGG"*/
+/*"INMODGCD" -> "STAGG"*/
+/*"INMODGCD" -> "URAGG"*/
+/*"INMODGCD" -> "RCAGG"*/
+/*"INMODGCD" -> "HOAGG"*/
+/*"INMODGCD" -> "AGG"*/
+/*"INMODGCD" -> "TYPE"*/
+/*"INMODGCD" -> "LNAGG"*/
+/*"INMODGCD" -> "IXAGG"*/
+/*"INMODGCD" -> "ELTAGG"*/
+/*"INMODGCD" -> "CLAGG"*/
+/*"INMODGCD" -> "FLAGG"*/
+/*"INMODGCD" -> "ELAGG"*/
+/*"INMODGCD" -> "OM"*/
+/*"INMODGCD" -> "OAMONS"*/
+/*"INMODGCD" -> "FLAGG-"*/
+/*"INMODGCD" -> "PI"*/
+/*"INMODGCD" -> "MONOID-"*/
+/*"INMODGCD" -> "ABELMON-"*/
+
+"INNMFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INNMFACT"]
+/*"INNMFACT" -> "ORDSET"*/
+/*"INNMFACT" -> "SETCAT"*/
+/*"INNMFACT" -> "BASTYPE"*/
+/*"INNMFACT" -> "KOERCE"*/
+/*"INNMFACT" -> "OAMONS"*/
+/*"INNMFACT" -> "OCAMON"*/
+/*"INNMFACT" -> "OAMON"*/
+/*"INNMFACT" -> "OASGP"*/
+/*"INNMFACT" -> "ABELMON"*/
+/*"INNMFACT" -> "ABELSG"*/
+/*"INNMFACT" -> "CABMON"*/
+/*"INNMFACT" -> "EUCDOM"*/
+/*"INNMFACT" -> "PID"*/
+/*"INNMFACT" -> "GCDDOM"*/
+/*"INNMFACT" -> "INTDOM"*/
+/*"INNMFACT" -> "COMRING"*/
+/*"INNMFACT" -> "RING"*/
+/*"INNMFACT" -> "RNG"*/
+/*"INNMFACT" -> "ABELGRP"*/
+/*"INNMFACT" -> "SGROUP"*/
+/*"INNMFACT" -> "MONOID"*/
+/*"INNMFACT" -> "LMODULE"*/
+/*"INNMFACT" -> "BMODULE"*/
+/*"INNMFACT" -> "RMODULE"*/
+/*"INNMFACT" -> "ALGEBRA"*/
+/*"INNMFACT" -> "MODULE"*/
+/*"INNMFACT" -> "ENTIRER"*/
+/*"INNMFACT" -> "CHARZ"*/
+/*"INNMFACT" -> "POLYCAT"*/
+/*"INNMFACT" -> "PDRING"*/
+/*"INNMFACT" -> "FAMR"*/
+/*"INNMFACT" -> "AMR"*/
+/*"INNMFACT" -> "CHARNZ"*/
+/*"INNMFACT" -> "FRETRCT"*/
+/*"INNMFACT" -> "RETRACT"*/
+/*"INNMFACT" -> "EVALAB"*/
+/*"INNMFACT" -> "IEVALAB"*/
+/*"INNMFACT" -> "FLINEXP"*/
+/*"INNMFACT" -> "LINEXP"*/
+/*"INNMFACT" -> "KONVERT"*/
+/*"INNMFACT" -> "PATMAB"*/
+"INNMFACT" -> "PFECAT"
+/*"INNMFACT" -> "UFD"*/
+/*"INNMFACT" -> "PI"*/
+/*"INNMFACT" -> "NNI"*/
+/*"INNMFACT" -> "INT"*/
+/*"INNMFACT" -> "MONOID-"*/
+/*"INNMFACT" -> "ABELSG-"*/
+/*"INNMFACT" -> "SGROUP-"*/
+/*"INNMFACT" -> "LIST"*/
+/*"INNMFACT" -> "ILIST"*/
+/*"INNMFACT" -> "UPOLYC"*/
+/*"INNMFACT" -> "ELTAB"*/
+/*"INNMFACT" -> "DIFRING"*/
+/*"INNMFACT" -> "DIFEXT"*/
+/*"INNMFACT" -> "STEP"*/
+/*"INNMFACT" -> "FIELD"*/
+/*"INNMFACT" -> "DIVRING"*/
+/*"INNMFACT" -> "BOOLEAN"*/
+/*"INNMFACT" -> "LSAGG-"*/
+/*"INNMFACT" -> "STAGG-"*/
+/*"INNMFACT" -> "ELAGG-"*/
+/*"INNMFACT" -> "FLAGG-"*/
+/*"INNMFACT" -> "SINT"*/
+/*"INNMFACT" -> "LSAGG"*/
+/*"INNMFACT" -> "STAGG"*/
+/*"INNMFACT" -> "URAGG"*/
+/*"INNMFACT" -> "RCAGG"*/
+/*"INNMFACT" -> "HOAGG"*/
+/*"INNMFACT" -> "AGG"*/
+/*"INNMFACT" -> "TYPE"*/
+/*"INNMFACT" -> "LNAGG"*/
+/*"INNMFACT" -> "IXAGG"*/
+/*"INNMFACT" -> "ELTAGG"*/
+/*"INNMFACT" -> "CLAGG"*/
+/*"INNMFACT" -> "FLAGG"*/
+/*"INNMFACT" -> "ELAGG"*/
+/*"INNMFACT" -> "OM"*/
+/*"INNMFACT" -> "ABELMON-"*/
+/*"INNMFACT" -> "URAGG-"*/
+/*"INNMFACT" -> "LNAGG-"*/
+/*"INNMFACT" -> "RCAGG-"*/
+/*"INNMFACT" -> "IXAGG-"*/
+
+"INPSIGN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INPSIGN"]
+/*"INPSIGN" -> "RING"*/
+/*"INPSIGN" -> "RNG"*/
+/*"INPSIGN" -> "ABELGRP"*/
+/*"INPSIGN" -> "CABMON"*/
+/*"INPSIGN" -> "ABELMON"*/
+/*"INPSIGN" -> "ABELSG"*/
+/*"INPSIGN" -> "SETCAT"*/
+/*"INPSIGN" -> "BASTYPE"*/
+/*"INPSIGN" -> "KOERCE"*/
+/*"INPSIGN" -> "SGROUP"*/
+/*"INPSIGN" -> "MONOID"*/
+/*"INPSIGN" -> "LMODULE"*/
+/*"INPSIGN" -> "UPOLYC"*/
+/*"INPSIGN" -> "POLYCAT"*/
+/*"INPSIGN" -> "PDRING"*/
+/*"INPSIGN" -> "FAMR"*/
+/*"INPSIGN" -> "AMR"*/
+/*"INPSIGN" -> "BMODULE"*/
+/*"INPSIGN" -> "RMODULE"*/
+/*"INPSIGN" -> "COMRING"*/
+/*"INPSIGN" -> "ALGEBRA"*/
+/*"INPSIGN" -> "MODULE"*/
+/*"INPSIGN" -> "CHARZ"*/
+/*"INPSIGN" -> "CHARNZ"*/
+/*"INPSIGN" -> "INTDOM"*/
+/*"INPSIGN" -> "ENTIRER"*/
+/*"INPSIGN" -> "FRETRCT"*/
+/*"INPSIGN" -> "RETRACT"*/
+/*"INPSIGN" -> "EVALAB"*/
+/*"INPSIGN" -> "IEVALAB"*/
+/*"INPSIGN" -> "FLINEXP"*/
+/*"INPSIGN" -> "LINEXP"*/
+/*"INPSIGN" -> "ORDSET"*/
+/*"INPSIGN" -> "KONVERT"*/
+/*"INPSIGN" -> "PATMAB"*/
+/*"INPSIGN" -> "GCDDOM"*/
+"INPSIGN" -> "PFECAT"
+/*"INPSIGN" -> "UFD"*/
+/*"INPSIGN" -> "ELTAB"*/
+/*"INPSIGN" -> "DIFRING"*/
+/*"INPSIGN" -> "DIFEXT"*/
+/*"INPSIGN" -> "STEP"*/
+/*"INPSIGN" -> "EUCDOM"*/
+/*"INPSIGN" -> "PID"*/
+/*"INPSIGN" -> "FIELD"*/
+/*"INPSIGN" -> "DIVRING"*/
+/*"INPSIGN" -> "INT"*/
+/*"INPSIGN" -> "INS-"*/
+
+"INT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INT",
+          shape=ellipse]
+/*"INT" -> "INS"*/
+/*"INT" -> "UFD"*/
+/*"INT" -> "GCDDOM"*/
+/*"INT" -> "INTDOM"*/
+/*"INT" -> "COMRING"*/
+/*"INT" -> "RING"*/
+/*"INT" -> "RNG"*/
+/*"INT" -> "ABELGRP"*/
+/*"INT" -> "CABMON"*/
+/*"INT" -> "ABELMON"*/
+/*"INT" -> "ABELSG"*/
+/*"INT" -> "SETCAT"*/
+/*"INT" -> "BASTYPE"*/
+/*"INT" -> "KOERCE"*/
+/*"INT" -> "SGROUP"*/
+/*"INT" -> "MONOID"*/
+/*"INT" -> "LMODULE"*/
+/*"INT" -> "BMODULE"*/
+/*"INT" -> "RMODULE"*/
+/*"INT" -> "ALGEBRA"*/
+/*"INT" -> "MODULE"*/
+/*"INT" -> "ENTIRER"*/
+/*"INT" -> "EUCDOM"*/
+/*"INT" -> "PID"*/
+/*"INT" -> "OINTDOM"*/
+/*"INT" -> "ORDRING"*/
+/*"INT" -> "OAGROUP"*/
+/*"INT" -> "OCAMON"*/
+/*"INT" -> "OAMON"*/
+/*"INT" -> "OASGP"*/
+/*"INT" -> "ORDSET"*/
+/*"INT" -> "DIFRING"*/
+/*"INT" -> "KONVERT"*/
+/*"INT" -> "RETRACT"*/
+/*"INT" -> "LINEXP"*/
+/*"INT" -> "PATMAB"*/
+/*"INT" -> "CFCAT"*/
+/*"INT" -> "REAL"*/
+/*"INT" -> "CHARZ"*/
+/*"INT" -> "STEP"*/
+/*"INT" -> "OM"*/
+/*"INT" -> "INT"*/
+/*"INT" -> "NNI"*/
+/*"INT" -> "DFLOAT"*/
+"INT" -> "STRING"
+/*"INT" -> "CHAR"*/
+/*"INT" -> "SINT"*/
+/*"INT" -> "OUTFORM"*/
+/*"INT" -> "LIST"*/
+/*"INT" -> "PRIMARR"*/
+/*"INT" -> "A1AGG-"*/
+/*"INT" -> "ISTRING"*/
+/*"INT" -> "UPOLYC"*/
+/*"INT" -> "POLYCAT"*/
+/*"INT" -> "PDRING"*/
+/*"INT" -> "FAMR"*/
+/*"INT" -> "AMR"*/
+/*"INT" -> "CHARNZ"*/
+/*"INT" -> "FRETRCT"*/
+/*"INT" -> "EVALAB"*/
+/*"INT" -> "IEVALAB"*/
+/*"INT" -> "FLINEXP"*/
+"INT" -> "PFECAT"
+/*"INT" -> "ELTAB"*/
+/*"INT" -> "DIFEXT"*/
+/*"INT" -> "FIELD"*/
+/*"INT" -> "DIVRING"*/
+/*"INT" -> "INS-"*/
+
+"INTHERTR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTHERTR"]
+/*"INTHERTR" -> "FIELD"*/
+/*"INTHERTR" -> "EUCDOM"*/
+/*"INTHERTR" -> "PID"*/
+/*"INTHERTR" -> "GCDDOM"*/
+/*"INTHERTR" -> "INTDOM"*/
+/*"INTHERTR" -> "COMRING"*/
+/*"INTHERTR" -> "RING"*/
+/*"INTHERTR" -> "RNG"*/
+/*"INTHERTR" -> "ABELGRP"*/
+/*"INTHERTR" -> "CABMON"*/
+/*"INTHERTR" -> "ABELMON"*/
+/*"INTHERTR" -> "ABELSG"*/
+/*"INTHERTR" -> "SETCAT"*/
+/*"INTHERTR" -> "BASTYPE"*/
+/*"INTHERTR" -> "KOERCE"*/
+/*"INTHERTR" -> "SGROUP"*/
+/*"INTHERTR" -> "MONOID"*/
+/*"INTHERTR" -> "LMODULE"*/
+/*"INTHERTR" -> "BMODULE"*/
+/*"INTHERTR" -> "RMODULE"*/
+/*"INTHERTR" -> "ALGEBRA"*/
+/*"INTHERTR" -> "MODULE"*/
+/*"INTHERTR" -> "ENTIRER"*/
+/*"INTHERTR" -> "UFD"*/
+/*"INTHERTR" -> "DIVRING"*/
+/*"INTHERTR" -> "UPOLYC"*/
+/*"INTHERTR" -> "POLYCAT"*/
+/*"INTHERTR" -> "PDRING"*/
+/*"INTHERTR" -> "FAMR"*/
+/*"INTHERTR" -> "AMR"*/
+/*"INTHERTR" -> "CHARZ"*/
+/*"INTHERTR" -> "CHARNZ"*/
+/*"INTHERTR" -> "FRETRCT"*/
+/*"INTHERTR" -> "RETRACT"*/
+/*"INTHERTR" -> "EVALAB"*/
+/*"INTHERTR" -> "IEVALAB"*/
+/*"INTHERTR" -> "FLINEXP"*/
+/*"INTHERTR" -> "LINEXP"*/
+/*"INTHERTR" -> "ORDSET"*/
+/*"INTHERTR" -> "KONVERT"*/
+/*"INTHERTR" -> "PATMAB"*/
+"INTHERTR" -> "PFECAT"
+/*"INTHERTR" -> "ELTAB"*/
+/*"INTHERTR" -> "DIFRING"*/
+/*"INTHERTR" -> "DIFEXT"*/
+/*"INTHERTR" -> "STEP"*/
+/*"INTHERTR" -> "NNI"*/
+/*"INTHERTR" -> "INT"*/
+
+"INTRAT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTRAT"]
+/*"INTRAT" -> "FIELD"*/
+/*"INTRAT" -> "EUCDOM"*/
+/*"INTRAT" -> "PID"*/
+/*"INTRAT" -> "GCDDOM"*/
+/*"INTRAT" -> "INTDOM"*/
+/*"INTRAT" -> "COMRING"*/
+/*"INTRAT" -> "RING"*/
+/*"INTRAT" -> "RNG"*/
+/*"INTRAT" -> "ABELGRP"*/
+/*"INTRAT" -> "CABMON"*/
+/*"INTRAT" -> "ABELMON"*/
+/*"INTRAT" -> "ABELSG"*/
+/*"INTRAT" -> "SETCAT"*/
+/*"INTRAT" -> "BASTYPE"*/
+/*"INTRAT" -> "KOERCE"*/
+/*"INTRAT" -> "SGROUP"*/
+/*"INTRAT" -> "MONOID"*/
+/*"INTRAT" -> "LMODULE"*/
+/*"INTRAT" -> "BMODULE"*/
+/*"INTRAT" -> "RMODULE"*/
+/*"INTRAT" -> "ALGEBRA"*/
+/*"INTRAT" -> "MODULE"*/
+/*"INTRAT" -> "ENTIRER"*/
+/*"INTRAT" -> "UFD"*/
+/*"INTRAT" -> "DIVRING"*/
+/*"INTRAT" -> "CHARZ"*/
+/*"INTRAT" -> "RETRACT"*/
+/*"INTRAT" -> "UPOLYC"*/
+/*"INTRAT" -> "POLYCAT"*/
+/*"INTRAT" -> "PDRING"*/
+/*"INTRAT" -> "FAMR"*/
+/*"INTRAT" -> "AMR"*/
+/*"INTRAT" -> "CHARNZ"*/
+/*"INTRAT" -> "FRETRCT"*/
+/*"INTRAT" -> "EVALAB"*/
+/*"INTRAT" -> "IEVALAB"*/
+/*"INTRAT" -> "FLINEXP"*/
+/*"INTRAT" -> "LINEXP"*/
+/*"INTRAT" -> "ORDSET"*/
+/*"INTRAT" -> "KONVERT"*/
+/*"INTRAT" -> "PATMAB"*/
+"INTRAT" -> "PFECAT"
+/*"INTRAT" -> "ELTAB"*/
+/*"INTRAT" -> "DIFRING"*/
+/*"INTRAT" -> "DIFEXT"*/
+/*"INTRAT" -> "STEP"*/
+/*"INTRAT" -> "QFCAT"*/
+/*"INTRAT" -> "FEVALAB"*/
+/*"INTRAT" -> "PATAB"*/
+/*"INTRAT" -> "FPATMAB"*/
+/*"INTRAT" -> "TYPE"*/
+/*"INTRAT" -> "OINTDOM"*/
+/*"INTRAT" -> "ORDRING"*/
+/*"INTRAT" -> "OAGROUP"*/
+/*"INTRAT" -> "OCAMON"*/
+/*"INTRAT" -> "OAMON"*/
+/*"INTRAT" -> "OASGP"*/
+/*"INTRAT" -> "REAL"*/
+
+"INTRF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTRF"]
+/*"INTRF" -> "INTDOM"*/
+/*"INTRF" -> "COMRING"*/
+/*"INTRF" -> "RING"*/
+/*"INTRF" -> "RNG"*/
+/*"INTRF" -> "ABELGRP"*/
+/*"INTRF" -> "CABMON"*/
+/*"INTRF" -> "ABELMON"*/
+/*"INTRF" -> "ABELSG"*/
+/*"INTRF" -> "SETCAT"*/
+/*"INTRF" -> "BASTYPE"*/
+/*"INTRF" -> "KOERCE"*/
+/*"INTRF" -> "SGROUP"*/
+/*"INTRF" -> "MONOID"*/
+/*"INTRF" -> "LMODULE"*/
+/*"INTRF" -> "BMODULE"*/
+/*"INTRF" -> "RMODULE"*/
+/*"INTRF" -> "ALGEBRA"*/
+/*"INTRF" -> "MODULE"*/
+/*"INTRF" -> "ENTIRER"*/
+/*"INTRF" -> "RETRACT"*/
+/*"INTRF" -> "CHARZ"*/
+/*"INTRF" -> "POLYCAT"*/
+/*"INTRF" -> "PDRING"*/
+/*"INTRF" -> "FAMR"*/
+/*"INTRF" -> "AMR"*/
+/*"INTRF" -> "CHARNZ"*/
+/*"INTRF" -> "FRETRCT"*/
+/*"INTRF" -> "EVALAB"*/
+/*"INTRF" -> "IEVALAB"*/
+/*"INTRF" -> "FLINEXP"*/
+/*"INTRF" -> "LINEXP"*/
+/*"INTRF" -> "ORDSET"*/
+/*"INTRF" -> "KONVERT"*/
+/*"INTRF" -> "PATMAB"*/
+/*"INTRF" -> "GCDDOM"*/
+"INTRF" -> "PFECAT"
+/*"INTRF" -> "UFD"*/
+/*"INTRF" -> "QFCAT"*/
+/*"INTRF" -> "FIELD"*/
+/*"INTRF" -> "EUCDOM"*/
+/*"INTRF" -> "PID"*/
+/*"INTRF" -> "DIVRING"*/
+/*"INTRF" -> "FEVALAB"*/
+/*"INTRF" -> "ELTAB"*/
+/*"INTRF" -> "DIFEXT"*/
+/*"INTRF" -> "DIFRING"*/
+/*"INTRF" -> "PATAB"*/
+/*"INTRF" -> "FPATMAB"*/
+/*"INTRF" -> "TYPE"*/
+/*"INTRF" -> "STEP"*/
+/*"INTRF" -> "OINTDOM"*/
+/*"INTRF" -> "ORDRING"*/
+/*"INTRF" -> "OAGROUP"*/
+/*"INTRF" -> "OCAMON"*/
+/*"INTRF" -> "OAMON"*/
+/*"INTRF" -> "OASGP"*/
+/*"INTRF" -> "REAL"*/
+/*"INTRF" -> "UPOLYC"*/
+
+"INTSLPE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTSLPE"]
+/*"INTSLPE" -> "INT"*/
+/*"INTSLPE" -> "VECTOR"*/
+/*"INTSLPE" -> "IVECTOR"*/
+/*"INTSLPE" -> "IARRAY1"*/
+/*"INTSLPE" -> "INS"*/
+/*"INTSLPE" -> "UFD"*/
+/*"INTSLPE" -> "GCDDOM"*/
+/*"INTSLPE" -> "INTDOM"*/
+/*"INTSLPE" -> "COMRING"*/
+/*"INTSLPE" -> "RING"*/
+/*"INTSLPE" -> "RNG"*/
+/*"INTSLPE" -> "ABELGRP"*/
+/*"INTSLPE" -> "CABMON"*/
+/*"INTSLPE" -> "ABELMON"*/
+/*"INTSLPE" -> "ABELSG"*/
+/*"INTSLPE" -> "SETCAT"*/
+/*"INTSLPE" -> "BASTYPE"*/
+/*"INTSLPE" -> "KOERCE"*/
+/*"INTSLPE" -> "SGROUP"*/
+/*"INTSLPE" -> "MONOID"*/
+/*"INTSLPE" -> "LMODULE"*/
+/*"INTSLPE" -> "BMODULE"*/
+/*"INTSLPE" -> "RMODULE"*/
+/*"INTSLPE" -> "ALGEBRA"*/
+/*"INTSLPE" -> "MODULE"*/
+/*"INTSLPE" -> "ENTIRER"*/
+/*"INTSLPE" -> "EUCDOM"*/
+/*"INTSLPE" -> "PID"*/
+/*"INTSLPE" -> "OINTDOM"*/
+/*"INTSLPE" -> "ORDRING"*/
+/*"INTSLPE" -> "OAGROUP"*/
+/*"INTSLPE" -> "OCAMON"*/
+/*"INTSLPE" -> "OAMON"*/
+/*"INTSLPE" -> "OASGP"*/
+/*"INTSLPE" -> "ORDSET"*/
+/*"INTSLPE" -> "DIFRING"*/
+/*"INTSLPE" -> "KONVERT"*/
+/*"INTSLPE" -> "RETRACT"*/
+/*"INTSLPE" -> "LINEXP"*/
+/*"INTSLPE" -> "PATMAB"*/
+/*"INTSLPE" -> "CFCAT"*/
+/*"INTSLPE" -> "REAL"*/
+/*"INTSLPE" -> "CHARZ"*/
+/*"INTSLPE" -> "STEP"*/
+/*"INTSLPE" -> "UPOLYC"*/
+/*"INTSLPE" -> "POLYCAT"*/
+/*"INTSLPE" -> "PDRING"*/
+/*"INTSLPE" -> "FAMR"*/
+/*"INTSLPE" -> "AMR"*/
+/*"INTSLPE" -> "CHARNZ"*/
+/*"INTSLPE" -> "FRETRCT"*/
+/*"INTSLPE" -> "EVALAB"*/
+/*"INTSLPE" -> "IEVALAB"*/
+/*"INTSLPE" -> "FLINEXP"*/
+"INTSLPE" -> "PFECAT"
+/*"INTSLPE" -> "ELTAB"*/
+/*"INTSLPE" -> "DIFEXT"*/
+/*"INTSLPE" -> "FIELD"*/
+/*"INTSLPE" -> "DIVRING"*/
+/*"INTSLPE" -> "LIST"*/
+/*"INTSLPE" -> "ILIST"*/
+/*"INTSLPE" -> "NNI"*/
+
+"INTTR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTTR"]
+/*"INTTR" -> "FIELD"*/
+/*"INTTR" -> "EUCDOM"*/
+/*"INTTR" -> "PID"*/
+/*"INTTR" -> "GCDDOM"*/
+/*"INTTR" -> "INTDOM"*/
+/*"INTTR" -> "COMRING"*/
+/*"INTTR" -> "RING"*/
+/*"INTTR" -> "RNG"*/
+/*"INTTR" -> "ABELGRP"*/
+/*"INTTR" -> "CABMON"*/
+/*"INTTR" -> "ABELMON"*/
+/*"INTTR" -> "ABELSG"*/
+/*"INTTR" -> "SETCAT"*/
+/*"INTTR" -> "BASTYPE"*/
+/*"INTTR" -> "KOERCE"*/
+/*"INTTR" -> "SGROUP"*/
+/*"INTTR" -> "MONOID"*/
+/*"INTTR" -> "LMODULE"*/
+/*"INTTR" -> "BMODULE"*/
+/*"INTTR" -> "RMODULE"*/
+/*"INTTR" -> "ALGEBRA"*/
+/*"INTTR" -> "MODULE"*/
+/*"INTTR" -> "ENTIRER"*/
+/*"INTTR" -> "UFD"*/
+/*"INTTR" -> "DIVRING"*/
+/*"INTTR" -> "UPOLYC"*/
+/*"INTTR" -> "POLYCAT"*/
+/*"INTTR" -> "PDRING"*/
+/*"INTTR" -> "FAMR"*/
+/*"INTTR" -> "AMR"*/
+/*"INTTR" -> "CHARZ"*/
+/*"INTTR" -> "CHARNZ"*/
+/*"INTTR" -> "FRETRCT"*/
+/*"INTTR" -> "RETRACT"*/
+/*"INTTR" -> "EVALAB"*/
+/*"INTTR" -> "IEVALAB"*/
+/*"INTTR" -> "FLINEXP"*/
+/*"INTTR" -> "LINEXP"*/
+/*"INTTR" -> "ORDSET"*/
+/*"INTTR" -> "KONVERT"*/
+/*"INTTR" -> "PATMAB"*/
+"INTTR" -> "PFECAT"
+/*"INTTR" -> "ELTAB"*/
+/*"INTTR" -> "DIFRING"*/
+/*"INTTR" -> "DIFEXT"*/
+/*"INTTR" -> "STEP"*/
+/*"INTTR" -> "QFCAT"*/
+/*"INTTR" -> "FEVALAB"*/
+/*"INTTR" -> "PATAB"*/
+/*"INTTR" -> "FPATMAB"*/
+/*"INTTR" -> "TYPE"*/
+/*"INTTR" -> "OINTDOM"*/
+/*"INTTR" -> "ORDRING"*/
+/*"INTTR" -> "OAGROUP"*/
+/*"INTTR" -> "OCAMON"*/
+/*"INTTR" -> "OAMON"*/
+/*"INTTR" -> "OASGP"*/
+/*"INTTR" -> "REAL"*/
+/*"INTTR" -> "BOOLEAN"*/
+/*"INTTR" -> "NNI"*/
+/*"INTTR" -> "INT"*/
+/*"INTTR" -> "PRIMARR"*/
+/*"INTTR" -> "INS"*/
+/*"INTTR" -> "CFCAT"*/
+/*"INTTR" -> "LIST"*/
+/*"INTTR" -> "ILIST"*/
+/*"INTTR" -> "PI"*/
+/*"INTTR" -> "LSAGG-"*/
+/*"INTTR" -> "STAGG-"*/
+/*"INTTR" -> "ELAGG-"*/
+/*"INTTR" -> "FLAGG-"*/
+/*"INTTR" -> "URAGG-"*/
+/*"INTTR" -> "LSAGG"*/
+/*"INTTR" -> "STAGG"*/
+/*"INTTR" -> "URAGG"*/
+/*"INTTR" -> "RCAGG"*/
+/*"INTTR" -> "HOAGG"*/
+/*"INTTR" -> "AGG"*/
+/*"INTTR" -> "LNAGG"*/
+/*"INTTR" -> "IXAGG"*/
+/*"INTTR" -> "ELTAGG"*/
+/*"INTTR" -> "CLAGG"*/
+/*"INTTR" -> "FLAGG"*/
+/*"INTTR" -> "ELAGG"*/
+/*"INTTR" -> "OM"*/
+/*"INTTR" -> "SINT"*/
+
+"ISUMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ISUMP"]
+/*"ISUMP" -> "OAMONS"*/
+/*"ISUMP" -> "OCAMON"*/
+/*"ISUMP" -> "OAMON"*/
+/*"ISUMP" -> "OASGP"*/
+/*"ISUMP" -> "ORDSET"*/
+/*"ISUMP" -> "SETCAT"*/
+/*"ISUMP" -> "BASTYPE"*/
+/*"ISUMP" -> "KOERCE"*/
+/*"ISUMP" -> "ABELMON"*/
+/*"ISUMP" -> "ABELSG"*/
+/*"ISUMP" -> "CABMON"*/
+/*"ISUMP" -> "INTDOM"*/
+/*"ISUMP" -> "COMRING"*/
+/*"ISUMP" -> "RING"*/
+/*"ISUMP" -> "RNG"*/
+/*"ISUMP" -> "ABELGRP"*/
+/*"ISUMP" -> "SGROUP"*/
+/*"ISUMP" -> "MONOID"*/
+/*"ISUMP" -> "LMODULE"*/
+/*"ISUMP" -> "BMODULE"*/
+/*"ISUMP" -> "RMODULE"*/
+/*"ISUMP" -> "ALGEBRA"*/
+/*"ISUMP" -> "MODULE"*/
+/*"ISUMP" -> "ENTIRER"*/
+/*"ISUMP" -> "POLYCAT"*/
+/*"ISUMP" -> "PDRING"*/
+/*"ISUMP" -> "FAMR"*/
+/*"ISUMP" -> "AMR"*/
+/*"ISUMP" -> "CHARZ"*/
+/*"ISUMP" -> "CHARNZ"*/
+/*"ISUMP" -> "FRETRCT"*/
+/*"ISUMP" -> "RETRACT"*/
+/*"ISUMP" -> "EVALAB"*/
+/*"ISUMP" -> "IEVALAB"*/
+/*"ISUMP" -> "FLINEXP"*/
+/*"ISUMP" -> "LINEXP"*/
+/*"ISUMP" -> "KONVERT"*/
+/*"ISUMP" -> "PATMAB"*/
+/*"ISUMP" -> "GCDDOM"*/
+"ISUMP" -> "PFECAT"
+/*"ISUMP" -> "UFD"*/
+/*"ISUMP" -> "INS"*/
+/*"ISUMP" -> "EUCDOM"*/
+/*"ISUMP" -> "PID"*/
+/*"ISUMP" -> "OINTDOM"*/
+/*"ISUMP" -> "ORDRING"*/
+/*"ISUMP" -> "OAGROUP"*/
+/*"ISUMP" -> "DIFRING"*/
+/*"ISUMP" -> "CFCAT"*/
+/*"ISUMP" -> "REAL"*/
+/*"ISUMP" -> "STEP"*/
+/*"ISUMP" -> "QFCAT"*/
+/*"ISUMP" -> "FIELD"*/
+/*"ISUMP" -> "DIVRING"*/
+/*"ISUMP" -> "FEVALAB"*/
+/*"ISUMP" -> "ELTAB"*/
+/*"ISUMP" -> "DIFEXT"*/
+/*"ISUMP" -> "PATAB"*/
+/*"ISUMP" -> "FPATMAB"*/
+/*"ISUMP" -> "TYPE"*/
+/*"ISUMP" -> "INT"*/
+/*"ISUMP" -> "LIST"*/
+/*"ISUMP" -> "BOOLEAN"*/
+/*"ISUMP" -> "NNI"*/
+/*"ISUMP" -> "ILIST"*/
+/*"ISUMP" -> "INS-"*/
+/*"ISUMP" -> "EUCDOM-"*/
+/*"ISUMP" -> "UFD-"*/
+/*"ISUMP" -> "GCDDOM-"*/
+
+"LAUPOL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LAUPOL"]
+/*"LAUPOL" -> "DIFEXT"*/
+/*"LAUPOL" -> "RING"*/
+/*"LAUPOL" -> "RNG"*/
+/*"LAUPOL" -> "ABELGRP"*/
+/*"LAUPOL" -> "CABMON"*/
+/*"LAUPOL" -> "ABELMON"*/
+/*"LAUPOL" -> "ABELSG"*/
+/*"LAUPOL" -> "SETCAT"*/
+/*"LAUPOL" -> "BASTYPE"*/
+/*"LAUPOL" -> "KOERCE"*/
+/*"LAUPOL" -> "SGROUP"*/
+/*"LAUPOL" -> "MONOID"*/
+/*"LAUPOL" -> "LMODULE"*/
+/*"LAUPOL" -> "DIFRING"*/
+/*"LAUPOL" -> "PDRING"*/
+/*"LAUPOL" -> "INTDOM"*/
+/*"LAUPOL" -> "COMRING"*/
+/*"LAUPOL" -> "BMODULE"*/
+/*"LAUPOL" -> "RMODULE"*/
+/*"LAUPOL" -> "ALGEBRA"*/
+/*"LAUPOL" -> "MODULE"*/
+/*"LAUPOL" -> "ENTIRER"*/
+/*"LAUPOL" -> "KONVERT"*/
+/*"LAUPOL" -> "FRETRCT"*/
+/*"LAUPOL" -> "RETRACT"*/
+/*"LAUPOL" -> "CHARZ"*/
+/*"LAUPOL" -> "CHARNZ"*/
+/*"LAUPOL" -> "EUCDOM"*/
+/*"LAUPOL" -> "PID"*/
+/*"LAUPOL" -> "GCDDOM"*/
+/*"LAUPOL" -> "FIELD"*/
+/*"LAUPOL" -> "UFD"*/
+/*"LAUPOL" -> "DIVRING"*/
+/*"LAUPOL" -> "UPOLYC"*/
+/*"LAUPOL" -> "POLYCAT"*/
+/*"LAUPOL" -> "FAMR"*/
+/*"LAUPOL" -> "AMR"*/
+/*"LAUPOL" -> "EVALAB"*/
+/*"LAUPOL" -> "IEVALAB"*/
+/*"LAUPOL" -> "FLINEXP"*/
+/*"LAUPOL" -> "LINEXP"*/
+/*"LAUPOL" -> "ORDSET"*/
+/*"LAUPOL" -> "PATMAB"*/
+"LAUPOL" -> "PFECAT"
+/*"LAUPOL" -> "ELTAB"*/
+/*"LAUPOL" -> "STEP"*/
+/*"LAUPOL" -> "INT"*/
+/*"LAUPOL" -> "BOOLEAN"*/
+/*"LAUPOL" -> "NNI"*/
+/*"LAUPOL" -> "LIST"*/
+/*"LAUPOL" -> "ILIST"*/
+/*"LAUPOL" -> "LSAGG-"*/
+/*"LAUPOL" -> "STAGG-"*/
+/*"LAUPOL" -> "ELAGG-"*/
+/*"LAUPOL" -> "LSAGG"*/
+/*"LAUPOL" -> "STAGG"*/
+/*"LAUPOL" -> "URAGG"*/
+/*"LAUPOL" -> "RCAGG"*/
+/*"LAUPOL" -> "HOAGG"*/
+/*"LAUPOL" -> "AGG"*/
+/*"LAUPOL" -> "TYPE"*/
+/*"LAUPOL" -> "LNAGG"*/
+/*"LAUPOL" -> "IXAGG"*/
+/*"LAUPOL" -> "ELTAGG"*/
+/*"LAUPOL" -> "CLAGG"*/
+/*"LAUPOL" -> "FLAGG"*/
+/*"LAUPOL" -> "ELAGG"*/
+/*"LAUPOL" -> "OM"*/
+/*"LAUPOL" -> "INS"*/
+/*"LAUPOL" -> "OINTDOM"*/
+/*"LAUPOL" -> "ORDRING"*/
+/*"LAUPOL" -> "OAGROUP"*/
+/*"LAUPOL" -> "OCAMON"*/
+/*"LAUPOL" -> "OAMON"*/
+/*"LAUPOL" -> "OASGP"*/
+/*"LAUPOL" -> "CFCAT"*/
+/*"LAUPOL" -> "REAL"*/
+
+"LEADCDET" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LEADCDET"]
+/*"LEADCDET" -> "ORDSET"*/
+/*"LEADCDET" -> "SETCAT"*/
+/*"LEADCDET" -> "BASTYPE"*/
+/*"LEADCDET" -> "KOERCE"*/
+/*"LEADCDET" -> "OAMONS"*/
+/*"LEADCDET" -> "OCAMON"*/
+/*"LEADCDET" -> "OAMON"*/
+/*"LEADCDET" -> "OASGP"*/
+/*"LEADCDET" -> "ABELMON"*/
+/*"LEADCDET" -> "ABELSG"*/
+/*"LEADCDET" -> "CABMON"*/
+/*"LEADCDET" -> "EUCDOM"*/
+/*"LEADCDET" -> "PID"*/
+/*"LEADCDET" -> "GCDDOM"*/
+/*"LEADCDET" -> "INTDOM"*/
+/*"LEADCDET" -> "COMRING"*/
+/*"LEADCDET" -> "RING"*/
+/*"LEADCDET" -> "RNG"*/
+/*"LEADCDET" -> "ABELGRP"*/
+/*"LEADCDET" -> "SGROUP"*/
+/*"LEADCDET" -> "MONOID"*/
+/*"LEADCDET" -> "LMODULE"*/
+/*"LEADCDET" -> "BMODULE"*/
+/*"LEADCDET" -> "RMODULE"*/
+/*"LEADCDET" -> "ALGEBRA"*/
+/*"LEADCDET" -> "MODULE"*/
+/*"LEADCDET" -> "ENTIRER"*/
+/*"LEADCDET" -> "POLYCAT"*/
+/*"LEADCDET" -> "PDRING"*/
+/*"LEADCDET" -> "FAMR"*/
+/*"LEADCDET" -> "AMR"*/
+/*"LEADCDET" -> "CHARZ"*/
+/*"LEADCDET" -> "CHARNZ"*/
+/*"LEADCDET" -> "FRETRCT"*/
+/*"LEADCDET" -> "RETRACT"*/
+/*"LEADCDET" -> "EVALAB"*/
+/*"LEADCDET" -> "IEVALAB"*/
+/*"LEADCDET" -> "FLINEXP"*/
+/*"LEADCDET" -> "LINEXP"*/
+/*"LEADCDET" -> "KONVERT"*/
+/*"LEADCDET" -> "PATMAB"*/
+"LEADCDET" -> "PFECAT"
+/*"LEADCDET" -> "UFD"*/
+/*"LEADCDET" -> "SINT"*/
+/*"LEADCDET" -> "NNI"*/
+/*"LEADCDET" -> "INT"*/
+/*"LEADCDET" -> "LIST"*/
+/*"LEADCDET" -> "ILIST"*/
+/*"LEADCDET" -> "LSAGG-"*/
+/*"LEADCDET" -> "STAGG-"*/
+/*"LEADCDET" -> "BOOLEAN"*/
+/*"LEADCDET" -> "LSAGG"*/
+/*"LEADCDET" -> "STAGG"*/
+/*"LEADCDET" -> "URAGG"*/
+/*"LEADCDET" -> "RCAGG"*/
+/*"LEADCDET" -> "HOAGG"*/
+/*"LEADCDET" -> "AGG"*/
+/*"LEADCDET" -> "TYPE"*/
+/*"LEADCDET" -> "LNAGG"*/
+/*"LEADCDET" -> "IXAGG"*/
+/*"LEADCDET" -> "ELTAGG"*/
+/*"LEADCDET" -> "ELTAB"*/
+/*"LEADCDET" -> "CLAGG"*/
+/*"LEADCDET" -> "FLAGG"*/
+/*"LEADCDET" -> "ELAGG"*/
+/*"LEADCDET" -> "OM"*/
+/*"LEADCDET" -> "PI"*/
+
+"LGROBP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LGROBP"]
+/*"LGROBP" -> "GCDDOM"*/
+/*"LGROBP" -> "INTDOM"*/
+/*"LGROBP" -> "COMRING"*/
+/*"LGROBP" -> "RING"*/
+/*"LGROBP" -> "RNG"*/
+/*"LGROBP" -> "ABELGRP"*/
+/*"LGROBP" -> "CABMON"*/
+/*"LGROBP" -> "ABELMON"*/
+/*"LGROBP" -> "ABELSG"*/
+/*"LGROBP" -> "SETCAT"*/
+/*"LGROBP" -> "BASTYPE"*/
+/*"LGROBP" -> "KOERCE"*/
+/*"LGROBP" -> "SGROUP"*/
+/*"LGROBP" -> "MONOID"*/
+/*"LGROBP" -> "LMODULE"*/
+/*"LGROBP" -> "BMODULE"*/
+/*"LGROBP" -> "RMODULE"*/
+/*"LGROBP" -> "ALGEBRA"*/
+/*"LGROBP" -> "MODULE"*/
+/*"LGROBP" -> "ENTIRER"*/
+/*"LGROBP" -> "VECTCAT"*/
+/*"LGROBP" -> "A1AGG"*/
+/*"LGROBP" -> "FLAGG"*/
+/*"LGROBP" -> "LNAGG"*/
+/*"LGROBP" -> "IXAGG"*/
+/*"LGROBP" -> "HOAGG"*/
+/*"LGROBP" -> "AGG"*/
+/*"LGROBP" -> "TYPE"*/
+/*"LGROBP" -> "EVALAB"*/
+/*"LGROBP" -> "IEVALAB"*/
+/*"LGROBP" -> "ELTAGG"*/
+/*"LGROBP" -> "ELTAB"*/
+/*"LGROBP" -> "CLAGG"*/
+/*"LGROBP" -> "KONVERT"*/
+/*"LGROBP" -> "ORDSET"*/
+/*"LGROBP" -> "INT"*/
+/*"LGROBP" -> "VECTOR"*/
+/*"LGROBP" -> "IVECTOR"*/
+/*"LGROBP" -> "IARRAY1"*/
+/*"LGROBP" -> "SINT"*/
+/*"LGROBP" -> "NNI"*/
+/*"LGROBP" -> "LSAGG"*/
+/*"LGROBP" -> "STAGG"*/
+/*"LGROBP" -> "URAGG"*/
+/*"LGROBP" -> "RCAGG"*/
+/*"LGROBP" -> "ELAGG"*/
+/*"LGROBP" -> "OM"*/
+/*"LGROBP" -> "LIST"*/
+/*"LGROBP" -> "ILIST"*/
+"LGROBP" -> "DIRPCAT"
+/*"LGROBP" -> "FRETRCT"*/
+/*"LGROBP" -> "RETRACT"*/
+/*"LGROBP" -> "DIFEXT"*/
+/*"LGROBP" -> "DIFRING"*/
+/*"LGROBP" -> "PDRING"*/
+/*"LGROBP" -> "FLINEXP"*/
+/*"LGROBP" -> "LINEXP"*/
+/*"LGROBP" -> "FINITE"*/
+/*"LGROBP" -> "ORDRING"*/
+/*"LGROBP" -> "OAGROUP"*/
+/*"LGROBP" -> "OCAMON"*/
+/*"LGROBP" -> "OAMON"*/
+/*"LGROBP" -> "OASGP"*/
+/*"LGROBP" -> "OAMONS"*/
+/*"LGROBP" -> "VSPACE"*/
+/*"LGROBP" -> "FIELD"*/
+/*"LGROBP" -> "EUCDOM"*/
+/*"LGROBP" -> "PID"*/
+/*"LGROBP" -> "UFD"*/
+/*"LGROBP" -> "DIVRING"*/
+/*"LGROBP" -> "ORDFIN"*/
+/*"LGROBP" -> "PI"*/
+/*"LGROBP" -> "BOOLEAN"*/
+/*"LGROBP" -> "VECTCAT-"*/
+/*"LGROBP" -> "LSAGG-"*/
+/*"LGROBP" -> "STAGG-"*/
+/*"LGROBP" -> "POLYCAT"*/
+/*"LGROBP" -> "FAMR"*/
+/*"LGROBP" -> "AMR"*/
+/*"LGROBP" -> "CHARZ"*/
+/*"LGROBP" -> "CHARNZ"*/
+/*"LGROBP" -> "PATMAB"*/
+"LGROBP" -> "PFECAT"
+/*"LGROBP" -> "ELAGG-"*/
+/*"LGROBP" -> "FLAGG-"*/
+/*"LGROBP" -> "URAGG-"*/
+
+"LIMITRF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LIMITRF"]
+/*"LIMITRF" -> "GCDDOM"*/
+/*"LIMITRF" -> "INTDOM"*/
+/*"LIMITRF" -> "COMRING"*/
+/*"LIMITRF" -> "RING"*/
+/*"LIMITRF" -> "RNG"*/
+/*"LIMITRF" -> "ABELGRP"*/
+/*"LIMITRF" -> "CABMON"*/
+/*"LIMITRF" -> "ABELMON"*/
+/*"LIMITRF" -> "ABELSG"*/
+/*"LIMITRF" -> "SETCAT"*/
+/*"LIMITRF" -> "BASTYPE"*/
+/*"LIMITRF" -> "KOERCE"*/
+/*"LIMITRF" -> "SGROUP"*/
+/*"LIMITRF" -> "MONOID"*/
+/*"LIMITRF" -> "LMODULE"*/
+/*"LIMITRF" -> "BMODULE"*/
+/*"LIMITRF" -> "RMODULE"*/
+/*"LIMITRF" -> "ALGEBRA"*/
+/*"LIMITRF" -> "MODULE"*/
+/*"LIMITRF" -> "ENTIRER"*/
+/*"LIMITRF" -> "POLYCAT"*/
+/*"LIMITRF" -> "PDRING"*/
+/*"LIMITRF" -> "FAMR"*/
+/*"LIMITRF" -> "AMR"*/
+/*"LIMITRF" -> "CHARZ"*/
+/*"LIMITRF" -> "CHARNZ"*/
+/*"LIMITRF" -> "FRETRCT"*/
+/*"LIMITRF" -> "RETRACT"*/
+/*"LIMITRF" -> "EVALAB"*/
+/*"LIMITRF" -> "IEVALAB"*/
+/*"LIMITRF" -> "FLINEXP"*/
+/*"LIMITRF" -> "LINEXP"*/
+/*"LIMITRF" -> "ORDSET"*/
+/*"LIMITRF" -> "KONVERT"*/
+/*"LIMITRF" -> "PATMAB"*/
+"LIMITRF" -> "PFECAT"
+/*"LIMITRF" -> "UFD"*/
+/*"LIMITRF" -> "QFCAT"*/
+/*"LIMITRF" -> "FIELD"*/
+/*"LIMITRF" -> "EUCDOM"*/
+/*"LIMITRF" -> "PID"*/
+/*"LIMITRF" -> "DIVRING"*/
+/*"LIMITRF" -> "FEVALAB"*/
+/*"LIMITRF" -> "ELTAB"*/
+/*"LIMITRF" -> "DIFEXT"*/
+/*"LIMITRF" -> "DIFRING"*/
+/*"LIMITRF" -> "PATAB"*/
+/*"LIMITRF" -> "FPATMAB"*/
+/*"LIMITRF" -> "TYPE"*/
+/*"LIMITRF" -> "STEP"*/
+/*"LIMITRF" -> "OINTDOM"*/
+/*"LIMITRF" -> "ORDRING"*/
+/*"LIMITRF" -> "OAGROUP"*/
+/*"LIMITRF" -> "OCAMON"*/
+/*"LIMITRF" -> "OAMON"*/
+/*"LIMITRF" -> "OASGP"*/
+/*"LIMITRF" -> "REAL"*/
+/*"LIMITRF" -> "INT"*/
+/*"LIMITRF" -> "OM"*/
+/*"LIMITRF" -> "UPOLYC"*/
+/*"LIMITRF" -> "SINT"*/
+/*"LIMITRF" -> "NNI"*/
+
+"LINDEP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LINDEP"]
+/*"LINDEP" -> "INTDOM"*/
+/*"LINDEP" -> "COMRING"*/
+/*"LINDEP" -> "RING"*/
+/*"LINDEP" -> "RNG"*/
+/*"LINDEP" -> "ABELGRP"*/
+/*"LINDEP" -> "CABMON"*/
+/*"LINDEP" -> "ABELMON"*/
+/*"LINDEP" -> "ABELSG"*/
+/*"LINDEP" -> "SETCAT"*/
+/*"LINDEP" -> "BASTYPE"*/
+/*"LINDEP" -> "KOERCE"*/
+/*"LINDEP" -> "SGROUP"*/
+/*"LINDEP" -> "MONOID"*/
+/*"LINDEP" -> "LMODULE"*/
+/*"LINDEP" -> "BMODULE"*/
+/*"LINDEP" -> "RMODULE"*/
+/*"LINDEP" -> "ALGEBRA"*/
+/*"LINDEP" -> "MODULE"*/
+/*"LINDEP" -> "ENTIRER"*/
+/*"LINDEP" -> "LINEXP"*/
+/*"LINDEP" -> "INT"*/
+/*"LINDEP" -> "LIST"*/
+/*"LINDEP" -> "ILIST"*/
+/*"LINDEP" -> "VECTCAT"*/
+/*"LINDEP" -> "A1AGG"*/
+/*"LINDEP" -> "FLAGG"*/
+/*"LINDEP" -> "LNAGG"*/
+/*"LINDEP" -> "IXAGG"*/
+/*"LINDEP" -> "HOAGG"*/
+/*"LINDEP" -> "AGG"*/
+/*"LINDEP" -> "TYPE"*/
+/*"LINDEP" -> "EVALAB"*/
+/*"LINDEP" -> "IEVALAB"*/
+/*"LINDEP" -> "ELTAGG"*/
+/*"LINDEP" -> "ELTAB"*/
+/*"LINDEP" -> "CLAGG"*/
+/*"LINDEP" -> "KONVERT"*/
+/*"LINDEP" -> "ORDSET"*/
+/*"LINDEP" -> "VECTOR"*/
+/*"LINDEP" -> "IVECTOR"*/
+/*"LINDEP" -> "IARRAY1"*/
+/*"LINDEP" -> "VECTCAT-"*/
+/*"LINDEP" -> "A1AGG-"*/
+/*"LINDEP" -> "NNI"*/
+/*"LINDEP" -> "BOOLEAN"*/
+/*"LINDEP" -> "INS"*/
+/*"LINDEP" -> "UFD"*/
+/*"LINDEP" -> "GCDDOM"*/
+/*"LINDEP" -> "EUCDOM"*/
+/*"LINDEP" -> "PID"*/
+/*"LINDEP" -> "OINTDOM"*/
+/*"LINDEP" -> "ORDRING"*/
+/*"LINDEP" -> "OAGROUP"*/
+/*"LINDEP" -> "OCAMON"*/
+/*"LINDEP" -> "OAMON"*/
+/*"LINDEP" -> "OASGP"*/
+/*"LINDEP" -> "DIFRING"*/
+/*"LINDEP" -> "RETRACT"*/
+/*"LINDEP" -> "PATMAB"*/
+/*"LINDEP" -> "CFCAT"*/
+/*"LINDEP" -> "REAL"*/
+/*"LINDEP" -> "CHARZ"*/
+/*"LINDEP" -> "STEP"*/
+/*"LINDEP" -> "OM"*/
+/*"LINDEP" -> "INS-"*/
+/*"LINDEP" -> "FIELD"*/
+/*"LINDEP" -> "DIVRING"*/
+/*"LINDEP" -> "FLAGG-"*/
+/*"LINDEP" -> "LNAGG-"*/
+/*"LINDEP" -> "IXAGG-"*/
+/*"LINDEP" -> "CLAGG-"*/
+/*"LINDEP" -> "HOAGG-"*/
+/*"LINDEP" -> "ORDSET-"*/
+/*"LINDEP" -> "AGG-"*/
+/*"LINDEP" -> "QFCAT"*/
+/*"LINDEP" -> "FEVALAB"*/
+/*"LINDEP" -> "DIFEXT"*/
+/*"LINDEP" -> "PDRING"*/
+/*"LINDEP" -> "FLINEXP"*/
+/*"LINDEP" -> "PATAB"*/
+/*"LINDEP" -> "FPATMAB"*/
+/*"LINDEP" -> "CHARNZ"*/
+"LINDEP" -> "PFECAT"
+
+"LO" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LO"]
+/*"LO" -> "MODULE"*/
+/*"LO" -> "BMODULE"*/
+/*"LO" -> "LMODULE"*/
+/*"LO" -> "ABELGRP"*/
+/*"LO" -> "CABMON"*/
+/*"LO" -> "ABELMON"*/
+/*"LO" -> "ABELSG"*/
+/*"LO" -> "SETCAT"*/
+/*"LO" -> "BASTYPE"*/
+/*"LO" -> "KOERCE"*/
+/*"LO" -> "RMODULE"*/
+/*"LO" -> "OAGROUP"*/
+/*"LO" -> "OCAMON"*/
+/*"LO" -> "OAMON"*/
+/*"LO" -> "OASGP"*/
+/*"LO" -> "ORDSET"*/
+/*"LO" -> "COMRING"*/
+/*"LO" -> "RING"*/
+/*"LO" -> "RNG"*/
+/*"LO" -> "SGROUP"*/
+/*"LO" -> "MONOID"*/
+"LO" -> "STRING"
+/*"LO" -> "CHAR"*/
+/*"LO" -> "SINT"*/
+/*"LO" -> "OUTFORM"*/
+/*"LO" -> "LIST"*/
+/*"LO" -> "INT"*/
+/*"LO" -> "PRIMARR"*/
+/*"LO" -> "A1AGG-"*/
+/*"LO" -> "ISTRING"*/
+
+"LPEFRAC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LPEFRAC"]
+"LPEFRAC" -> "PFECAT"
+/*"LPEFRAC" -> "UFD"*/
+/*"LPEFRAC" -> "GCDDOM"*/
+/*"LPEFRAC" -> "INTDOM"*/
+/*"LPEFRAC" -> "COMRING"*/
+/*"LPEFRAC" -> "RING"*/
+/*"LPEFRAC" -> "RNG"*/
+/*"LPEFRAC" -> "ABELGRP"*/
+/*"LPEFRAC" -> "CABMON"*/
+/*"LPEFRAC" -> "ABELMON"*/
+/*"LPEFRAC" -> "ABELSG"*/
+/*"LPEFRAC" -> "SETCAT"*/
+/*"LPEFRAC" -> "BASTYPE"*/
+/*"LPEFRAC" -> "KOERCE"*/
+/*"LPEFRAC" -> "SGROUP"*/
+/*"LPEFRAC" -> "MONOID"*/
+/*"LPEFRAC" -> "LMODULE"*/
+/*"LPEFRAC" -> "BMODULE"*/
+/*"LPEFRAC" -> "RMODULE"*/
+/*"LPEFRAC" -> "ALGEBRA"*/
+/*"LPEFRAC" -> "MODULE"*/
+/*"LPEFRAC" -> "ENTIRER"*/
+/*"LPEFRAC" -> "QFCAT"*/
+/*"LPEFRAC" -> "FIELD"*/
+/*"LPEFRAC" -> "EUCDOM"*/
+/*"LPEFRAC" -> "PID"*/
+/*"LPEFRAC" -> "DIVRING"*/
+/*"LPEFRAC" -> "RETRACT"*/
+/*"LPEFRAC" -> "FEVALAB"*/
+/*"LPEFRAC" -> "ELTAB"*/
+/*"LPEFRAC" -> "EVALAB"*/
+/*"LPEFRAC" -> "IEVALAB"*/
+/*"LPEFRAC" -> "DIFEXT"*/
+/*"LPEFRAC" -> "DIFRING"*/
+/*"LPEFRAC" -> "PDRING"*/
+/*"LPEFRAC" -> "FLINEXP"*/
+/*"LPEFRAC" -> "LINEXP"*/
+/*"LPEFRAC" -> "PATAB"*/
+/*"LPEFRAC" -> "KONVERT"*/
+/*"LPEFRAC" -> "FPATMAB"*/
+/*"LPEFRAC" -> "TYPE"*/
+/*"LPEFRAC" -> "PATMAB"*/
+/*"LPEFRAC" -> "STEP"*/
+/*"LPEFRAC" -> "ORDSET"*/
+/*"LPEFRAC" -> "OINTDOM"*/
+/*"LPEFRAC" -> "ORDRING"*/
+/*"LPEFRAC" -> "OAGROUP"*/
+/*"LPEFRAC" -> "OCAMON"*/
+/*"LPEFRAC" -> "OAMON"*/
+/*"LPEFRAC" -> "OASGP"*/
+/*"LPEFRAC" -> "REAL"*/
+/*"LPEFRAC" -> "CHARZ"*/
+/*"LPEFRAC" -> "CHARNZ"*/
+
+"LSPP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LSPP"]
+/*"LSPP" -> "INTDOM"*/
+/*"LSPP" -> "COMRING"*/
+/*"LSPP" -> "RING"*/
+/*"LSPP" -> "RNG"*/
+/*"LSPP" -> "ABELGRP"*/
+/*"LSPP" -> "CABMON"*/
+/*"LSPP" -> "ABELMON"*/
+/*"LSPP" -> "ABELSG"*/
+/*"LSPP" -> "SETCAT"*/
+/*"LSPP" -> "BASTYPE"*/
+/*"LSPP" -> "KOERCE"*/
+/*"LSPP" -> "SGROUP"*/
+/*"LSPP" -> "MONOID"*/
+/*"LSPP" -> "LMODULE"*/
+/*"LSPP" -> "BMODULE"*/
+/*"LSPP" -> "RMODULE"*/
+/*"LSPP" -> "ALGEBRA"*/
+/*"LSPP" -> "MODULE"*/
+/*"LSPP" -> "ENTIRER"*/
+/*"LSPP" -> "OAMONS"*/
+/*"LSPP" -> "OCAMON"*/
+/*"LSPP" -> "OAMON"*/
+/*"LSPP" -> "OASGP"*/
+/*"LSPP" -> "ORDSET"*/
+/*"LSPP" -> "POLYCAT"*/
+/*"LSPP" -> "PDRING"*/
+/*"LSPP" -> "FAMR"*/
+/*"LSPP" -> "AMR"*/
+/*"LSPP" -> "CHARZ"*/
+/*"LSPP" -> "CHARNZ"*/
+/*"LSPP" -> "FRETRCT"*/
+/*"LSPP" -> "RETRACT"*/
+/*"LSPP" -> "EVALAB"*/
+/*"LSPP" -> "IEVALAB"*/
+/*"LSPP" -> "FLINEXP"*/
+/*"LSPP" -> "LINEXP"*/
+/*"LSPP" -> "KONVERT"*/
+/*"LSPP" -> "PATMAB"*/
+/*"LSPP" -> "GCDDOM"*/
+"LSPP" -> "PFECAT"
+/*"LSPP" -> "UFD"*/
+/*"LSPP" -> "LSAGG"*/
+/*"LSPP" -> "STAGG"*/
+/*"LSPP" -> "URAGG"*/
+/*"LSPP" -> "RCAGG"*/
+/*"LSPP" -> "HOAGG"*/
+/*"LSPP" -> "AGG"*/
+/*"LSPP" -> "TYPE"*/
+/*"LSPP" -> "LNAGG"*/
+/*"LSPP" -> "IXAGG"*/
+/*"LSPP" -> "ELTAGG"*/
+/*"LSPP" -> "ELTAB"*/
+/*"LSPP" -> "CLAGG"*/
+/*"LSPP" -> "FLAGG"*/
+/*"LSPP" -> "ELAGG"*/
+/*"LSPP" -> "OM"*/
+/*"LSPP" -> "INT"*/
+/*"LSPP" -> "LIST"*/
+/*"LSPP" -> "ILIST"*/
+/*"LSPP" -> "VECTOR"*/
+/*"LSPP" -> "IVECTOR"*/
+/*"LSPP" -> "IARRAY1"*/
+/*"LSPP" -> "SINT"*/
+/*"LSPP" -> "NNI"*/
+/*"LSPP" -> "BOOLEAN"*/
+/*"LSPP" -> "VECTCAT"*/
+/*"LSPP" -> "A1AGG"*/
+/*"LSPP" -> "QFCAT"*/
+/*"LSPP" -> "FIELD"*/
+/*"LSPP" -> "EUCDOM"*/
+/*"LSPP" -> "PID"*/
+/*"LSPP" -> "DIVRING"*/
+/*"LSPP" -> "FEVALAB"*/
+/*"LSPP" -> "DIFEXT"*/
+/*"LSPP" -> "DIFRING"*/
+/*"LSPP" -> "PATAB"*/
+/*"LSPP" -> "FPATMAB"*/
+/*"LSPP" -> "STEP"*/
+/*"LSPP" -> "OINTDOM"*/
+/*"LSPP" -> "ORDRING"*/
+/*"LSPP" -> "OAGROUP"*/
+/*"LSPP" -> "REAL"*/
+
+"MATLIN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MATLIN"]
+/*"MATLIN" -> "COMRING"*/
+/*"MATLIN" -> "RING"*/
+/*"MATLIN" -> "RNG"*/
+/*"MATLIN" -> "ABELGRP"*/
+/*"MATLIN" -> "CABMON"*/
+/*"MATLIN" -> "ABELMON"*/
+/*"MATLIN" -> "ABELSG"*/
+/*"MATLIN" -> "SETCAT"*/
+/*"MATLIN" -> "BASTYPE"*/
+/*"MATLIN" -> "KOERCE"*/
+/*"MATLIN" -> "SGROUP"*/
+/*"MATLIN" -> "MONOID"*/
+/*"MATLIN" -> "LMODULE"*/
+/*"MATLIN" -> "BMODULE"*/
+/*"MATLIN" -> "RMODULE"*/
+/*"MATLIN" -> "FLAGG"*/
+/*"MATLIN" -> "LNAGG"*/
+/*"MATLIN" -> "IXAGG"*/
+/*"MATLIN" -> "HOAGG"*/
+/*"MATLIN" -> "AGG"*/
+/*"MATLIN" -> "TYPE"*/
+/*"MATLIN" -> "EVALAB"*/
+/*"MATLIN" -> "IEVALAB"*/
+/*"MATLIN" -> "ELTAGG"*/
+/*"MATLIN" -> "ELTAB"*/
+/*"MATLIN" -> "CLAGG"*/
+/*"MATLIN" -> "KONVERT"*/
+/*"MATLIN" -> "ORDSET"*/
+/*"MATLIN" -> "MATCAT"*/
+/*"MATLIN" -> "ARR2CAT"*/
+/*"MATLIN" -> "BOOLEAN"*/
+/*"MATLIN" -> "INT"*/
+/*"MATLIN" -> "PRIMARR"*/
+/*"MATLIN" -> "LIST"*/
+/*"MATLIN" -> "ILIST"*/
+/*"MATLIN" -> "PI"*/
+/*"MATLIN" -> "NNI"*/
+/*"MATLIN" -> "A1AGG"*/
+/*"MATLIN" -> "SINT"*/
+/*"MATLIN" -> "INTDOM"*/
+/*"MATLIN" -> "ALGEBRA"*/
+/*"MATLIN" -> "MODULE"*/
+/*"MATLIN" -> "ENTIRER"*/
+/*"MATLIN" -> "FIELD"*/
+/*"MATLIN" -> "EUCDOM"*/
+/*"MATLIN" -> "PID"*/
+/*"MATLIN" -> "GCDDOM"*/
+/*"MATLIN" -> "UFD"*/
+/*"MATLIN" -> "DIVRING"*/
+/*"MATLIN" -> "VECTCAT"*/
+/*"MATLIN" -> "QFCAT"*/
+/*"MATLIN" -> "RETRACT"*/
+/*"MATLIN" -> "FEVALAB"*/
+/*"MATLIN" -> "DIFEXT"*/
+/*"MATLIN" -> "DIFRING"*/
+/*"MATLIN" -> "PDRING"*/
+/*"MATLIN" -> "FLINEXP"*/
+/*"MATLIN" -> "LINEXP"*/
+/*"MATLIN" -> "PATAB"*/
+/*"MATLIN" -> "FPATMAB"*/
+/*"MATLIN" -> "PATMAB"*/
+/*"MATLIN" -> "STEP"*/
+/*"MATLIN" -> "OINTDOM"*/
+/*"MATLIN" -> "ORDRING"*/
+/*"MATLIN" -> "OAGROUP"*/
+/*"MATLIN" -> "OCAMON"*/
+/*"MATLIN" -> "OAMON"*/
+/*"MATLIN" -> "OASGP"*/
+/*"MATLIN" -> "REAL"*/
+/*"MATLIN" -> "CHARZ"*/
+/*"MATLIN" -> "CHARNZ"*/
+"MATLIN" -> "PFECAT"
+/*"MATLIN" -> "INS"*/
+/*"MATLIN" -> "CFCAT"*/
+
+"MCDEN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MCDEN"]
+/*"MCDEN" -> "INTDOM"*/
+/*"MCDEN" -> "COMRING"*/
+/*"MCDEN" -> "RING"*/
+/*"MCDEN" -> "RNG"*/
+/*"MCDEN" -> "ABELGRP"*/
+/*"MCDEN" -> "CABMON"*/
+/*"MCDEN" -> "ABELMON"*/
+/*"MCDEN" -> "ABELSG"*/
+/*"MCDEN" -> "SETCAT"*/
+/*"MCDEN" -> "BASTYPE"*/
+/*"MCDEN" -> "KOERCE"*/
+/*"MCDEN" -> "SGROUP"*/
+/*"MCDEN" -> "MONOID"*/
+/*"MCDEN" -> "LMODULE"*/
+/*"MCDEN" -> "BMODULE"*/
+/*"MCDEN" -> "RMODULE"*/
+/*"MCDEN" -> "ALGEBRA"*/
+/*"MCDEN" -> "MODULE"*/
+/*"MCDEN" -> "ENTIRER"*/
+/*"MCDEN" -> "QFCAT"*/
+/*"MCDEN" -> "FIELD"*/
+/*"MCDEN" -> "EUCDOM"*/
+/*"MCDEN" -> "PID"*/
+/*"MCDEN" -> "GCDDOM"*/
+/*"MCDEN" -> "UFD"*/
+/*"MCDEN" -> "DIVRING"*/
+/*"MCDEN" -> "RETRACT"*/
+/*"MCDEN" -> "FEVALAB"*/
+/*"MCDEN" -> "ELTAB"*/
+/*"MCDEN" -> "EVALAB"*/
+/*"MCDEN" -> "IEVALAB"*/
+/*"MCDEN" -> "DIFEXT"*/
+/*"MCDEN" -> "DIFRING"*/
+/*"MCDEN" -> "PDRING"*/
+/*"MCDEN" -> "FLINEXP"*/
+/*"MCDEN" -> "LINEXP"*/
+/*"MCDEN" -> "PATAB"*/
+/*"MCDEN" -> "KONVERT"*/
+/*"MCDEN" -> "FPATMAB"*/
+/*"MCDEN" -> "TYPE"*/
+/*"MCDEN" -> "PATMAB"*/
+/*"MCDEN" -> "STEP"*/
+/*"MCDEN" -> "ORDSET"*/
+/*"MCDEN" -> "OINTDOM"*/
+/*"MCDEN" -> "ORDRING"*/
+/*"MCDEN" -> "OAGROUP"*/
+/*"MCDEN" -> "OCAMON"*/
+/*"MCDEN" -> "OAMON"*/
+/*"MCDEN" -> "OASGP"*/
+/*"MCDEN" -> "REAL"*/
+/*"MCDEN" -> "CHARZ"*/
+/*"MCDEN" -> "CHARNZ"*/
+"MCDEN" -> "PFECAT"
+/*"MCDEN" -> "VECTCAT"*/
+/*"MCDEN" -> "A1AGG"*/
+/*"MCDEN" -> "FLAGG"*/
+/*"MCDEN" -> "LNAGG"*/
+/*"MCDEN" -> "IXAGG"*/
+/*"MCDEN" -> "HOAGG"*/
+/*"MCDEN" -> "AGG"*/
+/*"MCDEN" -> "ELTAGG"*/
+/*"MCDEN" -> "CLAGG"*/
+/*"MCDEN" -> "LSAGG"*/
+/*"MCDEN" -> "STAGG"*/
+/*"MCDEN" -> "URAGG"*/
+/*"MCDEN" -> "RCAGG"*/
+/*"MCDEN" -> "ELAGG"*/
+/*"MCDEN" -> "OM"*/
+/*"MCDEN" -> "INT"*/
+/*"MCDEN" -> "LIST"*/
+/*"MCDEN" -> "ILIST"*/
+/*"MCDEN" -> "LSAGG-"*/
+
+"MDDFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MDDFACT"]
+/*"MDDFACT" -> "UPOLYC"*/
+/*"MDDFACT" -> "POLYCAT"*/
+/*"MDDFACT" -> "PDRING"*/
+/*"MDDFACT" -> "RING"*/
+/*"MDDFACT" -> "RNG"*/
+/*"MDDFACT" -> "ABELGRP"*/
+/*"MDDFACT" -> "CABMON"*/
+/*"MDDFACT" -> "ABELMON"*/
+/*"MDDFACT" -> "ABELSG"*/
+/*"MDDFACT" -> "SETCAT"*/
+/*"MDDFACT" -> "BASTYPE"*/
+/*"MDDFACT" -> "KOERCE"*/
+/*"MDDFACT" -> "SGROUP"*/
+/*"MDDFACT" -> "MONOID"*/
+/*"MDDFACT" -> "LMODULE"*/
+/*"MDDFACT" -> "FAMR"*/
+/*"MDDFACT" -> "AMR"*/
+/*"MDDFACT" -> "BMODULE"*/
+/*"MDDFACT" -> "RMODULE"*/
+/*"MDDFACT" -> "COMRING"*/
+/*"MDDFACT" -> "ALGEBRA"*/
+/*"MDDFACT" -> "MODULE"*/
+/*"MDDFACT" -> "CHARZ"*/
+/*"MDDFACT" -> "CHARNZ"*/
+/*"MDDFACT" -> "INTDOM"*/
+/*"MDDFACT" -> "ENTIRER"*/
+/*"MDDFACT" -> "FRETRCT"*/
+/*"MDDFACT" -> "RETRACT"*/
+/*"MDDFACT" -> "EVALAB"*/
+/*"MDDFACT" -> "IEVALAB"*/
+/*"MDDFACT" -> "FLINEXP"*/
+/*"MDDFACT" -> "LINEXP"*/
+/*"MDDFACT" -> "ORDSET"*/
+/*"MDDFACT" -> "KONVERT"*/
+/*"MDDFACT" -> "PATMAB"*/
+/*"MDDFACT" -> "GCDDOM"*/
+"MDDFACT" -> "PFECAT"
+/*"MDDFACT" -> "UFD"*/
+/*"MDDFACT" -> "ELTAB"*/
+/*"MDDFACT" -> "DIFRING"*/
+/*"MDDFACT" -> "DIFEXT"*/
+/*"MDDFACT" -> "STEP"*/
+/*"MDDFACT" -> "EUCDOM"*/
+/*"MDDFACT" -> "PID"*/
+/*"MDDFACT" -> "FIELD"*/
+/*"MDDFACT" -> "DIVRING"*/
+/*"MDDFACT" -> "INT"*/
+/*"MDDFACT" -> "INS-"*/
+/*"MDDFACT" -> "EUCDOM-"*/
+/*"MDDFACT" -> "INS"*/
+/*"MDDFACT" -> "OINTDOM"*/
+/*"MDDFACT" -> "ORDRING"*/
+/*"MDDFACT" -> "OAGROUP"*/
+/*"MDDFACT" -> "OCAMON"*/
+/*"MDDFACT" -> "OAMON"*/
+/*"MDDFACT" -> "OASGP"*/
+/*"MDDFACT" -> "CFCAT"*/
+/*"MDDFACT" -> "REAL"*/
+/*"MDDFACT" -> "LIST"*/
+/*"MDDFACT" -> "NNI"*/
+/*"MDDFACT" -> "SINT"*/
+/*"MDDFACT" -> "PI"*/
+/*"MDDFACT" -> "ILIST"*/
+
+"MFINFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MFINFACT"]
+/*"MFINFACT" -> "ORDSET"*/
+/*"MFINFACT" -> "SETCAT"*/
+/*"MFINFACT" -> "BASTYPE"*/
+/*"MFINFACT" -> "KOERCE"*/
+/*"MFINFACT" -> "OAMONS"*/
+/*"MFINFACT" -> "OCAMON"*/
+/*"MFINFACT" -> "OAMON"*/
+/*"MFINFACT" -> "OASGP"*/
+/*"MFINFACT" -> "ABELMON"*/
+/*"MFINFACT" -> "ABELSG"*/
+/*"MFINFACT" -> "CABMON"*/
+/*"MFINFACT" -> "FFIELDC"*/
+/*"MFINFACT" -> "FPC"*/
+/*"MFINFACT" -> "FIELD"*/
+/*"MFINFACT" -> "EUCDOM"*/
+/*"MFINFACT" -> "PID"*/
+/*"MFINFACT" -> "GCDDOM"*/
+/*"MFINFACT" -> "INTDOM"*/
+/*"MFINFACT" -> "COMRING"*/
+/*"MFINFACT" -> "RING"*/
+/*"MFINFACT" -> "RNG"*/
+/*"MFINFACT" -> "ABELGRP"*/
+/*"MFINFACT" -> "SGROUP"*/
+/*"MFINFACT" -> "MONOID"*/
+/*"MFINFACT" -> "LMODULE"*/
+/*"MFINFACT" -> "BMODULE"*/
+/*"MFINFACT" -> "RMODULE"*/
+/*"MFINFACT" -> "ALGEBRA"*/
+/*"MFINFACT" -> "MODULE"*/
+/*"MFINFACT" -> "ENTIRER"*/
+/*"MFINFACT" -> "UFD"*/
+/*"MFINFACT" -> "DIVRING"*/
+/*"MFINFACT" -> "CHARNZ"*/
+/*"MFINFACT" -> "FINITE"*/
+/*"MFINFACT" -> "STEP"*/
+/*"MFINFACT" -> "DIFRING"*/
+/*"MFINFACT" -> "POLYCAT"*/
+/*"MFINFACT" -> "PDRING"*/
+/*"MFINFACT" -> "FAMR"*/
+/*"MFINFACT" -> "AMR"*/
+/*"MFINFACT" -> "CHARZ"*/
+/*"MFINFACT" -> "FRETRCT"*/
+/*"MFINFACT" -> "RETRACT"*/
+/*"MFINFACT" -> "EVALAB"*/
+/*"MFINFACT" -> "IEVALAB"*/
+/*"MFINFACT" -> "FLINEXP"*/
+/*"MFINFACT" -> "LINEXP"*/
+/*"MFINFACT" -> "KONVERT"*/
+/*"MFINFACT" -> "PATMAB"*/
+"MFINFACT" -> "PFECAT"
+/*"MFINFACT" -> "UPOLYC"*/
+/*"MFINFACT" -> "ELTAB"*/
+/*"MFINFACT" -> "DIFEXT"*/
+/*"MFINFACT" -> "INT"*/
+/*"MFINFACT" -> "LIST"*/
+/*"MFINFACT" -> "ILIST"*/
+/*"MFINFACT" -> "NNI"*/
+/*"MFINFACT" -> "LSAGG-"*/
+/*"MFINFACT" -> "STAGG-"*/
+/*"MFINFACT" -> "ELAGG-"*/
+/*"MFINFACT" -> "FLAGG-"*/
+/*"MFINFACT" -> "BOOLEAN"*/
+/*"MFINFACT" -> "PI"*/
+/*"MFINFACT" -> "LSAGG"*/
+/*"MFINFACT" -> "STAGG"*/
+/*"MFINFACT" -> "URAGG"*/
+/*"MFINFACT" -> "RCAGG"*/
+/*"MFINFACT" -> "HOAGG"*/
+/*"MFINFACT" -> "AGG"*/
+/*"MFINFACT" -> "TYPE"*/
+/*"MFINFACT" -> "LNAGG"*/
+/*"MFINFACT" -> "IXAGG"*/
+/*"MFINFACT" -> "ELTAGG"*/
+/*"MFINFACT" -> "CLAGG"*/
+/*"MFINFACT" -> "FLAGG"*/
+/*"MFINFACT" -> "ELAGG"*/
+/*"MFINFACT" -> "OM"*/
+/*"MFINFACT" -> "SINT"*/
+
+"MFLOAT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MFLOAT"]
+/*"MFLOAT" -> "FPS"*/
+/*"MFLOAT" -> "RNS"*/
+/*"MFLOAT" -> "FIELD"*/
+/*"MFLOAT" -> "EUCDOM"*/
+/*"MFLOAT" -> "PID"*/
+/*"MFLOAT" -> "GCDDOM"*/
+/*"MFLOAT" -> "INTDOM"*/
+/*"MFLOAT" -> "COMRING"*/
+/*"MFLOAT" -> "RING"*/
+/*"MFLOAT" -> "RNG"*/
+/*"MFLOAT" -> "ABELGRP"*/
+/*"MFLOAT" -> "CABMON"*/
+/*"MFLOAT" -> "ABELMON"*/
+/*"MFLOAT" -> "ABELSG"*/
+/*"MFLOAT" -> "SETCAT"*/
+/*"MFLOAT" -> "BASTYPE"*/
+/*"MFLOAT" -> "KOERCE"*/
+/*"MFLOAT" -> "SGROUP"*/
+/*"MFLOAT" -> "MONOID"*/
+/*"MFLOAT" -> "LMODULE"*/
+/*"MFLOAT" -> "BMODULE"*/
+/*"MFLOAT" -> "RMODULE"*/
+/*"MFLOAT" -> "ALGEBRA"*/
+/*"MFLOAT" -> "MODULE"*/
+/*"MFLOAT" -> "ENTIRER"*/
+/*"MFLOAT" -> "UFD"*/
+/*"MFLOAT" -> "DIVRING"*/
+/*"MFLOAT" -> "ORDRING"*/
+/*"MFLOAT" -> "OAGROUP"*/
+/*"MFLOAT" -> "OCAMON"*/
+/*"MFLOAT" -> "OAMON"*/
+/*"MFLOAT" -> "OASGP"*/
+/*"MFLOAT" -> "ORDSET"*/
+/*"MFLOAT" -> "REAL"*/
+/*"MFLOAT" -> "KONVERT"*/
+/*"MFLOAT" -> "RETRACT"*/
+/*"MFLOAT" -> "RADCAT"*/
+/*"MFLOAT" -> "PATMAB"*/
+/*"MFLOAT" -> "CHARZ"*/
+/*"MFLOAT" -> "FMTC"*/
+/*"MFLOAT" -> "INS"*/
+/*"MFLOAT" -> "OINTDOM"*/
+/*"MFLOAT" -> "DIFRING"*/
+/*"MFLOAT" -> "LINEXP"*/
+/*"MFLOAT" -> "CFCAT"*/
+/*"MFLOAT" -> "STEP"*/
+/*"MFLOAT" -> "INT"*/
+/*"MFLOAT" -> "PI"*/
+/*"MFLOAT" -> "NNI"*/
+/*"MFLOAT" -> "MONOID-"*/
+/*"MFLOAT" -> "ABELSG-"*/
+/*"MFLOAT" -> "SGROUP-"*/
+/*"MFLOAT" -> "INS-"*/
+/*"MFLOAT" -> "OM"*/
+/*"MFLOAT" -> "EUCDOM-"*/
+/*"MFLOAT" -> "UFD-"*/
+/*"MFLOAT" -> "GCDDOM-"*/
+/*"MFLOAT" -> "INTDOM-"*/
+/*"MFLOAT" -> "ALGEBRA-"*/
+/*"MFLOAT" -> "DIFRING-"*/
+/*"MFLOAT" -> "ORDRING-"*/
+"MFLOAT" -> "STRING"
+/*"MFLOAT" -> "CHAR"*/
+/*"MFLOAT" -> "SINT"*/
+/*"MFLOAT" -> "OUTFORM"*/
+/*"MFLOAT" -> "LIST"*/
+/*"MFLOAT" -> "PRIMARR"*/
+/*"MFLOAT" -> "A1AGG-"*/
+/*"MFLOAT" -> "ISTRING"*/
+/*"MFLOAT" -> "TRANFUN"*/
+/*"MFLOAT" -> "TRIGCAT"*/
+/*"MFLOAT" -> "ATRIG"*/
+/*"MFLOAT" -> "HYPCAT"*/
+/*"MFLOAT" -> "AHYP"*/
+/*"MFLOAT" -> "ELEMFUN"*/
+/*"MFLOAT" -> "BOOLEAN"*/
+
+"MINT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MINT"]
+/*"MINT" -> "FMTC"*/
+/*"MINT" -> "INTDOM"*/
+/*"MINT" -> "COMRING"*/
+/*"MINT" -> "RING"*/
+/*"MINT" -> "RNG"*/
+/*"MINT" -> "ABELGRP"*/
+/*"MINT" -> "CABMON"*/
+/*"MINT" -> "ABELMON"*/
+/*"MINT" -> "ABELSG"*/
+/*"MINT" -> "SETCAT"*/
+/*"MINT" -> "BASTYPE"*/
+/*"MINT" -> "KOERCE"*/
+/*"MINT" -> "SGROUP"*/
+/*"MINT" -> "MONOID"*/
+/*"MINT" -> "LMODULE"*/
+/*"MINT" -> "BMODULE"*/
+/*"MINT" -> "RMODULE"*/
+/*"MINT" -> "ALGEBRA"*/
+/*"MINT" -> "MODULE"*/
+/*"MINT" -> "ENTIRER"*/
+/*"MINT" -> "ORDSET"*/
+/*"MINT" -> "RETRACT"*/
+/*"MINT" -> "INS"*/
+/*"MINT" -> "UFD"*/
+/*"MINT" -> "GCDDOM"*/
+/*"MINT" -> "EUCDOM"*/
+/*"MINT" -> "PID"*/
+/*"MINT" -> "OINTDOM"*/
+/*"MINT" -> "ORDRING"*/
+/*"MINT" -> "OAGROUP"*/
+/*"MINT" -> "OCAMON"*/
+/*"MINT" -> "OAMON"*/
+/*"MINT" -> "OASGP"*/
+/*"MINT" -> "DIFRING"*/
+/*"MINT" -> "KONVERT"*/
+/*"MINT" -> "LINEXP"*/
+/*"MINT" -> "PATMAB"*/
+/*"MINT" -> "CFCAT"*/
+/*"MINT" -> "REAL"*/
+/*"MINT" -> "CHARZ"*/
+/*"MINT" -> "STEP"*/
+/*"MINT" -> "PI"*/
+/*"MINT" -> "NNI"*/
+/*"MINT" -> "INT"*/
+/*"MINT" -> "MONOID-"*/
+/*"MINT" -> "ABELSG-"*/
+/*"MINT" -> "SGROUP-"*/
+"MINT" -> "STRING"
+/*"MINT" -> "CHAR"*/
+/*"MINT" -> "SINT"*/
+/*"MINT" -> "OUTFORM"*/
+/*"MINT" -> "LIST"*/
+/*"MINT" -> "PRIMARR"*/
+/*"MINT" -> "A1AGG-"*/
+/*"MINT" -> "ISTRING"*/
+
+"MLIFT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MLIFT"]
+/*"MLIFT" -> "OAMONS"*/
+/*"MLIFT" -> "OCAMON"*/
+/*"MLIFT" -> "OAMON"*/
+/*"MLIFT" -> "OASGP"*/
+/*"MLIFT" -> "ORDSET"*/
+/*"MLIFT" -> "SETCAT"*/
+/*"MLIFT" -> "BASTYPE"*/
+/*"MLIFT" -> "KOERCE"*/
+/*"MLIFT" -> "ABELMON"*/
+/*"MLIFT" -> "ABELSG"*/
+/*"MLIFT" -> "CABMON"*/
+/*"MLIFT" -> "EUCDOM"*/
+/*"MLIFT" -> "PID"*/
+/*"MLIFT" -> "GCDDOM"*/
+/*"MLIFT" -> "INTDOM"*/
+/*"MLIFT" -> "COMRING"*/
+/*"MLIFT" -> "RING"*/
+/*"MLIFT" -> "RNG"*/
+/*"MLIFT" -> "ABELGRP"*/
+/*"MLIFT" -> "SGROUP"*/
+/*"MLIFT" -> "MONOID"*/
+/*"MLIFT" -> "LMODULE"*/
+/*"MLIFT" -> "BMODULE"*/
+/*"MLIFT" -> "RMODULE"*/
+/*"MLIFT" -> "ALGEBRA"*/
+/*"MLIFT" -> "MODULE"*/
+/*"MLIFT" -> "ENTIRER"*/
+/*"MLIFT" -> "POLYCAT"*/
+/*"MLIFT" -> "PDRING"*/
+/*"MLIFT" -> "FAMR"*/
+/*"MLIFT" -> "AMR"*/
+/*"MLIFT" -> "CHARZ"*/
+/*"MLIFT" -> "CHARNZ"*/
+/*"MLIFT" -> "FRETRCT"*/
+/*"MLIFT" -> "RETRACT"*/
+/*"MLIFT" -> "EVALAB"*/
+/*"MLIFT" -> "IEVALAB"*/
+/*"MLIFT" -> "FLINEXP"*/
+/*"MLIFT" -> "LINEXP"*/
+/*"MLIFT" -> "KONVERT"*/
+/*"MLIFT" -> "PATMAB"*/
+"MLIFT" -> "PFECAT"
+/*"MLIFT" -> "UFD"*/
+/*"MLIFT" -> "LSAGG"*/
+/*"MLIFT" -> "STAGG"*/
+/*"MLIFT" -> "URAGG"*/
+/*"MLIFT" -> "RCAGG"*/
+/*"MLIFT" -> "HOAGG"*/
+/*"MLIFT" -> "AGG"*/
+/*"MLIFT" -> "TYPE"*/
+/*"MLIFT" -> "LNAGG"*/
+/*"MLIFT" -> "IXAGG"*/
+/*"MLIFT" -> "ELTAGG"*/
+/*"MLIFT" -> "ELTAB"*/
+/*"MLIFT" -> "CLAGG"*/
+/*"MLIFT" -> "FLAGG"*/
+/*"MLIFT" -> "ELAGG"*/
+/*"MLIFT" -> "OM"*/
+/*"MLIFT" -> "INT"*/
+/*"MLIFT" -> "LIST"*/
+/*"MLIFT" -> "ILIST"*/
+/*"MLIFT" -> "NNI"*/
+/*"MLIFT" -> "SINT"*/
+/*"MLIFT" -> "BOOLEAN"*/
+/*"MLIFT" -> "LSAGG-"*/
+/*"MLIFT" -> "STAGG-"*/
+/*"MLIFT" -> "PI"*/
+
+"MMAP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MMAP"]
+/*"MMAP" -> "INTDOM"*/
+/*"MMAP" -> "COMRING"*/
+/*"MMAP" -> "RING"*/
+/*"MMAP" -> "RNG"*/
+/*"MMAP" -> "ABELGRP"*/
+/*"MMAP" -> "CABMON"*/
+/*"MMAP" -> "ABELMON"*/
+/*"MMAP" -> "ABELSG"*/
+/*"MMAP" -> "SETCAT"*/
+/*"MMAP" -> "BASTYPE"*/
+/*"MMAP" -> "KOERCE"*/
+/*"MMAP" -> "SGROUP"*/
+/*"MMAP" -> "MONOID"*/
+/*"MMAP" -> "LMODULE"*/
+/*"MMAP" -> "BMODULE"*/
+/*"MMAP" -> "RMODULE"*/
+/*"MMAP" -> "ALGEBRA"*/
+/*"MMAP" -> "MODULE"*/
+/*"MMAP" -> "ENTIRER"*/
+/*"MMAP" -> "UPOLYC"*/
+/*"MMAP" -> "POLYCAT"*/
+/*"MMAP" -> "PDRING"*/
+/*"MMAP" -> "FAMR"*/
+/*"MMAP" -> "AMR"*/
+/*"MMAP" -> "CHARZ"*/
+/*"MMAP" -> "CHARNZ"*/
+/*"MMAP" -> "FRETRCT"*/
+/*"MMAP" -> "RETRACT"*/
+/*"MMAP" -> "EVALAB"*/
+/*"MMAP" -> "IEVALAB"*/
+/*"MMAP" -> "FLINEXP"*/
+/*"MMAP" -> "LINEXP"*/
+/*"MMAP" -> "ORDSET"*/
+/*"MMAP" -> "KONVERT"*/
+/*"MMAP" -> "PATMAB"*/
+/*"MMAP" -> "GCDDOM"*/
+"MMAP" -> "PFECAT"
+/*"MMAP" -> "UFD"*/
+/*"MMAP" -> "ELTAB"*/
+/*"MMAP" -> "DIFRING"*/
+/*"MMAP" -> "DIFEXT"*/
+/*"MMAP" -> "STEP"*/
+/*"MMAP" -> "EUCDOM"*/
+/*"MMAP" -> "PID"*/
+/*"MMAP" -> "FIELD"*/
+/*"MMAP" -> "DIVRING"*/
+/*"MMAP" -> "QFCAT"*/
+/*"MMAP" -> "FEVALAB"*/
+/*"MMAP" -> "PATAB"*/
+/*"MMAP" -> "FPATMAB"*/
+/*"MMAP" -> "TYPE"*/
+/*"MMAP" -> "OINTDOM"*/
+/*"MMAP" -> "ORDRING"*/
+/*"MMAP" -> "OAGROUP"*/
+/*"MMAP" -> "OCAMON"*/
+/*"MMAP" -> "OAMON"*/
+/*"MMAP" -> "OASGP"*/
+/*"MMAP" -> "REAL"*/
+
+"MODMON" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MODMON"]
+/*"MODMON" -> "UPOLYC"*/
+/*"MODMON" -> "POLYCAT"*/
+/*"MODMON" -> "PDRING"*/
+/*"MODMON" -> "RING"*/
+/*"MODMON" -> "RNG"*/
+/*"MODMON" -> "ABELGRP"*/
+/*"MODMON" -> "CABMON"*/
+/*"MODMON" -> "ABELMON"*/
+/*"MODMON" -> "ABELSG"*/
+/*"MODMON" -> "SETCAT"*/
+/*"MODMON" -> "BASTYPE"*/
+/*"MODMON" -> "KOERCE"*/
+/*"MODMON" -> "SGROUP"*/
+/*"MODMON" -> "MONOID"*/
+/*"MODMON" -> "LMODULE"*/
+/*"MODMON" -> "FAMR"*/
+/*"MODMON" -> "AMR"*/
+/*"MODMON" -> "BMODULE"*/
+/*"MODMON" -> "RMODULE"*/
+/*"MODMON" -> "COMRING"*/
+/*"MODMON" -> "ALGEBRA"*/
+/*"MODMON" -> "MODULE"*/
+/*"MODMON" -> "CHARZ"*/
+/*"MODMON" -> "CHARNZ"*/
+/*"MODMON" -> "INTDOM"*/
+/*"MODMON" -> "ENTIRER"*/
+/*"MODMON" -> "FRETRCT"*/
+/*"MODMON" -> "RETRACT"*/
+/*"MODMON" -> "EVALAB"*/
+/*"MODMON" -> "IEVALAB"*/
+/*"MODMON" -> "FLINEXP"*/
+/*"MODMON" -> "LINEXP"*/
+/*"MODMON" -> "ORDSET"*/
+/*"MODMON" -> "KONVERT"*/
+/*"MODMON" -> "PATMAB"*/
+/*"MODMON" -> "GCDDOM"*/
+"MODMON" -> "PFECAT"
+/*"MODMON" -> "UFD"*/
+/*"MODMON" -> "ELTAB"*/
+/*"MODMON" -> "DIFRING"*/
+/*"MODMON" -> "DIFEXT"*/
+/*"MODMON" -> "STEP"*/
+/*"MODMON" -> "EUCDOM"*/
+/*"MODMON" -> "PID"*/
+/*"MODMON" -> "FIELD"*/
+/*"MODMON" -> "DIVRING"*/
+/*"MODMON" -> "FINITE"*/
+/*"MODMON" -> "NNI"*/
+/*"MODMON" -> "INT"*/
+/*"MODMON" -> "MONOID-"*/
+/*"MODMON" -> "ABELMON-"*/
+/*"MODMON" -> "PI"*/
+/*"MODMON" -> "FFIELDC"*/
+/*"MODMON" -> "FPC"*/
+/*"MODMON" -> "PRIMARR"*/
+/*"MODMON" -> "A1AGG-"*/
+/*"MODMON" -> "FLAGG-"*/
+/*"MODMON" -> "LNAGG-"*/
+/*"MODMON" -> "IXAGG-"*/
+/*"MODMON" -> "CLAGG-"*/
+/*"MODMON" -> "HOAGG-"*/
+/*"MODMON" -> "ORDSET-"*/
+/*"MODMON" -> "AGG-"*/
+/*"MODMON" -> "ELTAGG-"*/
+/*"MODMON" -> "SETCAT-"*/
+/*"MODMON" -> "BASTYPE-"*/
+/*"MODMON" -> "BOOLEAN"*/
+/*"MODMON" -> "SINT"*/
+/*"MODMON" -> "A1AGG"*/
+/*"MODMON" -> "FLAGG"*/
+/*"MODMON" -> "LNAGG"*/
+/*"MODMON" -> "IXAGG"*/
+/*"MODMON" -> "HOAGG"*/
+/*"MODMON" -> "AGG"*/
+/*"MODMON" -> "TYPE"*/
+/*"MODMON" -> "ELTAGG"*/
+/*"MODMON" -> "CLAGG"*/
+/*"MODMON" -> "VECTOR"*/
+/*"MODMON" -> "IVECTOR"*/
+/*"MODMON" -> "IARRAY1"*/
+/*"MODMON" -> "FPS"*/
+/*"MODMON" -> "RNS"*/
+/*"MODMON" -> "ORDRING"*/
+/*"MODMON" -> "OAGROUP"*/
+/*"MODMON" -> "OCAMON"*/
+/*"MODMON" -> "OAMON"*/
+/*"MODMON" -> "OASGP"*/
+/*"MODMON" -> "REAL"*/
+/*"MODMON" -> "RADCAT"*/
+/*"MODMON" -> "INS"*/
+/*"MODMON" -> "OINTDOM"*/
+/*"MODMON" -> "CFCAT"*/
+
+"MONOTOOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MONOTOOL"]
+/*"MONOTOOL" -> "FIELD"*/
+/*"MONOTOOL" -> "EUCDOM"*/
+/*"MONOTOOL" -> "PID"*/
+/*"MONOTOOL" -> "GCDDOM"*/
+/*"MONOTOOL" -> "INTDOM"*/
+/*"MONOTOOL" -> "COMRING"*/
+/*"MONOTOOL" -> "RING"*/
+/*"MONOTOOL" -> "RNG"*/
+/*"MONOTOOL" -> "ABELGRP"*/
+/*"MONOTOOL" -> "CABMON"*/
+/*"MONOTOOL" -> "ABELMON"*/
+/*"MONOTOOL" -> "ABELSG"*/
+/*"MONOTOOL" -> "SETCAT"*/
+/*"MONOTOOL" -> "BASTYPE"*/
+/*"MONOTOOL" -> "KOERCE"*/
+/*"MONOTOOL" -> "SGROUP"*/
+/*"MONOTOOL" -> "MONOID"*/
+/*"MONOTOOL" -> "LMODULE"*/
+/*"MONOTOOL" -> "BMODULE"*/
+/*"MONOTOOL" -> "RMODULE"*/
+/*"MONOTOOL" -> "ALGEBRA"*/
+/*"MONOTOOL" -> "MODULE"*/
+/*"MONOTOOL" -> "ENTIRER"*/
+/*"MONOTOOL" -> "UFD"*/
+/*"MONOTOOL" -> "DIVRING"*/
+/*"MONOTOOL" -> "UPOLYC"*/
+/*"MONOTOOL" -> "POLYCAT"*/
+/*"MONOTOOL" -> "PDRING"*/
+/*"MONOTOOL" -> "FAMR"*/
+/*"MONOTOOL" -> "AMR"*/
+/*"MONOTOOL" -> "CHARZ"*/
+/*"MONOTOOL" -> "CHARNZ"*/
+/*"MONOTOOL" -> "FRETRCT"*/
+/*"MONOTOOL" -> "RETRACT"*/
+/*"MONOTOOL" -> "EVALAB"*/
+/*"MONOTOOL" -> "IEVALAB"*/
+/*"MONOTOOL" -> "FLINEXP"*/
+/*"MONOTOOL" -> "LINEXP"*/
+/*"MONOTOOL" -> "ORDSET"*/
+/*"MONOTOOL" -> "KONVERT"*/
+/*"MONOTOOL" -> "PATMAB"*/
+"MONOTOOL" -> "PFECAT"
+/*"MONOTOOL" -> "ELTAB"*/
+/*"MONOTOOL" -> "DIFRING"*/
+/*"MONOTOOL" -> "DIFEXT"*/
+/*"MONOTOOL" -> "STEP"*/
+/*"MONOTOOL" -> "NNI"*/
+/*"MONOTOOL" -> "INT"*/
+
+"MPCPF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MPCPF"]
+/*"MPCPF" -> "OAMONS"*/
+/*"MPCPF" -> "OCAMON"*/
+/*"MPCPF" -> "OAMON"*/
+/*"MPCPF" -> "OASGP"*/
+/*"MPCPF" -> "ORDSET"*/
+/*"MPCPF" -> "SETCAT"*/
+/*"MPCPF" -> "BASTYPE"*/
+/*"MPCPF" -> "KOERCE"*/
+/*"MPCPF" -> "ABELMON"*/
+/*"MPCPF" -> "ABELSG"*/
+/*"MPCPF" -> "CABMON"*/
+/*"MPCPF" -> "EUCDOM"*/
+/*"MPCPF" -> "PID"*/
+/*"MPCPF" -> "GCDDOM"*/
+/*"MPCPF" -> "INTDOM"*/
+/*"MPCPF" -> "COMRING"*/
+/*"MPCPF" -> "RING"*/
+/*"MPCPF" -> "RNG"*/
+/*"MPCPF" -> "ABELGRP"*/
+/*"MPCPF" -> "SGROUP"*/
+/*"MPCPF" -> "MONOID"*/
+/*"MPCPF" -> "LMODULE"*/
+/*"MPCPF" -> "BMODULE"*/
+/*"MPCPF" -> "RMODULE"*/
+/*"MPCPF" -> "ALGEBRA"*/
+/*"MPCPF" -> "MODULE"*/
+/*"MPCPF" -> "ENTIRER"*/
+/*"MPCPF" -> "POLYCAT"*/
+/*"MPCPF" -> "PDRING"*/
+/*"MPCPF" -> "FAMR"*/
+/*"MPCPF" -> "AMR"*/
+/*"MPCPF" -> "CHARZ"*/
+/*"MPCPF" -> "CHARNZ"*/
+/*"MPCPF" -> "FRETRCT"*/
+/*"MPCPF" -> "RETRACT"*/
+/*"MPCPF" -> "EVALAB"*/
+/*"MPCPF" -> "IEVALAB"*/
+/*"MPCPF" -> "FLINEXP"*/
+/*"MPCPF" -> "LINEXP"*/
+/*"MPCPF" -> "KONVERT"*/
+/*"MPCPF" -> "PATMAB"*/
+"MPCPF" -> "PFECAT"
+/*"MPCPF" -> "UFD"*/
+/*"MPCPF" -> "INT"*/
+/*"MPCPF" -> "OM"*/
+
+"MPC2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MPC2"]
+/*"MPC2" -> "ORDSET"*/
+/*"MPC2" -> "SETCAT"*/
+/*"MPC2" -> "BASTYPE"*/
+/*"MPC2" -> "KOERCE"*/
+/*"MPC2" -> "OAMONS"*/
+/*"MPC2" -> "OCAMON"*/
+/*"MPC2" -> "OAMON"*/
+/*"MPC2" -> "OASGP"*/
+/*"MPC2" -> "ABELMON"*/
+/*"MPC2" -> "ABELSG"*/
+/*"MPC2" -> "CABMON"*/
+/*"MPC2" -> "RING"*/
+/*"MPC2" -> "RNG"*/
+/*"MPC2" -> "ABELGRP"*/
+/*"MPC2" -> "SGROUP"*/
+/*"MPC2" -> "MONOID"*/
+/*"MPC2" -> "LMODULE"*/
+/*"MPC2" -> "POLYCAT"*/
+/*"MPC2" -> "PDRING"*/
+/*"MPC2" -> "FAMR"*/
+/*"MPC2" -> "AMR"*/
+/*"MPC2" -> "BMODULE"*/
+/*"MPC2" -> "RMODULE"*/
+/*"MPC2" -> "COMRING"*/
+/*"MPC2" -> "ALGEBRA"*/
+/*"MPC2" -> "MODULE"*/
+/*"MPC2" -> "CHARZ"*/
+/*"MPC2" -> "CHARNZ"*/
+/*"MPC2" -> "INTDOM"*/
+/*"MPC2" -> "ENTIRER"*/
+/*"MPC2" -> "FRETRCT"*/
+/*"MPC2" -> "RETRACT"*/
+/*"MPC2" -> "EVALAB"*/
+/*"MPC2" -> "IEVALAB"*/
+/*"MPC2" -> "FLINEXP"*/
+/*"MPC2" -> "LINEXP"*/
+/*"MPC2" -> "KONVERT"*/
+/*"MPC2" -> "PATMAB"*/
+/*"MPC2" -> "GCDDOM"*/
+"MPC2" -> "PFECAT"
+/*"MPC2" -> "UFD"*/
+/*"MPC2" -> "NNI"*/
+/*"MPC2" -> "INT"*/
+
+"MPC3" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MPC3"]
+/*"MPC3" -> "ORDSET"*/
+/*"MPC3" -> "SETCAT"*/
+/*"MPC3" -> "BASTYPE"*/
+/*"MPC3" -> "KOERCE"*/
+/*"MPC3" -> "OAMONS"*/
+/*"MPC3" -> "OCAMON"*/
+/*"MPC3" -> "OAMON"*/
+/*"MPC3" -> "OASGP"*/
+/*"MPC3" -> "ABELMON"*/
+/*"MPC3" -> "ABELSG"*/
+/*"MPC3" -> "CABMON"*/
+/*"MPC3" -> "RING"*/
+/*"MPC3" -> "RNG"*/
+/*"MPC3" -> "ABELGRP"*/
+/*"MPC3" -> "SGROUP"*/
+/*"MPC3" -> "MONOID"*/
+/*"MPC3" -> "LMODULE"*/
+/*"MPC3" -> "POLYCAT"*/
+/*"MPC3" -> "PDRING"*/
+/*"MPC3" -> "FAMR"*/
+/*"MPC3" -> "AMR"*/
+/*"MPC3" -> "BMODULE"*/
+/*"MPC3" -> "RMODULE"*/
+/*"MPC3" -> "COMRING"*/
+/*"MPC3" -> "ALGEBRA"*/
+/*"MPC3" -> "MODULE"*/
+/*"MPC3" -> "CHARZ"*/
+/*"MPC3" -> "CHARNZ"*/
+/*"MPC3" -> "INTDOM"*/
+/*"MPC3" -> "ENTIRER"*/
+/*"MPC3" -> "FRETRCT"*/
+/*"MPC3" -> "RETRACT"*/
+/*"MPC3" -> "EVALAB"*/
+/*"MPC3" -> "IEVALAB"*/
+/*"MPC3" -> "FLINEXP"*/
+/*"MPC3" -> "LINEXP"*/
+/*"MPC3" -> "KONVERT"*/
+/*"MPC3" -> "PATMAB"*/
+/*"MPC3" -> "GCDDOM"*/
+"MPC3" -> "PFECAT"
+/*"MPC3" -> "UFD"*/
+/*"MPC3" -> "BOOLEAN"*/
+
+"MPOLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MPOLY"]
+/*"MPOLY" -> "ORDFIN"*/
+/*"MPOLY" -> "ORDSET"*/
+/*"MPOLY" -> "SETCAT"*/
+/*"MPOLY" -> "BASTYPE"*/
+/*"MPOLY" -> "KOERCE"*/
+/*"MPOLY" -> "FINITE"*/
+/*"MPOLY" -> "POLYCAT"*/
+/*"MPOLY" -> "PDRING"*/
+/*"MPOLY" -> "RING"*/
+/*"MPOLY" -> "RNG"*/
+/*"MPOLY" -> "ABELGRP"*/
+/*"MPOLY" -> "CABMON"*/
+/*"MPOLY" -> "ABELMON"*/
+/*"MPOLY" -> "ABELSG"*/
+/*"MPOLY" -> "SGROUP"*/
+/*"MPOLY" -> "MONOID"*/
+/*"MPOLY" -> "LMODULE"*/
+/*"MPOLY" -> "FAMR"*/
+/*"MPOLY" -> "AMR"*/
+/*"MPOLY" -> "BMODULE"*/
+/*"MPOLY" -> "RMODULE"*/
+/*"MPOLY" -> "COMRING"*/
+/*"MPOLY" -> "ALGEBRA"*/
+/*"MPOLY" -> "MODULE"*/
+/*"MPOLY" -> "CHARZ"*/
+/*"MPOLY" -> "CHARNZ"*/
+/*"MPOLY" -> "INTDOM"*/
+/*"MPOLY" -> "ENTIRER"*/
+/*"MPOLY" -> "FRETRCT"*/
+/*"MPOLY" -> "RETRACT"*/
+/*"MPOLY" -> "EVALAB"*/
+/*"MPOLY" -> "IEVALAB"*/
+/*"MPOLY" -> "FLINEXP"*/
+/*"MPOLY" -> "LINEXP"*/
+/*"MPOLY" -> "KONVERT"*/
+/*"MPOLY" -> "PATMAB"*/
+/*"MPOLY" -> "GCDDOM"*/
+"MPOLY" -> "PFECAT"
+/*"MPOLY" -> "UFD"*/
+/*"MPOLY" -> "FPS"*/
+/*"MPOLY" -> "RNS"*/
+/*"MPOLY" -> "FIELD"*/
+/*"MPOLY" -> "EUCDOM"*/
+/*"MPOLY" -> "PID"*/
+/*"MPOLY" -> "DIVRING"*/
+/*"MPOLY" -> "ORDRING"*/
+/*"MPOLY" -> "OAGROUP"*/
+/*"MPOLY" -> "OCAMON"*/
+/*"MPOLY" -> "OAMON"*/
+/*"MPOLY" -> "OASGP"*/
+/*"MPOLY" -> "REAL"*/
+/*"MPOLY" -> "RADCAT"*/
+/*"MPOLY" -> "INS"*/
+/*"MPOLY" -> "OINTDOM"*/
+/*"MPOLY" -> "DIFRING"*/
+/*"MPOLY" -> "CFCAT"*/
+/*"MPOLY" -> "STEP"*/
+/*"MPOLY" -> "UPOLYC"*/
+/*"MPOLY" -> "ELTAB"*/
+/*"MPOLY" -> "DIFEXT"*/
+
+"MPRFF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MPRFF"]
+/*"MPRFF" -> "OAMONS"*/
+/*"MPRFF" -> "OCAMON"*/
+/*"MPRFF" -> "OAMON"*/
+/*"MPRFF" -> "OASGP"*/
+/*"MPRFF" -> "ORDSET"*/
+/*"MPRFF" -> "SETCAT"*/
+/*"MPRFF" -> "BASTYPE"*/
+/*"MPRFF" -> "KOERCE"*/
+/*"MPRFF" -> "ABELMON"*/
+/*"MPRFF" -> "ABELSG"*/
+/*"MPRFF" -> "CABMON"*/
+/*"MPRFF" -> "INTDOM"*/
+/*"MPRFF" -> "COMRING"*/
+/*"MPRFF" -> "RING"*/
+/*"MPRFF" -> "RNG"*/
+/*"MPRFF" -> "ABELGRP"*/
+/*"MPRFF" -> "SGROUP"*/
+/*"MPRFF" -> "MONOID"*/
+/*"MPRFF" -> "LMODULE"*/
+/*"MPRFF" -> "BMODULE"*/
+/*"MPRFF" -> "RMODULE"*/
+/*"MPRFF" -> "ALGEBRA"*/
+/*"MPRFF" -> "MODULE"*/
+/*"MPRFF" -> "ENTIRER"*/
+/*"MPRFF" -> "POLYCAT"*/
+/*"MPRFF" -> "PDRING"*/
+/*"MPRFF" -> "FAMR"*/
+/*"MPRFF" -> "AMR"*/
+/*"MPRFF" -> "CHARZ"*/
+/*"MPRFF" -> "CHARNZ"*/
+/*"MPRFF" -> "FRETRCT"*/
+/*"MPRFF" -> "RETRACT"*/
+/*"MPRFF" -> "EVALAB"*/
+/*"MPRFF" -> "IEVALAB"*/
+/*"MPRFF" -> "FLINEXP"*/
+/*"MPRFF" -> "LINEXP"*/
+/*"MPRFF" -> "KONVERT"*/
+/*"MPRFF" -> "PATMAB"*/
+/*"MPRFF" -> "GCDDOM"*/
+"MPRFF" -> "PFECAT"
+/*"MPRFF" -> "UFD"*/
+/*"MPRFF" -> "INS"*/
+/*"MPRFF" -> "EUCDOM"*/
+/*"MPRFF" -> "PID"*/
+/*"MPRFF" -> "OINTDOM"*/
+/*"MPRFF" -> "ORDRING"*/
+/*"MPRFF" -> "OAGROUP"*/
+/*"MPRFF" -> "DIFRING"*/
+/*"MPRFF" -> "CFCAT"*/
+/*"MPRFF" -> "REAL"*/
+/*"MPRFF" -> "STEP"*/
+/*"MPRFF" -> "QFCAT"*/
+/*"MPRFF" -> "FIELD"*/
+/*"MPRFF" -> "DIVRING"*/
+/*"MPRFF" -> "FEVALAB"*/
+/*"MPRFF" -> "ELTAB"*/
+/*"MPRFF" -> "DIFEXT"*/
+/*"MPRFF" -> "PATAB"*/
+/*"MPRFF" -> "FPATMAB"*/
+/*"MPRFF" -> "TYPE"*/
+/*"MPRFF" -> "FFIELDC"*/
+/*"MPRFF" -> "FPC"*/
+/*"MPRFF" -> "FINITE"*/
+/*"MPRFF" -> "BOOLEAN"*/
+/*"MPRFF" -> "NNI"*/
+/*"MPRFF" -> "INT"*/
+
+"MRATFAC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MRATFAC"]
+/*"MRATFAC" -> "OAMONS"*/
+/*"MRATFAC" -> "OCAMON"*/
+/*"MRATFAC" -> "OAMON"*/
+/*"MRATFAC" -> "OASGP"*/
+/*"MRATFAC" -> "ORDSET"*/
+/*"MRATFAC" -> "SETCAT"*/
+/*"MRATFAC" -> "BASTYPE"*/
+/*"MRATFAC" -> "KOERCE"*/
+/*"MRATFAC" -> "ABELMON"*/
+/*"MRATFAC" -> "ABELSG"*/
+/*"MRATFAC" -> "CABMON"*/
+/*"MRATFAC" -> "EUCDOM"*/
+/*"MRATFAC" -> "PID"*/
+/*"MRATFAC" -> "GCDDOM"*/
+/*"MRATFAC" -> "INTDOM"*/
+/*"MRATFAC" -> "COMRING"*/
+/*"MRATFAC" -> "RING"*/
+/*"MRATFAC" -> "RNG"*/
+/*"MRATFAC" -> "ABELGRP"*/
+/*"MRATFAC" -> "SGROUP"*/
+/*"MRATFAC" -> "MONOID"*/
+/*"MRATFAC" -> "LMODULE"*/
+/*"MRATFAC" -> "BMODULE"*/
+/*"MRATFAC" -> "RMODULE"*/
+/*"MRATFAC" -> "ALGEBRA"*/
+/*"MRATFAC" -> "MODULE"*/
+/*"MRATFAC" -> "ENTIRER"*/
+/*"MRATFAC" -> "CHARZ"*/
+/*"MRATFAC" -> "POLYCAT"*/
+/*"MRATFAC" -> "PDRING"*/
+/*"MRATFAC" -> "FAMR"*/
+/*"MRATFAC" -> "AMR"*/
+/*"MRATFAC" -> "CHARNZ"*/
+/*"MRATFAC" -> "FRETRCT"*/
+/*"MRATFAC" -> "RETRACT"*/
+/*"MRATFAC" -> "EVALAB"*/
+/*"MRATFAC" -> "IEVALAB"*/
+/*"MRATFAC" -> "FLINEXP"*/
+/*"MRATFAC" -> "LINEXP"*/
+/*"MRATFAC" -> "KONVERT"*/
+/*"MRATFAC" -> "PATMAB"*/
+"MRATFAC" -> "PFECAT"
+/*"MRATFAC" -> "UFD"*/
+/*"MRATFAC" -> "QFCAT"*/
+/*"MRATFAC" -> "FIELD"*/
+/*"MRATFAC" -> "DIVRING"*/
+/*"MRATFAC" -> "FEVALAB"*/
+/*"MRATFAC" -> "ELTAB"*/
+/*"MRATFAC" -> "DIFEXT"*/
+/*"MRATFAC" -> "DIFRING"*/
+/*"MRATFAC" -> "PATAB"*/
+/*"MRATFAC" -> "FPATMAB"*/
+/*"MRATFAC" -> "TYPE"*/
+/*"MRATFAC" -> "STEP"*/
+/*"MRATFAC" -> "OINTDOM"*/
+/*"MRATFAC" -> "ORDRING"*/
+/*"MRATFAC" -> "OAGROUP"*/
+/*"MRATFAC" -> "REAL"*/
+/*"MRATFAC" -> "PI"*/
+/*"MRATFAC" -> "NNI"*/
+/*"MRATFAC" -> "INT"*/
+/*"MRATFAC" -> "INS"*/
+/*"MRATFAC" -> "CFCAT"*/
+
+"MULTSQFR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MULTSQFR"]
+/*"MULTSQFR" -> "OAMONS"*/
+/*"MULTSQFR" -> "OCAMON"*/
+/*"MULTSQFR" -> "OAMON"*/
+/*"MULTSQFR" -> "OASGP"*/
+/*"MULTSQFR" -> "ORDSET"*/
+/*"MULTSQFR" -> "SETCAT"*/
+/*"MULTSQFR" -> "BASTYPE"*/
+/*"MULTSQFR" -> "KOERCE"*/
+/*"MULTSQFR" -> "ABELMON"*/
+/*"MULTSQFR" -> "ABELSG"*/
+/*"MULTSQFR" -> "CABMON"*/
+/*"MULTSQFR" -> "EUCDOM"*/
+/*"MULTSQFR" -> "PID"*/
+/*"MULTSQFR" -> "GCDDOM"*/
+/*"MULTSQFR" -> "INTDOM"*/
+/*"MULTSQFR" -> "COMRING"*/
+/*"MULTSQFR" -> "RING"*/
+/*"MULTSQFR" -> "RNG"*/
+/*"MULTSQFR" -> "ABELGRP"*/
+/*"MULTSQFR" -> "SGROUP"*/
+/*"MULTSQFR" -> "MONOID"*/
+/*"MULTSQFR" -> "LMODULE"*/
+/*"MULTSQFR" -> "BMODULE"*/
+/*"MULTSQFR" -> "RMODULE"*/
+/*"MULTSQFR" -> "ALGEBRA"*/
+/*"MULTSQFR" -> "MODULE"*/
+/*"MULTSQFR" -> "ENTIRER"*/
+/*"MULTSQFR" -> "POLYCAT"*/
+/*"MULTSQFR" -> "PDRING"*/
+/*"MULTSQFR" -> "FAMR"*/
+/*"MULTSQFR" -> "AMR"*/
+/*"MULTSQFR" -> "CHARZ"*/
+/*"MULTSQFR" -> "CHARNZ"*/
+/*"MULTSQFR" -> "FRETRCT"*/
+/*"MULTSQFR" -> "RETRACT"*/
+/*"MULTSQFR" -> "EVALAB"*/
+/*"MULTSQFR" -> "IEVALAB"*/
+/*"MULTSQFR" -> "FLINEXP"*/
+/*"MULTSQFR" -> "LINEXP"*/
+/*"MULTSQFR" -> "KONVERT"*/
+/*"MULTSQFR" -> "PATMAB"*/
+"MULTSQFR" -> "PFECAT"
+/*"MULTSQFR" -> "UFD"*/
+/*"MULTSQFR" -> "PI"*/
+/*"MULTSQFR" -> "NNI"*/
+/*"MULTSQFR" -> "INT"*/
+/*"MULTSQFR" -> "MONOID-"*/
+/*"MULTSQFR" -> "ABELSG-"*/
+/*"MULTSQFR" -> "SGROUP-"*/
+/*"MULTSQFR" -> "BOOLEAN"*/
+/*"MULTSQFR" -> "LIST"*/
+/*"MULTSQFR" -> "ILIST"*/
+/*"MULTSQFR" -> "LSAGG-"*/
+/*"MULTSQFR" -> "STAGG-"*/
+/*"MULTSQFR" -> "ELAGG-"*/
+/*"MULTSQFR" -> "FLAGG-"*/
+/*"MULTSQFR" -> "UPOLYC"*/
+/*"MULTSQFR" -> "ELTAB"*/
+/*"MULTSQFR" -> "DIFRING"*/
+/*"MULTSQFR" -> "DIFEXT"*/
+/*"MULTSQFR" -> "STEP"*/
+/*"MULTSQFR" -> "FIELD"*/
+/*"MULTSQFR" -> "DIVRING"*/
+/*"MULTSQFR" -> "SINT"*/
+/*"MULTSQFR" -> "LSAGG"*/
+/*"MULTSQFR" -> "STAGG"*/
+/*"MULTSQFR" -> "URAGG"*/
+/*"MULTSQFR" -> "RCAGG"*/
+/*"MULTSQFR" -> "HOAGG"*/
+/*"MULTSQFR" -> "AGG"*/
+/*"MULTSQFR" -> "TYPE"*/
+/*"MULTSQFR" -> "LNAGG"*/
+/*"MULTSQFR" -> "IXAGG"*/
+/*"MULTSQFR" -> "ELTAGG"*/
+/*"MULTSQFR" -> "CLAGG"*/
+/*"MULTSQFR" -> "FLAGG"*/
+/*"MULTSQFR" -> "ELAGG"*/
+/*"MULTSQFR" -> "OM"*/
+/*"MULTSQFR" -> "INS-"*/
+/*"MULTSQFR" -> "EUCDOM-"*/
+/*"MULTSQFR" -> "UFD-"*/
+/*"MULTSQFR" -> "GCDDOM-"*/
+/*"MULTSQFR" -> "INTDOM-"*/
+/*"MULTSQFR" -> "ALGEBRA-"*/
+/*"MULTSQFR" -> "DIFRING-"*/
+/*"MULTSQFR" -> "ORDRING-"*/
+/*"MULTSQFR" -> "MODULE-"*/
+/*"MULTSQFR" -> "RING-"*/
+/*"MULTSQFR" -> "ABELGRP-"*/
+/*"MULTSQFR" -> "ABELMON-"*/
+
+"NORMRETR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NORMRETR"]
+/*"NORMRETR" -> "FFIELDC"*/
+/*"NORMRETR" -> "FPC"*/
+/*"NORMRETR" -> "FIELD"*/
+/*"NORMRETR" -> "EUCDOM"*/
+/*"NORMRETR" -> "PID"*/
+/*"NORMRETR" -> "GCDDOM"*/
+/*"NORMRETR" -> "INTDOM"*/
+/*"NORMRETR" -> "COMRING"*/
+/*"NORMRETR" -> "RING"*/
+/*"NORMRETR" -> "RNG"*/
+/*"NORMRETR" -> "ABELGRP"*/
+/*"NORMRETR" -> "CABMON"*/
+/*"NORMRETR" -> "ABELMON"*/
+/*"NORMRETR" -> "ABELSG"*/
+/*"NORMRETR" -> "SETCAT"*/
+/*"NORMRETR" -> "BASTYPE"*/
+/*"NORMRETR" -> "KOERCE"*/
+/*"NORMRETR" -> "SGROUP"*/
+/*"NORMRETR" -> "MONOID"*/
+/*"NORMRETR" -> "LMODULE"*/
+/*"NORMRETR" -> "BMODULE"*/
+/*"NORMRETR" -> "RMODULE"*/
+/*"NORMRETR" -> "ALGEBRA"*/
+/*"NORMRETR" -> "MODULE"*/
+/*"NORMRETR" -> "ENTIRER"*/
+/*"NORMRETR" -> "UFD"*/
+/*"NORMRETR" -> "DIVRING"*/
+/*"NORMRETR" -> "CHARNZ"*/
+/*"NORMRETR" -> "FINITE"*/
+/*"NORMRETR" -> "STEP"*/
+/*"NORMRETR" -> "DIFRING"*/
+"NORMRETR" -> "FAXF"
+/*"NORMRETR" -> "XF"*/
+/*"NORMRETR" -> "RETRACT"*/
+/*"NORMRETR" -> "VSPACE"*/
+/*"NORMRETR" -> "CHARZ"*/
+/*"NORMRETR" -> "UPOLYC"*/
+/*"NORMRETR" -> "POLYCAT"*/
+/*"NORMRETR" -> "PDRING"*/
+/*"NORMRETR" -> "FAMR"*/
+/*"NORMRETR" -> "AMR"*/
+/*"NORMRETR" -> "FRETRCT"*/
+/*"NORMRETR" -> "EVALAB"*/
+/*"NORMRETR" -> "IEVALAB"*/
+/*"NORMRETR" -> "FLINEXP"*/
+/*"NORMRETR" -> "LINEXP"*/
+/*"NORMRETR" -> "ORDSET"*/
+/*"NORMRETR" -> "KONVERT"*/
+/*"NORMRETR" -> "PATMAB"*/
+"NORMRETR" -> "PFECAT"
+/*"NORMRETR" -> "ELTAB"*/
+/*"NORMRETR" -> "DIFEXT"*/
+/*"NORMRETR" -> "SINT"*/
+/*"NORMRETR" -> "PI"*/
+/*"NORMRETR" -> "NNI"*/
+/*"NORMRETR" -> "INT"*/
+/*"NORMRETR" -> "LSAGG"*/
+/*"NORMRETR" -> "STAGG"*/
+/*"NORMRETR" -> "URAGG"*/
+/*"NORMRETR" -> "RCAGG"*/
+/*"NORMRETR" -> "HOAGG"*/
+/*"NORMRETR" -> "AGG"*/
+/*"NORMRETR" -> "TYPE"*/
+/*"NORMRETR" -> "LNAGG"*/
+/*"NORMRETR" -> "IXAGG"*/
+/*"NORMRETR" -> "ELTAGG"*/
+/*"NORMRETR" -> "CLAGG"*/
+/*"NORMRETR" -> "FLAGG"*/
+/*"NORMRETR" -> "ELAGG"*/
+/*"NORMRETR" -> "OM"*/
+/*"NORMRETR" -> "LIST"*/
+/*"NORMRETR" -> "ILIST"*/
+/*"NORMRETR" -> "BOOLEAN"*/
+
+"NPCOEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NPCOEF"]
+/*"NPCOEF" -> "UPOLYC"*/
+/*"NPCOEF" -> "POLYCAT"*/
+/*"NPCOEF" -> "PDRING"*/
+/*"NPCOEF" -> "RING"*/
+/*"NPCOEF" -> "RNG"*/
+/*"NPCOEF" -> "ABELGRP"*/
+/*"NPCOEF" -> "CABMON"*/
+/*"NPCOEF" -> "ABELMON"*/
+/*"NPCOEF" -> "ABELSG"*/
+/*"NPCOEF" -> "SETCAT"*/
+/*"NPCOEF" -> "BASTYPE"*/
+/*"NPCOEF" -> "KOERCE"*/
+/*"NPCOEF" -> "SGROUP"*/
+/*"NPCOEF" -> "MONOID"*/
+/*"NPCOEF" -> "LMODULE"*/
+/*"NPCOEF" -> "FAMR"*/
+/*"NPCOEF" -> "AMR"*/
+/*"NPCOEF" -> "BMODULE"*/
+/*"NPCOEF" -> "RMODULE"*/
+/*"NPCOEF" -> "COMRING"*/
+/*"NPCOEF" -> "ALGEBRA"*/
+/*"NPCOEF" -> "MODULE"*/
+/*"NPCOEF" -> "CHARZ"*/
+/*"NPCOEF" -> "CHARNZ"*/
+/*"NPCOEF" -> "INTDOM"*/
+/*"NPCOEF" -> "ENTIRER"*/
+/*"NPCOEF" -> "FRETRCT"*/
+/*"NPCOEF" -> "RETRACT"*/
+/*"NPCOEF" -> "EVALAB"*/
+/*"NPCOEF" -> "IEVALAB"*/
+/*"NPCOEF" -> "FLINEXP"*/
+/*"NPCOEF" -> "LINEXP"*/
+/*"NPCOEF" -> "ORDSET"*/
+/*"NPCOEF" -> "KONVERT"*/
+/*"NPCOEF" -> "PATMAB"*/
+/*"NPCOEF" -> "GCDDOM"*/
+"NPCOEF" -> "PFECAT"
+/*"NPCOEF" -> "UFD"*/
+/*"NPCOEF" -> "ELTAB"*/
+/*"NPCOEF" -> "DIFRING"*/
+/*"NPCOEF" -> "DIFEXT"*/
+/*"NPCOEF" -> "STEP"*/
+/*"NPCOEF" -> "EUCDOM"*/
+/*"NPCOEF" -> "PID"*/
+/*"NPCOEF" -> "FIELD"*/
+/*"NPCOEF" -> "DIVRING"*/
+/*"NPCOEF" -> "OAMONS"*/
+/*"NPCOEF" -> "OCAMON"*/
+/*"NPCOEF" -> "OAMON"*/
+/*"NPCOEF" -> "OASGP"*/
+/*"NPCOEF" -> "INT"*/
+/*"NPCOEF" -> "LIST"*/
+/*"NPCOEF" -> "ILIST"*/
+/*"NPCOEF" -> "SINT"*/
+/*"NPCOEF" -> "NNI"*/
+/*"NPCOEF" -> "VECTOR"*/
+/*"NPCOEF" -> "LSAGG"*/
+/*"NPCOEF" -> "STAGG"*/
+/*"NPCOEF" -> "URAGG"*/
+/*"NPCOEF" -> "RCAGG"*/
+/*"NPCOEF" -> "HOAGG"*/
+/*"NPCOEF" -> "AGG"*/
+/*"NPCOEF" -> "TYPE"*/
+/*"NPCOEF" -> "LNAGG"*/
+/*"NPCOEF" -> "IXAGG"*/
+/*"NPCOEF" -> "ELTAGG"*/
+/*"NPCOEF" -> "CLAGG"*/
+/*"NPCOEF" -> "FLAGG"*/
+/*"NPCOEF" -> "ELAGG"*/
+/*"NPCOEF" -> "OM"*/
+/*"NPCOEF" -> "BOOLEAN"*/
+/*"NPCOEF" -> "LSAGG-"*/
+/*"NPCOEF" -> "STAGG-"*/
+/*"NPCOEF" -> "ELAGG-"*/
+/*"NPCOEF" -> "FLAGG-"*/
+/*"NPCOEF" -> "PI"*/
+/*"NPCOEF" -> "IVECTOR"*/
+/*"NPCOEF" -> "IARRAY1"*/
+/*"NPCOEF" -> "VECTCAT"*/
+/*"NPCOEF" -> "A1AGG"*/
+
+"NSUP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NSUP"]
+/*"NSUP" -> "UPOLYC"*/
+/*"NSUP" -> "POLYCAT"*/
+/*"NSUP" -> "PDRING"*/
+/*"NSUP" -> "RING"*/
+/*"NSUP" -> "RNG"*/
+/*"NSUP" -> "ABELGRP"*/
+/*"NSUP" -> "CABMON"*/
+/*"NSUP" -> "ABELMON"*/
+/*"NSUP" -> "ABELSG"*/
+/*"NSUP" -> "SETCAT"*/
+/*"NSUP" -> "BASTYPE"*/
+/*"NSUP" -> "KOERCE"*/
+/*"NSUP" -> "SGROUP"*/
+/*"NSUP" -> "MONOID"*/
+/*"NSUP" -> "LMODULE"*/
+/*"NSUP" -> "FAMR"*/
+/*"NSUP" -> "AMR"*/
+/*"NSUP" -> "BMODULE"*/
+/*"NSUP" -> "RMODULE"*/
+/*"NSUP" -> "COMRING"*/
+/*"NSUP" -> "ALGEBRA"*/
+/*"NSUP" -> "MODULE"*/
+/*"NSUP" -> "CHARZ"*/
+/*"NSUP" -> "CHARNZ"*/
+/*"NSUP" -> "INTDOM"*/
+/*"NSUP" -> "ENTIRER"*/
+/*"NSUP" -> "FRETRCT"*/
+/*"NSUP" -> "RETRACT"*/
+/*"NSUP" -> "EVALAB"*/
+/*"NSUP" -> "IEVALAB"*/
+/*"NSUP" -> "FLINEXP"*/
+/*"NSUP" -> "LINEXP"*/
+/*"NSUP" -> "ORDSET"*/
+/*"NSUP" -> "KONVERT"*/
+/*"NSUP" -> "PATMAB"*/
+/*"NSUP" -> "GCDDOM"*/
+"NSUP" -> "PFECAT"
+/*"NSUP" -> "UFD"*/
+/*"NSUP" -> "ELTAB"*/
+/*"NSUP" -> "DIFRING"*/
+/*"NSUP" -> "DIFEXT"*/
+/*"NSUP" -> "STEP"*/
+/*"NSUP" -> "EUCDOM"*/
+/*"NSUP" -> "PID"*/
+/*"NSUP" -> "FIELD"*/
+/*"NSUP" -> "DIVRING"*/
+/*"NSUP" -> "INT"*/
+/*"NSUP" -> "LIST"*/
+/*"NSUP" -> "ILIST"*/
+/*"NSUP" -> "NNI"*/
+/*"NSUP" -> "FPS"*/
+/*"NSUP" -> "RNS"*/
+/*"NSUP" -> "ORDRING"*/
+/*"NSUP" -> "OAGROUP"*/
+/*"NSUP" -> "OCAMON"*/
+/*"NSUP" -> "OAMON"*/
+/*"NSUP" -> "OASGP"*/
+/*"NSUP" -> "REAL"*/
+/*"NSUP" -> "RADCAT"*/
+/*"NSUP" -> "INS"*/
+/*"NSUP" -> "OINTDOM"*/
+/*"NSUP" -> "CFCAT"*/
+
+"NTPOLFN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NTPOLFN"]
+/*"NTPOLFN" -> "COMRING"*/
+/*"NTPOLFN" -> "RING"*/
+/*"NTPOLFN" -> "RNG"*/
+/*"NTPOLFN" -> "ABELGRP"*/
+/*"NTPOLFN" -> "CABMON"*/
+/*"NTPOLFN" -> "ABELMON"*/
+/*"NTPOLFN" -> "ABELSG"*/
+/*"NTPOLFN" -> "SETCAT"*/
+/*"NTPOLFN" -> "BASTYPE"*/
+/*"NTPOLFN" -> "KOERCE"*/
+/*"NTPOLFN" -> "SGROUP"*/
+/*"NTPOLFN" -> "MONOID"*/
+/*"NTPOLFN" -> "LMODULE"*/
+/*"NTPOLFN" -> "BMODULE"*/
+/*"NTPOLFN" -> "RMODULE"*/
+/*"NTPOLFN" -> "INS"*/
+/*"NTPOLFN" -> "UFD"*/
+/*"NTPOLFN" -> "GCDDOM"*/
+/*"NTPOLFN" -> "INTDOM"*/
+/*"NTPOLFN" -> "ALGEBRA"*/
+/*"NTPOLFN" -> "MODULE"*/
+/*"NTPOLFN" -> "ENTIRER"*/
+/*"NTPOLFN" -> "EUCDOM"*/
+/*"NTPOLFN" -> "PID"*/
+/*"NTPOLFN" -> "OINTDOM"*/
+/*"NTPOLFN" -> "ORDRING"*/
+/*"NTPOLFN" -> "OAGROUP"*/
+/*"NTPOLFN" -> "OCAMON"*/
+/*"NTPOLFN" -> "OAMON"*/
+/*"NTPOLFN" -> "OASGP"*/
+/*"NTPOLFN" -> "ORDSET"*/
+/*"NTPOLFN" -> "DIFRING"*/
+/*"NTPOLFN" -> "KONVERT"*/
+/*"NTPOLFN" -> "RETRACT"*/
+/*"NTPOLFN" -> "LINEXP"*/
+/*"NTPOLFN" -> "PATMAB"*/
+/*"NTPOLFN" -> "CFCAT"*/
+/*"NTPOLFN" -> "REAL"*/
+/*"NTPOLFN" -> "CHARZ"*/
+/*"NTPOLFN" -> "STEP"*/
+/*"NTPOLFN" -> "NNI"*/
+/*"NTPOLFN" -> "INT"*/
+/*"NTPOLFN" -> "BOOLEAN"*/
+/*"NTPOLFN" -> "QFCAT"*/
+/*"NTPOLFN" -> "FIELD"*/
+/*"NTPOLFN" -> "DIVRING"*/
+/*"NTPOLFN" -> "FEVALAB"*/
+/*"NTPOLFN" -> "ELTAB"*/
+/*"NTPOLFN" -> "EVALAB"*/
+/*"NTPOLFN" -> "IEVALAB"*/
+/*"NTPOLFN" -> "DIFEXT"*/
+/*"NTPOLFN" -> "PDRING"*/
+/*"NTPOLFN" -> "FLINEXP"*/
+/*"NTPOLFN" -> "PATAB"*/
+/*"NTPOLFN" -> "FPATMAB"*/
+/*"NTPOLFN" -> "TYPE"*/
+/*"NTPOLFN" -> "CHARNZ"*/
+"NTPOLFN" -> "PFECAT"
+
+"ODP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ODP"]
+"ODP" -> "DIRPCAT"
+/*"ODP" -> "IXAGG"*/
+/*"ODP" -> "HOAGG"*/
+/*"ODP" -> "AGG"*/
+/*"ODP" -> "TYPE"*/
+/*"ODP" -> "SETCAT"*/
+/*"ODP" -> "BASTYPE"*/
+/*"ODP" -> "KOERCE"*/
+/*"ODP" -> "EVALAB"*/
+/*"ODP" -> "IEVALAB"*/
+/*"ODP" -> "ELTAGG"*/
+/*"ODP" -> "ELTAB"*/
+/*"ODP" -> "FRETRCT"*/
+/*"ODP" -> "RETRACT"*/
+/*"ODP" -> "BMODULE"*/
+/*"ODP" -> "LMODULE"*/
+/*"ODP" -> "ABELGRP"*/
+/*"ODP" -> "CABMON"*/
+/*"ODP" -> "ABELMON"*/
+/*"ODP" -> "ABELSG"*/
+/*"ODP" -> "RMODULE"*/
+/*"ODP" -> "DIFEXT"*/
+/*"ODP" -> "RING"*/
+/*"ODP" -> "RNG"*/
+/*"ODP" -> "SGROUP"*/
+/*"ODP" -> "MONOID"*/
+/*"ODP" -> "DIFRING"*/
+/*"ODP" -> "PDRING"*/
+/*"ODP" -> "FLINEXP"*/
+/*"ODP" -> "LINEXP"*/
+/*"ODP" -> "FINITE"*/
+/*"ODP" -> "ALGEBRA"*/
+/*"ODP" -> "MODULE"*/
+/*"ODP" -> "COMRING"*/
+/*"ODP" -> "ORDRING"*/
+/*"ODP" -> "OAGROUP"*/
+/*"ODP" -> "OCAMON"*/
+/*"ODP" -> "OAMON"*/
+/*"ODP" -> "OASGP"*/
+/*"ODP" -> "ORDSET"*/
+/*"ODP" -> "OAMONS"*/
+/*"ODP" -> "VSPACE"*/
+/*"ODP" -> "FIELD"*/
+/*"ODP" -> "EUCDOM"*/
+/*"ODP" -> "PID"*/
+/*"ODP" -> "GCDDOM"*/
+/*"ODP" -> "INTDOM"*/
+/*"ODP" -> "ENTIRER"*/
+/*"ODP" -> "UFD"*/
+/*"ODP" -> "DIVRING"*/
+/*"ODP" -> "INS"*/
+/*"ODP" -> "OINTDOM"*/
+/*"ODP" -> "KONVERT"*/
+/*"ODP" -> "PATMAB"*/
+/*"ODP" -> "CFCAT"*/
+/*"ODP" -> "REAL"*/
+/*"ODP" -> "CHARZ"*/
+/*"ODP" -> "STEP"*/
+/*"ODP" -> "OM"*/
+
+"ODEPRIM" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODEPRIM"]
+/*"ODEPRIM" -> "FIELD"*/
+/*"ODEPRIM" -> "EUCDOM"*/
+/*"ODEPRIM" -> "PID"*/
+/*"ODEPRIM" -> "GCDDOM"*/
+/*"ODEPRIM" -> "INTDOM"*/
+/*"ODEPRIM" -> "COMRING"*/
+/*"ODEPRIM" -> "RING"*/
+/*"ODEPRIM" -> "RNG"*/
+/*"ODEPRIM" -> "ABELGRP"*/
+/*"ODEPRIM" -> "CABMON"*/
+/*"ODEPRIM" -> "ABELMON"*/
+/*"ODEPRIM" -> "ABELSG"*/
+/*"ODEPRIM" -> "SETCAT"*/
+/*"ODEPRIM" -> "BASTYPE"*/
+/*"ODEPRIM" -> "KOERCE"*/
+/*"ODEPRIM" -> "SGROUP"*/
+/*"ODEPRIM" -> "MONOID"*/
+/*"ODEPRIM" -> "LMODULE"*/
+/*"ODEPRIM" -> "BMODULE"*/
+/*"ODEPRIM" -> "RMODULE"*/
+/*"ODEPRIM" -> "ALGEBRA"*/
+/*"ODEPRIM" -> "MODULE"*/
+/*"ODEPRIM" -> "ENTIRER"*/
+/*"ODEPRIM" -> "UFD"*/
+/*"ODEPRIM" -> "DIVRING"*/
+/*"ODEPRIM" -> "CHARZ"*/
+/*"ODEPRIM" -> "RETRACT"*/
+/*"ODEPRIM" -> "UPOLYC"*/
+/*"ODEPRIM" -> "POLYCAT"*/
+/*"ODEPRIM" -> "PDRING"*/
+/*"ODEPRIM" -> "FAMR"*/
+/*"ODEPRIM" -> "AMR"*/
+/*"ODEPRIM" -> "CHARNZ"*/
+/*"ODEPRIM" -> "FRETRCT"*/
+/*"ODEPRIM" -> "EVALAB"*/
+/*"ODEPRIM" -> "IEVALAB"*/
+/*"ODEPRIM" -> "FLINEXP"*/
+/*"ODEPRIM" -> "LINEXP"*/
+/*"ODEPRIM" -> "ORDSET"*/
+/*"ODEPRIM" -> "KONVERT"*/
+/*"ODEPRIM" -> "PATMAB"*/
+"ODEPRIM" -> "PFECAT"
+/*"ODEPRIM" -> "ELTAB"*/
+/*"ODEPRIM" -> "DIFRING"*/
+/*"ODEPRIM" -> "DIFEXT"*/
+/*"ODEPRIM" -> "STEP"*/
+/*"ODEPRIM" -> "LODOCAT"*/
+/*"ODEPRIM" -> "OREPCAT"*/
+/*"ODEPRIM" -> "NNI"*/
+/*"ODEPRIM" -> "INT"*/
+/*"ODEPRIM" -> "LSAGG"*/
+/*"ODEPRIM" -> "STAGG"*/
+/*"ODEPRIM" -> "URAGG"*/
+/*"ODEPRIM" -> "RCAGG"*/
+/*"ODEPRIM" -> "HOAGG"*/
+/*"ODEPRIM" -> "AGG"*/
+/*"ODEPRIM" -> "TYPE"*/
+/*"ODEPRIM" -> "LNAGG"*/
+/*"ODEPRIM" -> "IXAGG"*/
+/*"ODEPRIM" -> "ELTAGG"*/
+/*"ODEPRIM" -> "CLAGG"*/
+/*"ODEPRIM" -> "FLAGG"*/
+/*"ODEPRIM" -> "ELAGG"*/
+/*"ODEPRIM" -> "BOOLEAN"*/
+/*"ODEPRIM" -> "LIST"*/
+/*"ODEPRIM" -> "ILIST"*/
+/*"ODEPRIM" -> "SINT"*/
+/*"ODEPRIM" -> "PI"*/
+
+"ODEPRRIC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODEPRRIC"]
+/*"ODEPRRIC" -> "FIELD"*/
+/*"ODEPRRIC" -> "EUCDOM"*/
+/*"ODEPRRIC" -> "PID"*/
+/*"ODEPRRIC" -> "GCDDOM"*/
+/*"ODEPRRIC" -> "INTDOM"*/
+/*"ODEPRRIC" -> "COMRING"*/
+/*"ODEPRRIC" -> "RING"*/
+/*"ODEPRRIC" -> "RNG"*/
+/*"ODEPRRIC" -> "ABELGRP"*/
+/*"ODEPRRIC" -> "CABMON"*/
+/*"ODEPRRIC" -> "ABELMON"*/
+/*"ODEPRRIC" -> "ABELSG"*/
+/*"ODEPRRIC" -> "SETCAT"*/
+/*"ODEPRRIC" -> "BASTYPE"*/
+/*"ODEPRRIC" -> "KOERCE"*/
+/*"ODEPRRIC" -> "SGROUP"*/
+/*"ODEPRRIC" -> "MONOID"*/
+/*"ODEPRRIC" -> "LMODULE"*/
+/*"ODEPRRIC" -> "BMODULE"*/
+/*"ODEPRRIC" -> "RMODULE"*/
+/*"ODEPRRIC" -> "ALGEBRA"*/
+/*"ODEPRRIC" -> "MODULE"*/
+/*"ODEPRRIC" -> "ENTIRER"*/
+/*"ODEPRRIC" -> "UFD"*/
+/*"ODEPRRIC" -> "DIVRING"*/
+/*"ODEPRRIC" -> "CHARZ"*/
+/*"ODEPRRIC" -> "RETRACT"*/
+/*"ODEPRRIC" -> "UPOLYC"*/
+/*"ODEPRRIC" -> "POLYCAT"*/
+/*"ODEPRRIC" -> "PDRING"*/
+/*"ODEPRRIC" -> "FAMR"*/
+/*"ODEPRRIC" -> "AMR"*/
+/*"ODEPRRIC" -> "CHARNZ"*/
+/*"ODEPRRIC" -> "FRETRCT"*/
+/*"ODEPRRIC" -> "EVALAB"*/
+/*"ODEPRRIC" -> "IEVALAB"*/
+/*"ODEPRRIC" -> "FLINEXP"*/
+/*"ODEPRRIC" -> "LINEXP"*/
+/*"ODEPRRIC" -> "ORDSET"*/
+/*"ODEPRRIC" -> "KONVERT"*/
+/*"ODEPRRIC" -> "PATMAB"*/
+"ODEPRRIC" -> "PFECAT"
+/*"ODEPRRIC" -> "ELTAB"*/
+/*"ODEPRRIC" -> "DIFRING"*/
+/*"ODEPRRIC" -> "DIFEXT"*/
+/*"ODEPRRIC" -> "STEP"*/
+/*"ODEPRRIC" -> "LODOCAT"*/
+/*"ODEPRRIC" -> "OREPCAT"*/
+/*"ODEPRRIC" -> "SINT"*/
+/*"ODEPRRIC" -> "INT"*/
+/*"ODEPRRIC" -> "NNI"*/
+/*"ODEPRRIC" -> "LIST"*/
+/*"ODEPRRIC" -> "ILIST"*/
+/*"ODEPRRIC" -> "LSAGG-"*/
+/*"ODEPRRIC" -> "STAGG-"*/
+/*"ODEPRRIC" -> "INS"*/
+/*"ODEPRRIC" -> "OINTDOM"*/
+/*"ODEPRRIC" -> "ORDRING"*/
+/*"ODEPRRIC" -> "OAGROUP"*/
+/*"ODEPRRIC" -> "OCAMON"*/
+/*"ODEPRRIC" -> "OAMON"*/
+/*"ODEPRRIC" -> "OASGP"*/
+/*"ODEPRRIC" -> "CFCAT"*/
+/*"ODEPRRIC" -> "REAL"*/
+/*"ODEPRRIC" -> "OM"*/
+/*"ODEPRRIC" -> "BOOLEAN"*/
+/*"ODEPRRIC" -> "PI"*/
+/*"ODEPRRIC" -> "LSAGG"*/
+/*"ODEPRRIC" -> "STAGG"*/
+/*"ODEPRRIC" -> "URAGG"*/
+/*"ODEPRRIC" -> "RCAGG"*/
+/*"ODEPRRIC" -> "HOAGG"*/
+/*"ODEPRRIC" -> "AGG"*/
+/*"ODEPRRIC" -> "TYPE"*/
+/*"ODEPRRIC" -> "LNAGG"*/
+/*"ODEPRRIC" -> "IXAGG"*/
+/*"ODEPRRIC" -> "ELTAGG"*/
+/*"ODEPRRIC" -> "CLAGG"*/
+/*"ODEPRRIC" -> "FLAGG"*/
+/*"ODEPRRIC" -> "ELAGG"*/
+/*"ODEPRRIC" -> "OAMONS"*/
+/*"ODEPRRIC" -> "INS-"*/
+/*"ODEPRRIC" -> "EUCDOM-"*/
+/*"ODEPRRIC" -> "UFD-"*/
+/*"ODEPRRIC" -> "GCDDOM-"*/
+/*"ODEPRRIC" -> "INTDOM-"*/
+/*"ODEPRRIC" -> "ALGEBRA-"*/
+/*"ODEPRRIC" -> "DIFRING-"*/
+/*"ODEPRRIC" -> "ORDRING-"*/
+/*"ODEPRRIC" -> "MODULE-"*/
+/*"ODEPRRIC" -> "RING-"*/
+/*"ODEPRRIC" -> "ABELGRP-"*/
+
+"OMPKG" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OMPKG"]
+"OMPKG" -> "STRING"
+/*"OMPKG" -> "CHAR"*/
+/*"OMPKG" -> "SINT"*/
+/*"OMPKG" -> "OUTFORM"*/
+/*"OMPKG" -> "LIST"*/
+/*"OMPKG" -> "INT"*/
+/*"OMPKG" -> "PRIMARR"*/
+/*"OMPKG" -> "A1AGG-"*/
+/*"OMPKG" -> "ISTRING"*/
+/*"OMPKG" -> "BOOLEAN"*/
+
+"OMSERVER" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OMSERVER"]
+/*"OMSERVER" -> "BOOLEAN"*/
+/*"OMSERVER" -> "INT"*/
+/*"OMSERVER" -> "DFLOAT"*/
+"OMSERVER" -> "STRING"
+/*"OMSERVER" -> "CHAR"*/
+/*"OMSERVER" -> "SINT"*/
+/*"OMSERVER" -> "OUTFORM"*/
+/*"OMSERVER" -> "LIST"*/
+/*"OMSERVER" -> "PRIMARR"*/
+/*"OMSERVER" -> "A1AGG-"*/
+
+"PADEPAC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PADEPAC"]
+/*"PADEPAC" -> "FIELD"*/
+/*"PADEPAC" -> "EUCDOM"*/
+/*"PADEPAC" -> "PID"*/
+/*"PADEPAC" -> "GCDDOM"*/
+/*"PADEPAC" -> "INTDOM"*/
+/*"PADEPAC" -> "COMRING"*/
+/*"PADEPAC" -> "RING"*/
+/*"PADEPAC" -> "RNG"*/
+/*"PADEPAC" -> "ABELGRP"*/
+/*"PADEPAC" -> "CABMON"*/
+/*"PADEPAC" -> "ABELMON"*/
+/*"PADEPAC" -> "ABELSG"*/
+/*"PADEPAC" -> "SETCAT"*/
+/*"PADEPAC" -> "BASTYPE"*/
+/*"PADEPAC" -> "KOERCE"*/
+/*"PADEPAC" -> "SGROUP"*/
+/*"PADEPAC" -> "MONOID"*/
+/*"PADEPAC" -> "LMODULE"*/
+/*"PADEPAC" -> "BMODULE"*/
+/*"PADEPAC" -> "RMODULE"*/
+/*"PADEPAC" -> "ALGEBRA"*/
+/*"PADEPAC" -> "MODULE"*/
+/*"PADEPAC" -> "ENTIRER"*/
+/*"PADEPAC" -> "UFD"*/
+/*"PADEPAC" -> "DIVRING"*/
+/*"PADEPAC" -> "NNI"*/
+/*"PADEPAC" -> "INT"*/
+/*"PADEPAC" -> "UPOLYC"*/
+/*"PADEPAC" -> "POLYCAT"*/
+/*"PADEPAC" -> "PDRING"*/
+/*"PADEPAC" -> "FAMR"*/
+/*"PADEPAC" -> "AMR"*/
+/*"PADEPAC" -> "CHARZ"*/
+/*"PADEPAC" -> "CHARNZ"*/
+/*"PADEPAC" -> "FRETRCT"*/
+/*"PADEPAC" -> "RETRACT"*/
+/*"PADEPAC" -> "EVALAB"*/
+/*"PADEPAC" -> "IEVALAB"*/
+/*"PADEPAC" -> "FLINEXP"*/
+/*"PADEPAC" -> "LINEXP"*/
+/*"PADEPAC" -> "ORDSET"*/
+/*"PADEPAC" -> "KONVERT"*/
+/*"PADEPAC" -> "PATMAB"*/
+"PADEPAC" -> "PFECAT"
+/*"PADEPAC" -> "ELTAB"*/
+/*"PADEPAC" -> "DIFRING"*/
+/*"PADEPAC" -> "DIFEXT"*/
+/*"PADEPAC" -> "STEP"*/
+
+"PADICRAT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PADICRAT"]
+/*"PADICRAT" -> "QFCAT"*/
+/*"PADICRAT" -> "FIELD"*/
+/*"PADICRAT" -> "EUCDOM"*/
+/*"PADICRAT" -> "PID"*/
+/*"PADICRAT" -> "GCDDOM"*/
+/*"PADICRAT" -> "INTDOM"*/
+/*"PADICRAT" -> "COMRING"*/
+/*"PADICRAT" -> "RING"*/
+/*"PADICRAT" -> "RNG"*/
+/*"PADICRAT" -> "ABELGRP"*/
+/*"PADICRAT" -> "CABMON"*/
+/*"PADICRAT" -> "ABELMON"*/
+/*"PADICRAT" -> "ABELSG"*/
+/*"PADICRAT" -> "SETCAT"*/
+/*"PADICRAT" -> "BASTYPE"*/
+/*"PADICRAT" -> "KOERCE"*/
+/*"PADICRAT" -> "SGROUP"*/
+/*"PADICRAT" -> "MONOID"*/
+/*"PADICRAT" -> "LMODULE"*/
+/*"PADICRAT" -> "BMODULE"*/
+/*"PADICRAT" -> "RMODULE"*/
+/*"PADICRAT" -> "ALGEBRA"*/
+/*"PADICRAT" -> "MODULE"*/
+/*"PADICRAT" -> "ENTIRER"*/
+/*"PADICRAT" -> "UFD"*/
+/*"PADICRAT" -> "DIVRING"*/
+/*"PADICRAT" -> "RETRACT"*/
+/*"PADICRAT" -> "FEVALAB"*/
+/*"PADICRAT" -> "ELTAB"*/
+/*"PADICRAT" -> "EVALAB"*/
+/*"PADICRAT" -> "IEVALAB"*/
+/*"PADICRAT" -> "DIFEXT"*/
+/*"PADICRAT" -> "DIFRING"*/
+/*"PADICRAT" -> "PDRING"*/
+/*"PADICRAT" -> "FLINEXP"*/
+/*"PADICRAT" -> "LINEXP"*/
+/*"PADICRAT" -> "PATAB"*/
+/*"PADICRAT" -> "KONVERT"*/
+/*"PADICRAT" -> "FPATMAB"*/
+/*"PADICRAT" -> "TYPE"*/
+/*"PADICRAT" -> "PATMAB"*/
+/*"PADICRAT" -> "STEP"*/
+/*"PADICRAT" -> "ORDSET"*/
+/*"PADICRAT" -> "OINTDOM"*/
+/*"PADICRAT" -> "ORDRING"*/
+/*"PADICRAT" -> "OAGROUP"*/
+/*"PADICRAT" -> "OCAMON"*/
+/*"PADICRAT" -> "OAMON"*/
+/*"PADICRAT" -> "OASGP"*/
+/*"PADICRAT" -> "REAL"*/
+/*"PADICRAT" -> "CHARZ"*/
+/*"PADICRAT" -> "CHARNZ"*/
+"PADICRAT" -> "PFECAT"
+/*"PADICRAT" -> "PADICCT"*/
+/*"PADICRAT" -> "FPS"*/
+/*"PADICRAT" -> "RNS"*/
+/*"PADICRAT" -> "RADCAT"*/
+/*"PADICRAT" -> "INS"*/
+/*"PADICRAT" -> "CFCAT"*/
+/*"PADICRAT" -> "UPOLYC"*/
+/*"PADICRAT" -> "POLYCAT"*/
+/*"PADICRAT" -> "FAMR"*/
+/*"PADICRAT" -> "AMR"*/
+/*"PADICRAT" -> "FRETRCT"*/
+
+"PADICRC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PADICRC"]
+/*"PADICRC" -> "QFCAT"*/
+/*"PADICRC" -> "FIELD"*/
+/*"PADICRC" -> "EUCDOM"*/
+/*"PADICRC" -> "PID"*/
+/*"PADICRC" -> "GCDDOM"*/
+/*"PADICRC" -> "INTDOM"*/
+/*"PADICRC" -> "COMRING"*/
+/*"PADICRC" -> "RING"*/
+/*"PADICRC" -> "RNG"*/
+/*"PADICRC" -> "ABELGRP"*/
+/*"PADICRC" -> "CABMON"*/
+/*"PADICRC" -> "ABELMON"*/
+/*"PADICRC" -> "ABELSG"*/
+/*"PADICRC" -> "SETCAT"*/
+/*"PADICRC" -> "BASTYPE"*/
+/*"PADICRC" -> "KOERCE"*/
+/*"PADICRC" -> "SGROUP"*/
+/*"PADICRC" -> "MONOID"*/
+/*"PADICRC" -> "LMODULE"*/
+/*"PADICRC" -> "BMODULE"*/
+/*"PADICRC" -> "RMODULE"*/
+/*"PADICRC" -> "ALGEBRA"*/
+/*"PADICRC" -> "MODULE"*/
+/*"PADICRC" -> "ENTIRER"*/
+/*"PADICRC" -> "UFD"*/
+/*"PADICRC" -> "DIVRING"*/
+/*"PADICRC" -> "RETRACT"*/
+/*"PADICRC" -> "FEVALAB"*/
+/*"PADICRC" -> "ELTAB"*/
+/*"PADICRC" -> "EVALAB"*/
+/*"PADICRC" -> "IEVALAB"*/
+/*"PADICRC" -> "DIFEXT"*/
+/*"PADICRC" -> "DIFRING"*/
+/*"PADICRC" -> "PDRING"*/
+/*"PADICRC" -> "FLINEXP"*/
+/*"PADICRC" -> "LINEXP"*/
+/*"PADICRC" -> "PATAB"*/
+/*"PADICRC" -> "KONVERT"*/
+/*"PADICRC" -> "FPATMAB"*/
+/*"PADICRC" -> "TYPE"*/
+/*"PADICRC" -> "PATMAB"*/
+/*"PADICRC" -> "STEP"*/
+/*"PADICRC" -> "ORDSET"*/
+/*"PADICRC" -> "OINTDOM"*/
+/*"PADICRC" -> "ORDRING"*/
+/*"PADICRC" -> "OAGROUP"*/
+/*"PADICRC" -> "OCAMON"*/
+/*"PADICRC" -> "OAMON"*/
+/*"PADICRC" -> "OASGP"*/
+/*"PADICRC" -> "REAL"*/
+/*"PADICRC" -> "CHARZ"*/
+/*"PADICRC" -> "CHARNZ"*/
+"PADICRC" -> "PFECAT"
+/*"PADICRC" -> "PADICCT"*/
+/*"PADICRC" -> "INT"*/
+/*"PADICRC" -> "INS"*/
+/*"PADICRC" -> "CFCAT"*/
+/*"PADICRC" -> "BOOLEAN"*/
+/*"PADICRC" -> "INS-"*/
+/*"PADICRC" -> "LIST"*/
+/*"PADICRC" -> "ILIST"*/
+/*"PADICRC" -> "SINT"*/
+/*"PADICRC" -> "NNI"*/
+/*"PADICRC" -> "LSAGG"*/
+/*"PADICRC" -> "STAGG"*/
+/*"PADICRC" -> "URAGG"*/
+/*"PADICRC" -> "RCAGG"*/
+/*"PADICRC" -> "HOAGG"*/
+/*"PADICRC" -> "AGG"*/
+/*"PADICRC" -> "LNAGG"*/
+/*"PADICRC" -> "IXAGG"*/
+/*"PADICRC" -> "ELTAGG"*/
+/*"PADICRC" -> "CLAGG"*/
+/*"PADICRC" -> "FLAGG"*/
+/*"PADICRC" -> "ELAGG"*/
+/*"PADICRC" -> "OM"*/
+/*"PADICRC" -> "LSAGG-"*/
+/*"PADICRC" -> "FPS"*/
+/*"PADICRC" -> "RNS"*/
+/*"PADICRC" -> "RADCAT"*/
+/*"PADICRC" -> "UPOLYC"*/
+/*"PADICRC" -> "POLYCAT"*/
+/*"PADICRC" -> "FAMR"*/
+/*"PADICRC" -> "AMR"*/
+/*"PADICRC" -> "FRETRCT"*/
+
+"PCOMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PCOMP"]
+/*"PCOMP" -> "UPOLYC"*/
+/*"PCOMP" -> "POLYCAT"*/
+/*"PCOMP" -> "PDRING"*/
+/*"PCOMP" -> "RING"*/
+/*"PCOMP" -> "RNG"*/
+/*"PCOMP" -> "ABELGRP"*/
+/*"PCOMP" -> "CABMON"*/
+/*"PCOMP" -> "ABELMON"*/
+/*"PCOMP" -> "ABELSG"*/
+/*"PCOMP" -> "SETCAT"*/
+/*"PCOMP" -> "BASTYPE"*/
+/*"PCOMP" -> "KOERCE"*/
+/*"PCOMP" -> "SGROUP"*/
+/*"PCOMP" -> "MONOID"*/
+/*"PCOMP" -> "LMODULE"*/
+/*"PCOMP" -> "FAMR"*/
+/*"PCOMP" -> "AMR"*/
+/*"PCOMP" -> "BMODULE"*/
+/*"PCOMP" -> "RMODULE"*/
+/*"PCOMP" -> "COMRING"*/
+/*"PCOMP" -> "ALGEBRA"*/
+/*"PCOMP" -> "MODULE"*/
+/*"PCOMP" -> "CHARZ"*/
+/*"PCOMP" -> "CHARNZ"*/
+/*"PCOMP" -> "INTDOM"*/
+/*"PCOMP" -> "ENTIRER"*/
+/*"PCOMP" -> "FRETRCT"*/
+/*"PCOMP" -> "RETRACT"*/
+/*"PCOMP" -> "EVALAB"*/
+/*"PCOMP" -> "IEVALAB"*/
+/*"PCOMP" -> "FLINEXP"*/
+/*"PCOMP" -> "LINEXP"*/
+/*"PCOMP" -> "ORDSET"*/
+/*"PCOMP" -> "KONVERT"*/
+/*"PCOMP" -> "PATMAB"*/
+/*"PCOMP" -> "GCDDOM"*/
+"PCOMP" -> "PFECAT"
+/*"PCOMP" -> "UFD"*/
+/*"PCOMP" -> "ELTAB"*/
+/*"PCOMP" -> "DIFRING"*/
+/*"PCOMP" -> "DIFEXT"*/
+/*"PCOMP" -> "STEP"*/
+/*"PCOMP" -> "EUCDOM"*/
+/*"PCOMP" -> "PID"*/
+/*"PCOMP" -> "FIELD"*/
+/*"PCOMP" -> "DIVRING"*/
+/*"PCOMP" -> "BOOLEAN"*/
+
+"PDECOMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PDECOMP"]
+/*"PDECOMP" -> "UPOLYC"*/
+/*"PDECOMP" -> "POLYCAT"*/
+/*"PDECOMP" -> "PDRING"*/
+/*"PDECOMP" -> "RING"*/
+/*"PDECOMP" -> "RNG"*/
+/*"PDECOMP" -> "ABELGRP"*/
+/*"PDECOMP" -> "CABMON"*/
+/*"PDECOMP" -> "ABELMON"*/
+/*"PDECOMP" -> "ABELSG"*/
+/*"PDECOMP" -> "SETCAT"*/
+/*"PDECOMP" -> "BASTYPE"*/
+/*"PDECOMP" -> "KOERCE"*/
+/*"PDECOMP" -> "SGROUP"*/
+/*"PDECOMP" -> "MONOID"*/
+/*"PDECOMP" -> "LMODULE"*/
+/*"PDECOMP" -> "FAMR"*/
+/*"PDECOMP" -> "AMR"*/
+/*"PDECOMP" -> "BMODULE"*/
+/*"PDECOMP" -> "RMODULE"*/
+/*"PDECOMP" -> "COMRING"*/
+/*"PDECOMP" -> "ALGEBRA"*/
+/*"PDECOMP" -> "MODULE"*/
+/*"PDECOMP" -> "CHARZ"*/
+/*"PDECOMP" -> "CHARNZ"*/
+/*"PDECOMP" -> "INTDOM"*/
+/*"PDECOMP" -> "ENTIRER"*/
+/*"PDECOMP" -> "FRETRCT"*/
+/*"PDECOMP" -> "RETRACT"*/
+/*"PDECOMP" -> "EVALAB"*/
+/*"PDECOMP" -> "IEVALAB"*/
+/*"PDECOMP" -> "FLINEXP"*/
+/*"PDECOMP" -> "LINEXP"*/
+/*"PDECOMP" -> "ORDSET"*/
+/*"PDECOMP" -> "KONVERT"*/
+/*"PDECOMP" -> "PATMAB"*/
+/*"PDECOMP" -> "GCDDOM"*/
+"PDECOMP" -> "PFECAT"
+/*"PDECOMP" -> "UFD"*/
+/*"PDECOMP" -> "ELTAB"*/
+/*"PDECOMP" -> "DIFRING"*/
+/*"PDECOMP" -> "DIFEXT"*/
+/*"PDECOMP" -> "STEP"*/
+/*"PDECOMP" -> "EUCDOM"*/
+/*"PDECOMP" -> "PID"*/
+/*"PDECOMP" -> "FIELD"*/
+/*"PDECOMP" -> "DIVRING"*/
+/*"PDECOMP" -> "SINT"*/
+/*"PDECOMP" -> "NNI"*/
+/*"PDECOMP" -> "INT"*/
+/*"PDECOMP" -> "BOOLEAN"*/
+/*"PDECOMP" -> "LIST"*/
+
+"PF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PF"]
+/*"PF" -> "FFIELDC"*/
+/*"PF" -> "FPC"*/
+/*"PF" -> "FIELD"*/
+/*"PF" -> "EUCDOM"*/
+/*"PF" -> "PID"*/
+/*"PF" -> "GCDDOM"*/
+/*"PF" -> "INTDOM"*/
+/*"PF" -> "COMRING"*/
+/*"PF" -> "RING"*/
+/*"PF" -> "RNG"*/
+/*"PF" -> "ABELGRP"*/
+/*"PF" -> "CABMON"*/
+/*"PF" -> "ABELMON"*/
+/*"PF" -> "ABELSG"*/
+/*"PF" -> "SETCAT"*/
+/*"PF" -> "BASTYPE"*/
+/*"PF" -> "KOERCE"*/
+/*"PF" -> "SGROUP"*/
+/*"PF" -> "MONOID"*/
+/*"PF" -> "LMODULE"*/
+/*"PF" -> "BMODULE"*/
+/*"PF" -> "RMODULE"*/
+/*"PF" -> "ALGEBRA"*/
+/*"PF" -> "MODULE"*/
+/*"PF" -> "ENTIRER"*/
+/*"PF" -> "UFD"*/
+/*"PF" -> "DIVRING"*/
+/*"PF" -> "CHARNZ"*/
+/*"PF" -> "FINITE"*/
+/*"PF" -> "STEP"*/
+/*"PF" -> "DIFRING"*/
+"PF" -> "FAXF"
+/*"PF" -> "XF"*/
+/*"PF" -> "RETRACT"*/
+/*"PF" -> "VSPACE"*/
+/*"PF" -> "CHARZ"*/
+/*"PF" -> "KONVERT"*/
+/*"PF" -> "OAMONS"*/
+/*"PF" -> "OCAMON"*/
+/*"PF" -> "OAMON"*/
+/*"PF" -> "OASGP"*/
+/*"PF" -> "ORDSET"*/
+/*"PF" -> "INS"*/
+/*"PF" -> "OINTDOM"*/
+/*"PF" -> "ORDRING"*/
+/*"PF" -> "OAGROUP"*/
+/*"PF" -> "LINEXP"*/
+/*"PF" -> "PATMAB"*/
+/*"PF" -> "CFCAT"*/
+/*"PF" -> "REAL"*/
+
+"PFBR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PFBR"]
+"PFBR" -> "PFECAT"
+/*"PFBR" -> "UFD"*/
+/*"PFBR" -> "GCDDOM"*/
+/*"PFBR" -> "INTDOM"*/
+/*"PFBR" -> "COMRING"*/
+/*"PFBR" -> "RING"*/
+/*"PFBR" -> "RNG"*/
+/*"PFBR" -> "ABELGRP"*/
+/*"PFBR" -> "CABMON"*/
+/*"PFBR" -> "ABELMON"*/
+/*"PFBR" -> "ABELSG"*/
+/*"PFBR" -> "SETCAT"*/
+/*"PFBR" -> "BASTYPE"*/
+/*"PFBR" -> "KOERCE"*/
+/*"PFBR" -> "SGROUP"*/
+/*"PFBR" -> "MONOID"*/
+/*"PFBR" -> "LMODULE"*/
+/*"PFBR" -> "BMODULE"*/
+/*"PFBR" -> "RMODULE"*/
+/*"PFBR" -> "ALGEBRA"*/
+/*"PFBR" -> "MODULE"*/
+/*"PFBR" -> "ENTIRER"*/
+/*"PFBR" -> "OAMONS"*/
+/*"PFBR" -> "OCAMON"*/
+/*"PFBR" -> "OAMON"*/
+/*"PFBR" -> "OASGP"*/
+/*"PFBR" -> "ORDSET"*/
+/*"PFBR" -> "POLYCAT"*/
+/*"PFBR" -> "PDRING"*/
+/*"PFBR" -> "FAMR"*/
+/*"PFBR" -> "AMR"*/
+/*"PFBR" -> "CHARZ"*/
+/*"PFBR" -> "CHARNZ"*/
+/*"PFBR" -> "FRETRCT"*/
+/*"PFBR" -> "RETRACT"*/
+/*"PFBR" -> "EVALAB"*/
+/*"PFBR" -> "IEVALAB"*/
+/*"PFBR" -> "FLINEXP"*/
+/*"PFBR" -> "LINEXP"*/
+/*"PFBR" -> "KONVERT"*/
+/*"PFBR" -> "PATMAB"*/
+/*"PFBR" -> "INT"*/
+/*"PFBR" -> "PI"*/
+/*"PFBR" -> "NNI"*/
+/*"PFBR" -> "LIST"*/
+/*"PFBR" -> "ILIST"*/
+/*"PFBR" -> "BOOLEAN"*/
+/*"PFBR" -> "LSAGG"*/
+/*"PFBR" -> "STAGG"*/
+/*"PFBR" -> "URAGG"*/
+/*"PFBR" -> "RCAGG"*/
+/*"PFBR" -> "HOAGG"*/
+/*"PFBR" -> "AGG"*/
+/*"PFBR" -> "TYPE"*/
+/*"PFBR" -> "LNAGG"*/
+/*"PFBR" -> "IXAGG"*/
+/*"PFBR" -> "ELTAGG"*/
+/*"PFBR" -> "ELTAB"*/
+/*"PFBR" -> "CLAGG"*/
+/*"PFBR" -> "FLAGG"*/
+/*"PFBR" -> "ELAGG"*/
+/*"PFBR" -> "OM"*/
+/*"PFBR" -> "UPOLYC"*/
+/*"PFBR" -> "DIFRING"*/
+/*"PFBR" -> "DIFEXT"*/
+/*"PFBR" -> "STEP"*/
+/*"PFBR" -> "EUCDOM"*/
+/*"PFBR" -> "PID"*/
+/*"PFBR" -> "FIELD"*/
+/*"PFBR" -> "DIVRING"*/
+/*"PFBR" -> "LSAGG-"*/
+/*"PFBR" -> "STAGG-"*/
+/*"PFBR" -> "ELAGG-"*/
+/*"PFBR" -> "FFIELDC"*/
+/*"PFBR" -> "FPC"*/
+/*"PFBR" -> "FINITE"*/
+
+"PFBRU" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PFBRU"]
+"PFBRU" -> "PFECAT"
+/*"PFBRU" -> "UFD"*/
+/*"PFBRU" -> "GCDDOM"*/
+/*"PFBRU" -> "INTDOM"*/
+/*"PFBRU" -> "COMRING"*/
+/*"PFBRU" -> "RING"*/
+/*"PFBRU" -> "RNG"*/
+/*"PFBRU" -> "ABELGRP"*/
+/*"PFBRU" -> "CABMON"*/
+/*"PFBRU" -> "ABELMON"*/
+/*"PFBRU" -> "ABELSG"*/
+/*"PFBRU" -> "SETCAT"*/
+/*"PFBRU" -> "BASTYPE"*/
+/*"PFBRU" -> "KOERCE"*/
+/*"PFBRU" -> "SGROUP"*/
+/*"PFBRU" -> "MONOID"*/
+/*"PFBRU" -> "LMODULE"*/
+/*"PFBRU" -> "BMODULE"*/
+/*"PFBRU" -> "RMODULE"*/
+/*"PFBRU" -> "ALGEBRA"*/
+/*"PFBRU" -> "MODULE"*/
+/*"PFBRU" -> "ENTIRER"*/
+/*"PFBRU" -> "UPOLYC"*/
+/*"PFBRU" -> "POLYCAT"*/
+/*"PFBRU" -> "PDRING"*/
+/*"PFBRU" -> "FAMR"*/
+/*"PFBRU" -> "AMR"*/
+/*"PFBRU" -> "CHARZ"*/
+/*"PFBRU" -> "CHARNZ"*/
+/*"PFBRU" -> "FRETRCT"*/
+/*"PFBRU" -> "RETRACT"*/
+/*"PFBRU" -> "EVALAB"*/
+/*"PFBRU" -> "IEVALAB"*/
+/*"PFBRU" -> "FLINEXP"*/
+/*"PFBRU" -> "LINEXP"*/
+/*"PFBRU" -> "ORDSET"*/
+/*"PFBRU" -> "KONVERT"*/
+/*"PFBRU" -> "PATMAB"*/
+/*"PFBRU" -> "ELTAB"*/
+/*"PFBRU" -> "DIFRING"*/
+/*"PFBRU" -> "DIFEXT"*/
+/*"PFBRU" -> "STEP"*/
+/*"PFBRU" -> "EUCDOM"*/
+/*"PFBRU" -> "PID"*/
+/*"PFBRU" -> "FIELD"*/
+/*"PFBRU" -> "DIVRING"*/
+/*"PFBRU" -> "NNI"*/
+/*"PFBRU" -> "INT"*/
+/*"PFBRU" -> "SINT"*/
+/*"PFBRU" -> "PI"*/
+/*"PFBRU" -> "LIST"*/
+/*"PFBRU" -> "ILIST"*/
+/*"PFBRU" -> "BOOLEAN"*/
+/*"PFBRU" -> "LSAGG"*/
+/*"PFBRU" -> "STAGG"*/
+/*"PFBRU" -> "URAGG"*/
+/*"PFBRU" -> "RCAGG"*/
+/*"PFBRU" -> "HOAGG"*/
+/*"PFBRU" -> "AGG"*/
+/*"PFBRU" -> "TYPE"*/
+/*"PFBRU" -> "LNAGG"*/
+/*"PFBRU" -> "IXAGG"*/
+/*"PFBRU" -> "ELTAGG"*/
+/*"PFBRU" -> "CLAGG"*/
+/*"PFBRU" -> "FLAGG"*/
+/*"PFBRU" -> "ELAGG"*/
+/*"PFBRU" -> "OM"*/
+/*"PFBRU" -> "LSAGG-"*/
+/*"PFBRU" -> "STAGG-"*/
+/*"PFBRU" -> "ELAGG-"*/
+
+"PFOTOOLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PFOTOOLS"]
+/*"PFOTOOLS" -> "UPOLYC"*/
+/*"PFOTOOLS" -> "POLYCAT"*/
+/*"PFOTOOLS" -> "PDRING"*/
+/*"PFOTOOLS" -> "RING"*/
+/*"PFOTOOLS" -> "RNG"*/
+/*"PFOTOOLS" -> "ABELGRP"*/
+/*"PFOTOOLS" -> "CABMON"*/
+/*"PFOTOOLS" -> "ABELMON"*/
+/*"PFOTOOLS" -> "ABELSG"*/
+/*"PFOTOOLS" -> "SETCAT"*/
+/*"PFOTOOLS" -> "BASTYPE"*/
+/*"PFOTOOLS" -> "KOERCE"*/
+/*"PFOTOOLS" -> "SGROUP"*/
+/*"PFOTOOLS" -> "MONOID"*/
+/*"PFOTOOLS" -> "LMODULE"*/
+/*"PFOTOOLS" -> "FAMR"*/
+/*"PFOTOOLS" -> "AMR"*/
+/*"PFOTOOLS" -> "BMODULE"*/
+/*"PFOTOOLS" -> "RMODULE"*/
+/*"PFOTOOLS" -> "COMRING"*/
+/*"PFOTOOLS" -> "ALGEBRA"*/
+/*"PFOTOOLS" -> "MODULE"*/
+/*"PFOTOOLS" -> "CHARZ"*/
+/*"PFOTOOLS" -> "CHARNZ"*/
+/*"PFOTOOLS" -> "INTDOM"*/
+/*"PFOTOOLS" -> "ENTIRER"*/
+/*"PFOTOOLS" -> "FRETRCT"*/
+/*"PFOTOOLS" -> "RETRACT"*/
+/*"PFOTOOLS" -> "EVALAB"*/
+/*"PFOTOOLS" -> "IEVALAB"*/
+/*"PFOTOOLS" -> "FLINEXP"*/
+/*"PFOTOOLS" -> "LINEXP"*/
+/*"PFOTOOLS" -> "ORDSET"*/
+/*"PFOTOOLS" -> "KONVERT"*/
+/*"PFOTOOLS" -> "PATMAB"*/
+/*"PFOTOOLS" -> "GCDDOM"*/
+"PFOTOOLS" -> "PFECAT"
+/*"PFOTOOLS" -> "UFD"*/
+/*"PFOTOOLS" -> "ELTAB"*/
+/*"PFOTOOLS" -> "DIFRING"*/
+/*"PFOTOOLS" -> "DIFEXT"*/
+/*"PFOTOOLS" -> "STEP"*/
+/*"PFOTOOLS" -> "EUCDOM"*/
+/*"PFOTOOLS" -> "PID"*/
+/*"PFOTOOLS" -> "FIELD"*/
+/*"PFOTOOLS" -> "DIVRING"*/
+/*"PFOTOOLS" -> "INT"*/
+/*"PFOTOOLS" -> "INS-"*/
+/*"PFOTOOLS" -> "EUCDOM-"*/
+/*"PFOTOOLS" -> "UFD-"*/
+/*"PFOTOOLS" -> "GCDDOM-"*/
+/*"PFOTOOLS" -> "INS"*/
+/*"PFOTOOLS" -> "OINTDOM"*/
+/*"PFOTOOLS" -> "ORDRING"*/
+/*"PFOTOOLS" -> "OAGROUP"*/
+/*"PFOTOOLS" -> "OCAMON"*/
+/*"PFOTOOLS" -> "OAMON"*/
+/*"PFOTOOLS" -> "OASGP"*/
+/*"PFOTOOLS" -> "CFCAT"*/
+/*"PFOTOOLS" -> "REAL"*/
+/*"PFOTOOLS" -> "QFCAT"*/
+/*"PFOTOOLS" -> "FEVALAB"*/
+/*"PFOTOOLS" -> "PATAB"*/
+/*"PFOTOOLS" -> "FPATMAB"*/
+/*"PFOTOOLS" -> "TYPE"*/
+/*"PFOTOOLS" -> "OM"*/
+
+"PFRPAC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PFRPAC"]
+/*"PFRPAC" -> "EUCDOM"*/
+/*"PFRPAC" -> "PID"*/
+/*"PFRPAC" -> "GCDDOM"*/
+/*"PFRPAC" -> "INTDOM"*/
+/*"PFRPAC" -> "COMRING"*/
+/*"PFRPAC" -> "RING"*/
+/*"PFRPAC" -> "RNG"*/
+/*"PFRPAC" -> "ABELGRP"*/
+/*"PFRPAC" -> "CABMON"*/
+/*"PFRPAC" -> "ABELMON"*/
+/*"PFRPAC" -> "ABELSG"*/
+/*"PFRPAC" -> "SETCAT"*/
+/*"PFRPAC" -> "BASTYPE"*/
+/*"PFRPAC" -> "KOERCE"*/
+/*"PFRPAC" -> "SGROUP"*/
+/*"PFRPAC" -> "MONOID"*/
+/*"PFRPAC" -> "LMODULE"*/
+/*"PFRPAC" -> "BMODULE"*/
+/*"PFRPAC" -> "RMODULE"*/
+/*"PFRPAC" -> "ALGEBRA"*/
+/*"PFRPAC" -> "MODULE"*/
+/*"PFRPAC" -> "ENTIRER"*/
+/*"PFRPAC" -> "CHARZ"*/
+/*"PFRPAC" -> "POLYCAT"*/
+/*"PFRPAC" -> "PDRING"*/
+/*"PFRPAC" -> "FAMR"*/
+/*"PFRPAC" -> "AMR"*/
+/*"PFRPAC" -> "CHARNZ"*/
+/*"PFRPAC" -> "FRETRCT"*/
+/*"PFRPAC" -> "RETRACT"*/
+/*"PFRPAC" -> "EVALAB"*/
+/*"PFRPAC" -> "IEVALAB"*/
+/*"PFRPAC" -> "FLINEXP"*/
+/*"PFRPAC" -> "LINEXP"*/
+/*"PFRPAC" -> "ORDSET"*/
+/*"PFRPAC" -> "KONVERT"*/
+/*"PFRPAC" -> "PATMAB"*/
+"PFRPAC" -> "PFECAT"
+/*"PFRPAC" -> "UFD"*/
+/*"PFRPAC" -> "QFCAT"*/
+/*"PFRPAC" -> "FIELD"*/
+/*"PFRPAC" -> "DIVRING"*/
+/*"PFRPAC" -> "FEVALAB"*/
+/*"PFRPAC" -> "ELTAB"*/
+/*"PFRPAC" -> "DIFEXT"*/
+/*"PFRPAC" -> "DIFRING"*/
+/*"PFRPAC" -> "PATAB"*/
+/*"PFRPAC" -> "FPATMAB"*/
+/*"PFRPAC" -> "TYPE"*/
+/*"PFRPAC" -> "STEP"*/
+/*"PFRPAC" -> "OINTDOM"*/
+/*"PFRPAC" -> "ORDRING"*/
+/*"PFRPAC" -> "OAGROUP"*/
+/*"PFRPAC" -> "OCAMON"*/
+/*"PFRPAC" -> "OAMON"*/
+/*"PFRPAC" -> "OASGP"*/
+/*"PFRPAC" -> "REAL"*/
+/*"PFRPAC" -> "UPOLYC"*/
+
+"PGCD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PGCD"]
+/*"PGCD" -> "OAMONS"*/
+/*"PGCD" -> "OCAMON"*/
+/*"PGCD" -> "OAMON"*/
+/*"PGCD" -> "OASGP"*/
+/*"PGCD" -> "ORDSET"*/
+/*"PGCD" -> "SETCAT"*/
+/*"PGCD" -> "BASTYPE"*/
+/*"PGCD" -> "KOERCE"*/
+/*"PGCD" -> "ABELMON"*/
+/*"PGCD" -> "ABELSG"*/
+/*"PGCD" -> "CABMON"*/
+/*"PGCD" -> "EUCDOM"*/
+/*"PGCD" -> "PID"*/
+/*"PGCD" -> "GCDDOM"*/
+/*"PGCD" -> "INTDOM"*/
+/*"PGCD" -> "COMRING"*/
+/*"PGCD" -> "RING"*/
+/*"PGCD" -> "RNG"*/
+/*"PGCD" -> "ABELGRP"*/
+/*"PGCD" -> "SGROUP"*/
+/*"PGCD" -> "MONOID"*/
+/*"PGCD" -> "LMODULE"*/
+/*"PGCD" -> "BMODULE"*/
+/*"PGCD" -> "RMODULE"*/
+/*"PGCD" -> "ALGEBRA"*/
+/*"PGCD" -> "MODULE"*/
+/*"PGCD" -> "ENTIRER"*/
+/*"PGCD" -> "POLYCAT"*/
+/*"PGCD" -> "PDRING"*/
+/*"PGCD" -> "FAMR"*/
+/*"PGCD" -> "AMR"*/
+/*"PGCD" -> "CHARZ"*/
+/*"PGCD" -> "CHARNZ"*/
+/*"PGCD" -> "FRETRCT"*/
+/*"PGCD" -> "RETRACT"*/
+/*"PGCD" -> "EVALAB"*/
+/*"PGCD" -> "IEVALAB"*/
+/*"PGCD" -> "FLINEXP"*/
+/*"PGCD" -> "LINEXP"*/
+/*"PGCD" -> "KONVERT"*/
+/*"PGCD" -> "PATMAB"*/
+"PGCD" -> "PFECAT"
+/*"PGCD" -> "UFD"*/
+/*"PGCD" -> "PI"*/
+/*"PGCD" -> "NNI"*/
+/*"PGCD" -> "INT"*/
+/*"PGCD" -> "MONOID-"*/
+/*"PGCD" -> "ABELSG-"*/
+/*"PGCD" -> "SGROUP-"*/
+/*"PGCD" -> "BOOLEAN"*/
+/*"PGCD" -> "LSAGG"*/
+/*"PGCD" -> "STAGG"*/
+/*"PGCD" -> "URAGG"*/
+/*"PGCD" -> "RCAGG"*/
+/*"PGCD" -> "HOAGG"*/
+/*"PGCD" -> "AGG"*/
+/*"PGCD" -> "TYPE"*/
+/*"PGCD" -> "LNAGG"*/
+/*"PGCD" -> "IXAGG"*/
+/*"PGCD" -> "ELTAGG"*/
+/*"PGCD" -> "ELTAB"*/
+/*"PGCD" -> "CLAGG"*/
+/*"PGCD" -> "FLAGG"*/
+/*"PGCD" -> "ELAGG"*/
+/*"PGCD" -> "OM"*/
+/*"PGCD" -> "LIST"*/
+/*"PGCD" -> "ILIST"*/
+/*"PGCD" -> "INS-"*/
+/*"PGCD" -> "EUCDOM-"*/
+/*"PGCD" -> "UFD-"*/
+/*"PGCD" -> "GCDDOM-"*/
+/*"PGCD" -> "INTDOM-"*/
+/*"PGCD" -> "ALGEBRA-"*/
+/*"PGCD" -> "DIFRING-"*/
+/*"PGCD" -> "ORDRING-"*/
+/*"PGCD" -> "MODULE-"*/
+/*"PGCD" -> "RING-"*/
+/*"PGCD" -> "ABELGRP-"*/
+/*"PGCD" -> "ABELMON-"*/
+/*"PGCD" -> "SINT"*/
+/*"PGCD" -> "LSAGG-"*/
+/*"PGCD" -> "STAGG-"*/
+/*"PGCD" -> "ELAGG-"*/
+/*"PGCD" -> "FLAGG-"*/
+/*"PGCD" -> "UPOLYC"*/
+/*"PGCD" -> "DIFRING"*/
+/*"PGCD" -> "DIFEXT"*/
+/*"PGCD" -> "STEP"*/
+/*"PGCD" -> "FIELD"*/
+/*"PGCD" -> "DIVRING"*/
+
+"PINTERPA" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PINTERPA"]
+/*"PINTERPA" -> "FIELD"*/
+/*"PINTERPA" -> "EUCDOM"*/
+/*"PINTERPA" -> "PID"*/
+/*"PINTERPA" -> "GCDDOM"*/
+/*"PINTERPA" -> "INTDOM"*/
+/*"PINTERPA" -> "COMRING"*/
+/*"PINTERPA" -> "RING"*/
+/*"PINTERPA" -> "RNG"*/
+/*"PINTERPA" -> "ABELGRP"*/
+/*"PINTERPA" -> "CABMON"*/
+/*"PINTERPA" -> "ABELMON"*/
+/*"PINTERPA" -> "ABELSG"*/
+/*"PINTERPA" -> "SETCAT"*/
+/*"PINTERPA" -> "BASTYPE"*/
+/*"PINTERPA" -> "KOERCE"*/
+/*"PINTERPA" -> "SGROUP"*/
+/*"PINTERPA" -> "MONOID"*/
+/*"PINTERPA" -> "LMODULE"*/
+/*"PINTERPA" -> "BMODULE"*/
+/*"PINTERPA" -> "RMODULE"*/
+/*"PINTERPA" -> "ALGEBRA"*/
+/*"PINTERPA" -> "MODULE"*/
+/*"PINTERPA" -> "ENTIRER"*/
+/*"PINTERPA" -> "UFD"*/
+/*"PINTERPA" -> "DIVRING"*/
+/*"PINTERPA" -> "UPOLYC"*/
+/*"PINTERPA" -> "POLYCAT"*/
+/*"PINTERPA" -> "PDRING"*/
+/*"PINTERPA" -> "FAMR"*/
+/*"PINTERPA" -> "AMR"*/
+/*"PINTERPA" -> "CHARZ"*/
+/*"PINTERPA" -> "CHARNZ"*/
+/*"PINTERPA" -> "FRETRCT"*/
+/*"PINTERPA" -> "RETRACT"*/
+/*"PINTERPA" -> "EVALAB"*/
+/*"PINTERPA" -> "IEVALAB"*/
+/*"PINTERPA" -> "FLINEXP"*/
+/*"PINTERPA" -> "LINEXP"*/
+/*"PINTERPA" -> "ORDSET"*/
+/*"PINTERPA" -> "KONVERT"*/
+/*"PINTERPA" -> "PATMAB"*/
+"PINTERPA" -> "PFECAT"
+/*"PINTERPA" -> "ELTAB"*/
+/*"PINTERPA" -> "DIFRING"*/
+/*"PINTERPA" -> "DIFEXT"*/
+/*"PINTERPA" -> "STEP"*/
+/*"PINTERPA" -> "LSAGG"*/
+/*"PINTERPA" -> "STAGG"*/
+/*"PINTERPA" -> "URAGG"*/
+/*"PINTERPA" -> "RCAGG"*/
+/*"PINTERPA" -> "HOAGG"*/
+/*"PINTERPA" -> "AGG"*/
+/*"PINTERPA" -> "TYPE"*/
+/*"PINTERPA" -> "LNAGG"*/
+/*"PINTERPA" -> "IXAGG"*/
+/*"PINTERPA" -> "ELTAGG"*/
+/*"PINTERPA" -> "CLAGG"*/
+/*"PINTERPA" -> "FLAGG"*/
+/*"PINTERPA" -> "ELAGG"*/
+/*"PINTERPA" -> "OM"*/
+/*"PINTERPA" -> "INT"*/
+/*"PINTERPA" -> "LIST"*/
+/*"PINTERPA" -> "ILIST"*/
+/*"PINTERPA" -> "NNI"*/
+/*"PINTERPA" -> "SINT"*/
+/*"PINTERPA" -> "BOOLEAN"*/
+
+"PLEQN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PLEQN"]
+/*"PLEQN" -> "EUCDOM"*/
+/*"PLEQN" -> "PID"*/
+/*"PLEQN" -> "GCDDOM"*/
+/*"PLEQN" -> "INTDOM"*/
+/*"PLEQN" -> "COMRING"*/
+/*"PLEQN" -> "RING"*/
+/*"PLEQN" -> "RNG"*/
+/*"PLEQN" -> "ABELGRP"*/
+/*"PLEQN" -> "CABMON"*/
+/*"PLEQN" -> "ABELMON"*/
+/*"PLEQN" -> "ABELSG"*/
+/*"PLEQN" -> "SETCAT"*/
+/*"PLEQN" -> "BASTYPE"*/
+/*"PLEQN" -> "KOERCE"*/
+/*"PLEQN" -> "SGROUP"*/
+/*"PLEQN" -> "MONOID"*/
+/*"PLEQN" -> "LMODULE"*/
+/*"PLEQN" -> "BMODULE"*/
+/*"PLEQN" -> "RMODULE"*/
+/*"PLEQN" -> "ALGEBRA"*/
+/*"PLEQN" -> "MODULE"*/
+/*"PLEQN" -> "ENTIRER"*/
+/*"PLEQN" -> "CHARZ"*/
+/*"PLEQN" -> "ORDSET"*/
+/*"PLEQN" -> "KONVERT"*/
+/*"PLEQN" -> "OAMONS"*/
+/*"PLEQN" -> "OCAMON"*/
+/*"PLEQN" -> "OAMON"*/
+/*"PLEQN" -> "OASGP"*/
+/*"PLEQN" -> "POLYCAT"*/
+/*"PLEQN" -> "PDRING"*/
+/*"PLEQN" -> "FAMR"*/
+/*"PLEQN" -> "AMR"*/
+/*"PLEQN" -> "CHARNZ"*/
+/*"PLEQN" -> "FRETRCT"*/
+/*"PLEQN" -> "RETRACT"*/
+/*"PLEQN" -> "EVALAB"*/
+/*"PLEQN" -> "IEVALAB"*/
+/*"PLEQN" -> "FLINEXP"*/
+/*"PLEQN" -> "LINEXP"*/
+/*"PLEQN" -> "PATMAB"*/
+"PLEQN" -> "PFECAT"
+/*"PLEQN" -> "UFD"*/
+/*"PLEQN" -> "BOOLEAN"*/
+/*"PLEQN" -> "QFCAT"*/
+/*"PLEQN" -> "FIELD"*/
+/*"PLEQN" -> "DIVRING"*/
+/*"PLEQN" -> "FEVALAB"*/
+/*"PLEQN" -> "ELTAB"*/
+/*"PLEQN" -> "DIFEXT"*/
+/*"PLEQN" -> "DIFRING"*/
+/*"PLEQN" -> "PATAB"*/
+/*"PLEQN" -> "FPATMAB"*/
+/*"PLEQN" -> "TYPE"*/
+/*"PLEQN" -> "STEP"*/
+/*"PLEQN" -> "OINTDOM"*/
+/*"PLEQN" -> "ORDRING"*/
+/*"PLEQN" -> "OAGROUP"*/
+/*"PLEQN" -> "REAL"*/
+/*"PLEQN" -> "NNI"*/
+/*"PLEQN" -> "INT"*/
+/*"PLEQN" -> "INS"*/
+/*"PLEQN" -> "CFCAT"*/
+/*"PLEQN" -> "OM"*/
+/*"PLEQN" -> "LIST"*/
+/*"PLEQN" -> "VECTOR"*/
+/*"PLEQN" -> "IVECTOR"*/
+/*"PLEQN" -> "IARRAY1"*/
+/*"PLEQN" -> "VECTCAT"*/
+/*"PLEQN" -> "A1AGG"*/
+/*"PLEQN" -> "FLAGG"*/
+/*"PLEQN" -> "LNAGG"*/
+/*"PLEQN" -> "IXAGG"*/
+/*"PLEQN" -> "HOAGG"*/
+/*"PLEQN" -> "AGG"*/
+/*"PLEQN" -> "ELTAGG"*/
+/*"PLEQN" -> "CLAGG"*/
+/*"PLEQN" -> "SINT"*/
+/*"PLEQN" -> "ILIST"*/
+/*"PLEQN" -> "LSAGG-"*/
+/*"PLEQN" -> "STAGG-"*/
+/*"PLEQN" -> "LSAGG"*/
+/*"PLEQN" -> "STAGG"*/
+/*"PLEQN" -> "URAGG"*/
+/*"PLEQN" -> "RCAGG"*/
+/*"PLEQN" -> "ELAGG"*/
+/*"PLEQN" -> "ELAGG-"*/
+/*"PLEQN" -> "FLAGG-"*/
+/*"PLEQN" -> "URAGG-"*/
+/*"PLEQN" -> "LNAGG-"*/
+/*"PLEQN" -> "RCAGG-"*/
+/*"PLEQN" -> "IXAGG-"*/
+/*"PLEQN" -> "PI"*/
+
+"PMPLCAT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMPLCAT"]
+/*"PMPLCAT" -> "SETCAT"*/
+/*"PMPLCAT" -> "BASTYPE"*/
+/*"PMPLCAT" -> "KOERCE"*/
+/*"PMPLCAT" -> "OAMONS"*/
+/*"PMPLCAT" -> "OCAMON"*/
+/*"PMPLCAT" -> "OAMON"*/
+/*"PMPLCAT" -> "OASGP"*/
+/*"PMPLCAT" -> "ORDSET"*/
+/*"PMPLCAT" -> "ABELMON"*/
+/*"PMPLCAT" -> "ABELSG"*/
+/*"PMPLCAT" -> "CABMON"*/
+/*"PMPLCAT" -> "RING"*/
+/*"PMPLCAT" -> "RNG"*/
+/*"PMPLCAT" -> "ABELGRP"*/
+/*"PMPLCAT" -> "SGROUP"*/
+/*"PMPLCAT" -> "MONOID"*/
+/*"PMPLCAT" -> "LMODULE"*/
+/*"PMPLCAT" -> "PATMAB"*/
+/*"PMPLCAT" -> "POLYCAT"*/
+/*"PMPLCAT" -> "PDRING"*/
+/*"PMPLCAT" -> "FAMR"*/
+/*"PMPLCAT" -> "AMR"*/
+/*"PMPLCAT" -> "BMODULE"*/
+/*"PMPLCAT" -> "RMODULE"*/
+/*"PMPLCAT" -> "COMRING"*/
+/*"PMPLCAT" -> "ALGEBRA"*/
+/*"PMPLCAT" -> "MODULE"*/
+/*"PMPLCAT" -> "CHARZ"*/
+/*"PMPLCAT" -> "CHARNZ"*/
+/*"PMPLCAT" -> "INTDOM"*/
+/*"PMPLCAT" -> "ENTIRER"*/
+/*"PMPLCAT" -> "FRETRCT"*/
+/*"PMPLCAT" -> "RETRACT"*/
+/*"PMPLCAT" -> "EVALAB"*/
+/*"PMPLCAT" -> "IEVALAB"*/
+/*"PMPLCAT" -> "FLINEXP"*/
+/*"PMPLCAT" -> "LINEXP"*/
+/*"PMPLCAT" -> "KONVERT"*/
+/*"PMPLCAT" -> "GCDDOM"*/
+"PMPLCAT" -> "PFECAT"
+/*"PMPLCAT" -> "UFD"*/
+/*"PMPLCAT" -> "INT"*/
+/*"PMPLCAT" -> "LIST"*/
+/*"PMPLCAT" -> "ILIST"*/
+/*"PMPLCAT" -> "LSAGG-"*/
+/*"PMPLCAT" -> "STAGG-"*/
+/*"PMPLCAT" -> "ELAGG-"*/
+/*"PMPLCAT" -> "FLAGG-"*/
+/*"PMPLCAT" -> "URAGG-"*/
+
+"PMQFCAT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMQFCAT"]
+/*"PMQFCAT" -> "SETCAT"*/
+/*"PMQFCAT" -> "BASTYPE"*/
+/*"PMQFCAT" -> "KOERCE"*/
+/*"PMQFCAT" -> "INTDOM"*/
+/*"PMQFCAT" -> "COMRING"*/
+/*"PMQFCAT" -> "RING"*/
+/*"PMQFCAT" -> "RNG"*/
+/*"PMQFCAT" -> "ABELGRP"*/
+/*"PMQFCAT" -> "CABMON"*/
+/*"PMQFCAT" -> "ABELMON"*/
+/*"PMQFCAT" -> "ABELSG"*/
+/*"PMQFCAT" -> "SGROUP"*/
+/*"PMQFCAT" -> "MONOID"*/
+/*"PMQFCAT" -> "LMODULE"*/
+/*"PMQFCAT" -> "BMODULE"*/
+/*"PMQFCAT" -> "RMODULE"*/
+/*"PMQFCAT" -> "ALGEBRA"*/
+/*"PMQFCAT" -> "MODULE"*/
+/*"PMQFCAT" -> "ENTIRER"*/
+/*"PMQFCAT" -> "PATMAB"*/
+/*"PMQFCAT" -> "KONVERT"*/
+/*"PMQFCAT" -> "QFCAT"*/
+/*"PMQFCAT" -> "FIELD"*/
+/*"PMQFCAT" -> "EUCDOM"*/
+/*"PMQFCAT" -> "PID"*/
+/*"PMQFCAT" -> "GCDDOM"*/
+/*"PMQFCAT" -> "UFD"*/
+/*"PMQFCAT" -> "DIVRING"*/
+/*"PMQFCAT" -> "RETRACT"*/
+/*"PMQFCAT" -> "FEVALAB"*/
+/*"PMQFCAT" -> "ELTAB"*/
+/*"PMQFCAT" -> "EVALAB"*/
+/*"PMQFCAT" -> "IEVALAB"*/
+/*"PMQFCAT" -> "DIFEXT"*/
+/*"PMQFCAT" -> "DIFRING"*/
+/*"PMQFCAT" -> "PDRING"*/
+/*"PMQFCAT" -> "FLINEXP"*/
+/*"PMQFCAT" -> "LINEXP"*/
+/*"PMQFCAT" -> "PATAB"*/
+/*"PMQFCAT" -> "FPATMAB"*/
+/*"PMQFCAT" -> "TYPE"*/
+/*"PMQFCAT" -> "STEP"*/
+/*"PMQFCAT" -> "ORDSET"*/
+/*"PMQFCAT" -> "OINTDOM"*/
+/*"PMQFCAT" -> "ORDRING"*/
+/*"PMQFCAT" -> "OAGROUP"*/
+/*"PMQFCAT" -> "OCAMON"*/
+/*"PMQFCAT" -> "OAMON"*/
+/*"PMQFCAT" -> "OASGP"*/
+/*"PMQFCAT" -> "REAL"*/
+/*"PMQFCAT" -> "CHARZ"*/
+/*"PMQFCAT" -> "CHARNZ"*/
+"PMQFCAT" -> "PFECAT"
+
+"PNTHEORY" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PNTHEORY"]
+/*"PNTHEORY" -> "INS"*/
+/*"PNTHEORY" -> "UFD"*/
+/*"PNTHEORY" -> "GCDDOM"*/
+/*"PNTHEORY" -> "INTDOM"*/
+/*"PNTHEORY" -> "COMRING"*/
+/*"PNTHEORY" -> "RING"*/
+/*"PNTHEORY" -> "RNG"*/
+/*"PNTHEORY" -> "ABELGRP"*/
+/*"PNTHEORY" -> "CABMON"*/
+/*"PNTHEORY" -> "ABELMON"*/
+/*"PNTHEORY" -> "ABELSG"*/
+/*"PNTHEORY" -> "SETCAT"*/
+/*"PNTHEORY" -> "BASTYPE"*/
+/*"PNTHEORY" -> "KOERCE"*/
+/*"PNTHEORY" -> "SGROUP"*/
+/*"PNTHEORY" -> "MONOID"*/
+/*"PNTHEORY" -> "LMODULE"*/
+/*"PNTHEORY" -> "BMODULE"*/
+/*"PNTHEORY" -> "RMODULE"*/
+/*"PNTHEORY" -> "ALGEBRA"*/
+/*"PNTHEORY" -> "MODULE"*/
+/*"PNTHEORY" -> "ENTIRER"*/
+/*"PNTHEORY" -> "EUCDOM"*/
+/*"PNTHEORY" -> "PID"*/
+/*"PNTHEORY" -> "OINTDOM"*/
+/*"PNTHEORY" -> "ORDRING"*/
+/*"PNTHEORY" -> "OAGROUP"*/
+/*"PNTHEORY" -> "OCAMON"*/
+/*"PNTHEORY" -> "OAMON"*/
+/*"PNTHEORY" -> "OASGP"*/
+/*"PNTHEORY" -> "ORDSET"*/
+/*"PNTHEORY" -> "DIFRING"*/
+/*"PNTHEORY" -> "KONVERT"*/
+/*"PNTHEORY" -> "RETRACT"*/
+/*"PNTHEORY" -> "LINEXP"*/
+/*"PNTHEORY" -> "PATMAB"*/
+/*"PNTHEORY" -> "CFCAT"*/
+/*"PNTHEORY" -> "REAL"*/
+/*"PNTHEORY" -> "CHARZ"*/
+/*"PNTHEORY" -> "STEP"*/
+/*"PNTHEORY" -> "INT"*/
+/*"PNTHEORY" -> "NNI"*/
+/*"PNTHEORY" -> "QFCAT"*/
+/*"PNTHEORY" -> "FIELD"*/
+/*"PNTHEORY" -> "DIVRING"*/
+/*"PNTHEORY" -> "FEVALAB"*/
+/*"PNTHEORY" -> "ELTAB"*/
+/*"PNTHEORY" -> "EVALAB"*/
+/*"PNTHEORY" -> "IEVALAB"*/
+/*"PNTHEORY" -> "DIFEXT"*/
+/*"PNTHEORY" -> "PDRING"*/
+/*"PNTHEORY" -> "FLINEXP"*/
+/*"PNTHEORY" -> "PATAB"*/
+/*"PNTHEORY" -> "FPATMAB"*/
+/*"PNTHEORY" -> "TYPE"*/
+/*"PNTHEORY" -> "CHARNZ"*/
+"PNTHEORY" -> "PFECAT"
+/*"PNTHEORY" -> "BOOLEAN"*/
+/*"PNTHEORY" -> "OM"*/
+/*"PNTHEORY" -> "PI"*/
+/*"PNTHEORY" -> "SINT"*/
+/*"PNTHEORY" -> "INS-"*/
+/*"PNTHEORY" -> "EUCDOM-"*/
+/*"PNTHEORY" -> "UFD-"*/
+/*"PNTHEORY" -> "GCDDOM-"*/
+/*"PNTHEORY" -> "INTDOM-"*/
+/*"PNTHEORY" -> "ALGEBRA-"*/
+/*"PNTHEORY" -> "DIFRING-"*/
+/*"PNTHEORY" -> "ORDRING-"*/
+/*"PNTHEORY" -> "MODULE-"*/
+/*"PNTHEORY" -> "RING-"*/
+/*"PNTHEORY" -> "ABELGRP-"*/
+/*"PNTHEORY" -> "ABELMON-"*/
+/*"PNTHEORY" -> "MONOID-"*/
+/*"PNTHEORY" -> "ORDSET-"*/
+/*"PNTHEORY" -> "ABELSG-"*/
+/*"PNTHEORY" -> "SGROUP-"*/
+
+"POLTOPOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=POLTOPOL"]
+/*"POLTOPOL" -> "RING"*/
+/*"POLTOPOL" -> "RNG"*/
+/*"POLTOPOL" -> "ABELGRP"*/
+/*"POLTOPOL" -> "CABMON"*/
+/*"POLTOPOL" -> "ABELMON"*/
+/*"POLTOPOL" -> "ABELSG"*/
+/*"POLTOPOL" -> "SETCAT"*/
+/*"POLTOPOL" -> "BASTYPE"*/
+/*"POLTOPOL" -> "KOERCE"*/
+/*"POLTOPOL" -> "SGROUP"*/
+/*"POLTOPOL" -> "MONOID"*/
+/*"POLTOPOL" -> "LMODULE"*/
+/*"POLTOPOL" -> "ORDFIN"*/
+/*"POLTOPOL" -> "ORDSET"*/
+/*"POLTOPOL" -> "FINITE"*/
+/*"POLTOPOL" -> "LSAGG"*/
+/*"POLTOPOL" -> "STAGG"*/
+/*"POLTOPOL" -> "URAGG"*/
+/*"POLTOPOL" -> "RCAGG"*/
+/*"POLTOPOL" -> "HOAGG"*/
+/*"POLTOPOL" -> "AGG"*/
+/*"POLTOPOL" -> "TYPE"*/
+/*"POLTOPOL" -> "EVALAB"*/
+/*"POLTOPOL" -> "IEVALAB"*/
+/*"POLTOPOL" -> "LNAGG"*/
+/*"POLTOPOL" -> "IXAGG"*/
+/*"POLTOPOL" -> "ELTAGG"*/
+/*"POLTOPOL" -> "ELTAB"*/
+/*"POLTOPOL" -> "CLAGG"*/
+/*"POLTOPOL" -> "KONVERT"*/
+/*"POLTOPOL" -> "FLAGG"*/
+/*"POLTOPOL" -> "ELAGG"*/
+/*"POLTOPOL" -> "OM"*/
+/*"POLTOPOL" -> "INT"*/
+/*"POLTOPOL" -> "LIST"*/
+/*"POLTOPOL" -> "ILIST"*/
+"POLTOPOL" -> "DIRPCAT"
+/*"POLTOPOL" -> "FRETRCT"*/
+/*"POLTOPOL" -> "RETRACT"*/
+/*"POLTOPOL" -> "BMODULE"*/
+/*"POLTOPOL" -> "RMODULE"*/
+/*"POLTOPOL" -> "DIFEXT"*/
+/*"POLTOPOL" -> "DIFRING"*/
+/*"POLTOPOL" -> "PDRING"*/
+/*"POLTOPOL" -> "FLINEXP"*/
+/*"POLTOPOL" -> "LINEXP"*/
+/*"POLTOPOL" -> "ALGEBRA"*/
+/*"POLTOPOL" -> "MODULE"*/
+/*"POLTOPOL" -> "COMRING"*/
+/*"POLTOPOL" -> "ORDRING"*/
+/*"POLTOPOL" -> "OAGROUP"*/
+/*"POLTOPOL" -> "OCAMON"*/
+/*"POLTOPOL" -> "OAMON"*/
+/*"POLTOPOL" -> "OASGP"*/
+/*"POLTOPOL" -> "OAMONS"*/
+/*"POLTOPOL" -> "VSPACE"*/
+/*"POLTOPOL" -> "FIELD"*/
+/*"POLTOPOL" -> "EUCDOM"*/
+/*"POLTOPOL" -> "PID"*/
+/*"POLTOPOL" -> "GCDDOM"*/
+/*"POLTOPOL" -> "INTDOM"*/
+/*"POLTOPOL" -> "ENTIRER"*/
+/*"POLTOPOL" -> "UFD"*/
+/*"POLTOPOL" -> "DIVRING"*/
+
+"POLUTIL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=POLUTIL"]
+/*"POLUTIL" -> "FIELD"*/
+/*"POLUTIL" -> "EUCDOM"*/
+/*"POLUTIL" -> "PID"*/
+/*"POLUTIL" -> "GCDDOM"*/
+/*"POLUTIL" -> "INTDOM"*/
+/*"POLUTIL" -> "COMRING"*/
+/*"POLUTIL" -> "RING"*/
+/*"POLUTIL" -> "RNG"*/
+/*"POLUTIL" -> "ABELGRP"*/
+/*"POLUTIL" -> "CABMON"*/
+/*"POLUTIL" -> "ABELMON"*/
+/*"POLUTIL" -> "ABELSG"*/
+/*"POLUTIL" -> "SETCAT"*/
+/*"POLUTIL" -> "BASTYPE"*/
+/*"POLUTIL" -> "KOERCE"*/
+/*"POLUTIL" -> "SGROUP"*/
+/*"POLUTIL" -> "MONOID"*/
+/*"POLUTIL" -> "LMODULE"*/
+/*"POLUTIL" -> "BMODULE"*/
+/*"POLUTIL" -> "RMODULE"*/
+/*"POLUTIL" -> "ALGEBRA"*/
+/*"POLUTIL" -> "MODULE"*/
+/*"POLUTIL" -> "ENTIRER"*/
+/*"POLUTIL" -> "UFD"*/
+/*"POLUTIL" -> "DIVRING"*/
+/*"POLUTIL" -> "UPOLYC"*/
+/*"POLUTIL" -> "POLYCAT"*/
+/*"POLUTIL" -> "PDRING"*/
+/*"POLUTIL" -> "FAMR"*/
+/*"POLUTIL" -> "AMR"*/
+/*"POLUTIL" -> "CHARZ"*/
+/*"POLUTIL" -> "CHARNZ"*/
+/*"POLUTIL" -> "FRETRCT"*/
+/*"POLUTIL" -> "RETRACT"*/
+/*"POLUTIL" -> "EVALAB"*/
+/*"POLUTIL" -> "IEVALAB"*/
+/*"POLUTIL" -> "FLINEXP"*/
+/*"POLUTIL" -> "LINEXP"*/
+/*"POLUTIL" -> "ORDSET"*/
+/*"POLUTIL" -> "KONVERT"*/
+/*"POLUTIL" -> "PATMAB"*/
+"POLUTIL" -> "PFECAT"
+/*"POLUTIL" -> "ELTAB"*/
+/*"POLUTIL" -> "DIFRING"*/
+/*"POLUTIL" -> "DIFEXT"*/
+/*"POLUTIL" -> "STEP"*/
+/*"POLUTIL" -> "BOOLEAN"*/
+/*"POLUTIL" -> "INT"*/
+/*"POLUTIL" -> "LIST"*/
+/*"POLUTIL" -> "NNI"*/
+/*"POLUTIL" -> "LSAGG"*/
+/*"POLUTIL" -> "STAGG"*/
+/*"POLUTIL" -> "URAGG"*/
+/*"POLUTIL" -> "RCAGG"*/
+/*"POLUTIL" -> "HOAGG"*/
+/*"POLUTIL" -> "AGG"*/
+/*"POLUTIL" -> "TYPE"*/
+/*"POLUTIL" -> "LNAGG"*/
+/*"POLUTIL" -> "IXAGG"*/
+/*"POLUTIL" -> "ELTAGG"*/
+/*"POLUTIL" -> "CLAGG"*/
+/*"POLUTIL" -> "FLAGG"*/
+/*"POLUTIL" -> "ELAGG"*/
+/*"POLUTIL" -> "OM"*/
+/*"POLUTIL" -> "ILIST"*/
+/*"POLUTIL" -> "ORDRING"*/
+/*"POLUTIL" -> "OAGROUP"*/
+/*"POLUTIL" -> "OCAMON"*/
+/*"POLUTIL" -> "OAMON"*/
+/*"POLUTIL" -> "OASGP"*/
+/*"POLUTIL" -> "LSAGG-"*/
+/*"POLUTIL" -> "STAGG-"*/
+
+"POLYCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=POLYCAT",
+          shape=ellipse]
+/*"POLYCAT" -> "ORDSET"*/
+/*"POLYCAT" -> "SETCAT"*/
+/*"POLYCAT" -> "BASTYPE"*/
+/*"POLYCAT" -> "KOERCE"*/
+/*"POLYCAT" -> "OAMONS"*/
+/*"POLYCAT" -> "OCAMON"*/
+/*"POLYCAT" -> "OAMON"*/
+/*"POLYCAT" -> "OASGP"*/
+/*"POLYCAT" -> "ABELMON"*/
+/*"POLYCAT" -> "ABELSG"*/
+/*"POLYCAT" -> "CABMON"*/
+/*"POLYCAT" -> "POLYCAT"*/
+/*"POLYCAT" -> "PDRING"*/
+/*"POLYCAT" -> "RING"*/
+/*"POLYCAT" -> "RNG"*/
+/*"POLYCAT" -> "ABELGRP"*/
+/*"POLYCAT" -> "SGROUP"*/
+/*"POLYCAT" -> "MONOID"*/
+/*"POLYCAT" -> "LMODULE"*/
+/*"POLYCAT" -> "FAMR"*/
+/*"POLYCAT" -> "AMR"*/
+/*"POLYCAT" -> "BMODULE"*/
+/*"POLYCAT" -> "RMODULE"*/
+/*"POLYCAT" -> "COMRING"*/
+/*"POLYCAT" -> "ALGEBRA"*/
+/*"POLYCAT" -> "MODULE"*/
+/*"POLYCAT" -> "CHARZ"*/
+/*"POLYCAT" -> "CHARNZ"*/
+/*"POLYCAT" -> "INTDOM"*/
+/*"POLYCAT" -> "ENTIRER"*/
+/*"POLYCAT" -> "FRETRCT"*/
+/*"POLYCAT" -> "RETRACT"*/
+/*"POLYCAT" -> "EVALAB"*/
+/*"POLYCAT" -> "IEVALAB"*/
+/*"POLYCAT" -> "FLINEXP"*/
+/*"POLYCAT" -> "LINEXP"*/
+/*"POLYCAT" -> "KONVERT"*/
+/*"POLYCAT" -> "PATMAB"*/
+/*"POLYCAT" -> "GCDDOM"*/
+"POLYCAT" -> "PFECAT"
+/*"POLYCAT" -> "UFD"*/
+/*"POLYCAT" -> "INT"*/
+/*"POLYCAT" -> "LIST"*/
+/*"POLYCAT" -> "ILIST"*/
+/*"POLYCAT" -> "BOOLEAN"*/
+/*"POLYCAT" -> "NNI"*/
+/*"POLYCAT" -> "LSAGG"*/
+/*"POLYCAT" -> "STAGG"*/
+/*"POLYCAT" -> "URAGG"*/
+/*"POLYCAT" -> "RCAGG"*/
+/*"POLYCAT" -> "HOAGG"*/
+/*"POLYCAT" -> "AGG"*/
+/*"POLYCAT" -> "TYPE"*/
+/*"POLYCAT" -> "LNAGG"*/
+/*"POLYCAT" -> "IXAGG"*/
+/*"POLYCAT" -> "ELTAGG"*/
+/*"POLYCAT" -> "ELTAB"*/
+/*"POLYCAT" -> "CLAGG"*/
+/*"POLYCAT" -> "FLAGG"*/
+/*"POLYCAT" -> "ELAGG"*/
+/*"POLYCAT" -> "OM"*/
+/*"POLYCAT" -> "LSAGG-"*/
+/*"POLYCAT" -> "STAGG-"*/
+/*"POLYCAT" -> "VECTOR"*/
+/*"POLYCAT" -> "IVECTOR"*/
+/*"POLYCAT" -> "IARRAY1"*/
+/*"POLYCAT" -> "INS"*/
+/*"POLYCAT" -> "EUCDOM"*/
+/*"POLYCAT" -> "PID"*/
+/*"POLYCAT" -> "OINTDOM"*/
+/*"POLYCAT" -> "ORDRING"*/
+/*"POLYCAT" -> "OAGROUP"*/
+/*"POLYCAT" -> "DIFRING"*/
+/*"POLYCAT" -> "CFCAT"*/
+/*"POLYCAT" -> "REAL"*/
+/*"POLYCAT" -> "STEP"*/
+/*"POLYCAT" -> "VECTCAT"*/
+/*"POLYCAT" -> "A1AGG"*/
+/*"POLYCAT" -> "VECTCAT-"*/
+/*"POLYCAT" -> "A1AGG-"*/
+/*"POLYCAT" -> "FLAGG-"*/
+/*"POLYCAT" -> "LNAGG-"*/
+/*"POLYCAT" -> "IXAGG-"*/
+/*"POLYCAT" -> "UPOLYC"*/
+/*"POLYCAT" -> "DIFEXT"*/
+/*"POLYCAT" -> "FIELD"*/
+/*"POLYCAT" -> "DIVRING"*/
+/*"POLYCAT" -> "FPS"*/
+/*"POLYCAT" -> "RNS"*/
+/*"POLYCAT" -> "RADCAT"*/
+/*"POLYCAT" -> "SEXCAT"*/
+
+"POLYCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=POLYCAT",
+          shape=ellipse]
+/*"POLYCAT-" -> "ORDSET"*/
+/*"POLYCAT-" -> "SETCAT"*/
+/*"POLYCAT-" -> "BASTYPE"*/
+/*"POLYCAT-" -> "KOERCE"*/
+/*"POLYCAT-" -> "OAMONS"*/
+/*"POLYCAT-" -> "OCAMON"*/
+/*"POLYCAT-" -> "OAMON"*/
+/*"POLYCAT-" -> "OASGP"*/
+/*"POLYCAT-" -> "ABELMON"*/
+/*"POLYCAT-" -> "ABELSG"*/
+/*"POLYCAT-" -> "CABMON"*/
+/*"POLYCAT-" -> "POLYCAT"*/
+/*"POLYCAT-" -> "PDRING"*/
+/*"POLYCAT-" -> "RING"*/
+/*"POLYCAT-" -> "RNG"*/
+/*"POLYCAT-" -> "ABELGRP"*/
+/*"POLYCAT-" -> "SGROUP"*/
+/*"POLYCAT-" -> "MONOID"*/
+/*"POLYCAT-" -> "LMODULE"*/
+/*"POLYCAT-" -> "FAMR"*/
+/*"POLYCAT-" -> "AMR"*/
+/*"POLYCAT-" -> "BMODULE"*/
+/*"POLYCAT-" -> "RMODULE"*/
+/*"POLYCAT-" -> "COMRING"*/
+/*"POLYCAT-" -> "ALGEBRA"*/
+/*"POLYCAT-" -> "MODULE"*/
+/*"POLYCAT-" -> "CHARZ"*/
+/*"POLYCAT-" -> "CHARNZ"*/
+/*"POLYCAT-" -> "INTDOM"*/
+/*"POLYCAT-" -> "ENTIRER"*/
+/*"POLYCAT-" -> "FRETRCT"*/
+/*"POLYCAT-" -> "RETRACT"*/
+/*"POLYCAT-" -> "EVALAB"*/
+/*"POLYCAT-" -> "IEVALAB"*/
+/*"POLYCAT-" -> "FLINEXP"*/
+/*"POLYCAT-" -> "LINEXP"*/
+/*"POLYCAT-" -> "KONVERT"*/
+/*"POLYCAT-" -> "PATMAB"*/
+/*"POLYCAT-" -> "GCDDOM"*/
+"POLYCAT-" -> "PFECAT"
+/*"POLYCAT-" -> "UFD"*/
+/*"POLYCAT-" -> "INT"*/
+/*"POLYCAT-" -> "LIST"*/
+/*"POLYCAT-" -> "ILIST"*/
+/*"POLYCAT-" -> "BOOLEAN"*/
+/*"POLYCAT-" -> "NNI"*/
+/*"POLYCAT-" -> "LSAGG"*/
+/*"POLYCAT-" -> "STAGG"*/
+/*"POLYCAT-" -> "URAGG"*/
+/*"POLYCAT-" -> "RCAGG"*/
+/*"POLYCAT-" -> "HOAGG"*/
+/*"POLYCAT-" -> "AGG"*/
+/*"POLYCAT-" -> "TYPE"*/
+/*"POLYCAT-" -> "LNAGG"*/
+/*"POLYCAT-" -> "IXAGG"*/
+/*"POLYCAT-" -> "ELTAGG"*/
+/*"POLYCAT-" -> "ELTAB"*/
+/*"POLYCAT-" -> "CLAGG"*/
+/*"POLYCAT-" -> "FLAGG"*/
+/*"POLYCAT-" -> "ELAGG"*/
+/*"POLYCAT-" -> "OM"*/
+/*"POLYCAT-" -> "LSAGG-"*/
+/*"POLYCAT-" -> "STAGG-"*/
+/*"POLYCAT-" -> "VECTOR"*/
+/*"POLYCAT-" -> "IVECTOR"*/
+/*"POLYCAT-" -> "IARRAY1"*/
+/*"POLYCAT-" -> "INS"*/
+/*"POLYCAT-" -> "EUCDOM"*/
+/*"POLYCAT-" -> "PID"*/
+/*"POLYCAT-" -> "OINTDOM"*/
+/*"POLYCAT-" -> "ORDRING"*/
+/*"POLYCAT-" -> "OAGROUP"*/
+/*"POLYCAT-" -> "DIFRING"*/
+/*"POLYCAT-" -> "CFCAT"*/
+/*"POLYCAT-" -> "REAL"*/
+/*"POLYCAT-" -> "STEP"*/
+/*"POLYCAT-" -> "VECTCAT"*/
+/*"POLYCAT-" -> "A1AGG"*/
+/*"POLYCAT-" -> "VECTCAT-"*/
+/*"POLYCAT-" -> "A1AGG-"*/
+/*"POLYCAT-" -> "FLAGG-"*/
+/*"POLYCAT-" -> "LNAGG-"*/
+/*"POLYCAT-" -> "IXAGG-"*/
+/*"POLYCAT-" -> "UPOLYC"*/
+/*"POLYCAT-" -> "DIFEXT"*/
+/*"POLYCAT-" -> "FIELD"*/
+/*"POLYCAT-" -> "DIVRING"*/
+/*"POLYCAT-" -> "FPS"*/
+/*"POLYCAT-" -> "RNS"*/
+/*"POLYCAT-" -> "RADCAT"*/
+/*"POLYCAT-" -> "SEXCAT"*/
+
+/* Note that this depends on POLYCAT in this layer but POLYCAT is */
+/* part of the layer0 clique and thus guaranteed to be compiled. */
+"POLYCATQ" [color="#FF4488",href="bookvol10.4.pdf#nameddest=POLYCATQ"]
+/*"POLYCATQ" -> "OAMONS"*/
+/*"POLYCATQ" -> "OCAMON"*/
+/*"POLYCATQ" -> "OAMON"*/
+/*"POLYCATQ" -> "OASGP"*/
+/*"POLYCATQ" -> "ORDSET"*/
+/*"POLYCATQ" -> "SETCAT"*/
+/*"POLYCATQ" -> "BASTYPE"*/
+/*"POLYCATQ" -> "KOERCE"*/
+/*"POLYCATQ" -> "ABELMON"*/
+/*"POLYCATQ" -> "ABELSG"*/
+/*"POLYCATQ" -> "CABMON"*/
+/*"POLYCATQ" -> "RING"*/
+/*"POLYCATQ" -> "RNG"*/
+/*"POLYCATQ" -> "ABELGRP"*/
+/*"POLYCATQ" -> "SGROUP"*/
+/*"POLYCATQ" -> "MONOID"*/
+/*"POLYCATQ" -> "LMODULE"*/
+/*"POLYCATQ" -> "POLYCAT"*/
+/*"POLYCATQ" -> "PDRING"*/
+/*"POLYCATQ" -> "FAMR"*/
+/*"POLYCATQ" -> "AMR"*/
+/*"POLYCATQ" -> "BMODULE"*/
+/*"POLYCATQ" -> "RMODULE"*/
+/*"POLYCATQ" -> "COMRING"*/
+/*"POLYCATQ" -> "ALGEBRA"*/
+/*"POLYCATQ" -> "MODULE"*/
+/*"POLYCATQ" -> "CHARZ"*/
+/*"POLYCATQ" -> "CHARNZ"*/
+/*"POLYCATQ" -> "INTDOM"*/
+/*"POLYCATQ" -> "ENTIRER"*/
+/*"POLYCATQ" -> "FRETRCT"*/
+/*"POLYCATQ" -> "RETRACT"*/
+/*"POLYCATQ" -> "EVALAB"*/
+/*"POLYCATQ" -> "IEVALAB"*/
+/*"POLYCATQ" -> "FLINEXP"*/
+/*"POLYCATQ" -> "LINEXP"*/
+/*"POLYCATQ" -> "KONVERT"*/
+/*"POLYCATQ" -> "PATMAB"*/
+/*"POLYCATQ" -> "GCDDOM"*/
+"POLYCATQ" -> "PFECAT"
+/*"POLYCATQ" -> "UFD"*/
+/*"POLYCATQ" -> "FIELD"*/
+/*"POLYCATQ" -> "EUCDOM"*/
+/*"POLYCATQ" -> "PID"*/
+/*"POLYCATQ" -> "DIVRING"*/
+/*"POLYCATQ" -> "UPOLYC"*/
+/*"POLYCATQ" -> "ELTAB"*/
+/*"POLYCATQ" -> "DIFRING"*/
+/*"POLYCATQ" -> "DIFEXT"*/
+/*"POLYCATQ" -> "STEP"*/
+/*"POLYCATQ" -> "INT"*/
+/*"POLYCATQ" -> "LIST"*/
+/*"POLYCATQ" -> "ILIST"*/
+/*"POLYCATQ" -> "LSAGG-"*/
+/*"POLYCATQ" -> "STAGG-"*/
+/*"POLYCATQ" -> "ELAGG-"*/
+
+"POLYLIFT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=POLYLIFT"]
+/*"POLYLIFT" -> "OAMONS"*/
+/*"POLYLIFT" -> "OCAMON"*/
+/*"POLYLIFT" -> "OAMON"*/
+/*"POLYLIFT" -> "OASGP"*/
+/*"POLYLIFT" -> "ORDSET"*/
+/*"POLYLIFT" -> "SETCAT"*/
+/*"POLYLIFT" -> "BASTYPE"*/
+/*"POLYLIFT" -> "KOERCE"*/
+/*"POLYLIFT" -> "ABELMON"*/
+/*"POLYLIFT" -> "ABELSG"*/
+/*"POLYLIFT" -> "CABMON"*/
+/*"POLYLIFT" -> "RING"*/
+/*"POLYLIFT" -> "RNG"*/
+/*"POLYLIFT" -> "ABELGRP"*/
+/*"POLYLIFT" -> "SGROUP"*/
+/*"POLYLIFT" -> "MONOID"*/
+/*"POLYLIFT" -> "LMODULE"*/
+/*"POLYLIFT" -> "POLYCAT"*/
+/*"POLYLIFT" -> "PDRING"*/
+/*"POLYLIFT" -> "FAMR"*/
+/*"POLYLIFT" -> "AMR"*/
+/*"POLYLIFT" -> "BMODULE"*/
+/*"POLYLIFT" -> "RMODULE"*/
+/*"POLYLIFT" -> "COMRING"*/
+/*"POLYLIFT" -> "ALGEBRA"*/
+/*"POLYLIFT" -> "MODULE"*/
+/*"POLYLIFT" -> "CHARZ"*/
+/*"POLYLIFT" -> "CHARNZ"*/
+/*"POLYLIFT" -> "INTDOM"*/
+/*"POLYLIFT" -> "ENTIRER"*/
+/*"POLYLIFT" -> "FRETRCT"*/
+/*"POLYLIFT" -> "RETRACT"*/
+/*"POLYLIFT" -> "EVALAB"*/
+/*"POLYLIFT" -> "IEVALAB"*/
+/*"POLYLIFT" -> "FLINEXP"*/
+/*"POLYLIFT" -> "LINEXP"*/
+/*"POLYLIFT" -> "KONVERT"*/
+/*"POLYLIFT" -> "PATMAB"*/
+/*"POLYLIFT" -> "GCDDOM"*/
+"POLYLIFT" -> "PFECAT"
+/*"POLYLIFT" -> "UFD"*/
+/*"POLYLIFT" -> "BOOLEAN"*/
+
+"POLYROOT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=POLYROOT"]
+/*"POLYROOT" -> "OAMONS"*/
+/*"POLYROOT" -> "OCAMON"*/
+/*"POLYROOT" -> "OAMON"*/
+/*"POLYROOT" -> "OASGP"*/
+/*"POLYROOT" -> "ORDSET"*/
+/*"POLYROOT" -> "SETCAT"*/
+/*"POLYROOT" -> "BASTYPE"*/
+/*"POLYROOT" -> "KOERCE"*/
+/*"POLYROOT" -> "ABELMON"*/
+/*"POLYROOT" -> "ABELSG"*/
+/*"POLYROOT" -> "CABMON"*/
+/*"POLYROOT" -> "INTDOM"*/
+/*"POLYROOT" -> "COMRING"*/
+/*"POLYROOT" -> "RING"*/
+/*"POLYROOT" -> "RNG"*/
+/*"POLYROOT" -> "ABELGRP"*/
+/*"POLYROOT" -> "SGROUP"*/
+/*"POLYROOT" -> "MONOID"*/
+/*"POLYROOT" -> "LMODULE"*/
+/*"POLYROOT" -> "BMODULE"*/
+/*"POLYROOT" -> "RMODULE"*/
+/*"POLYROOT" -> "ALGEBRA"*/
+/*"POLYROOT" -> "MODULE"*/
+/*"POLYROOT" -> "ENTIRER"*/
+/*"POLYROOT" -> "POLYCAT"*/
+/*"POLYROOT" -> "PDRING"*/
+/*"POLYROOT" -> "FAMR"*/
+/*"POLYROOT" -> "AMR"*/
+/*"POLYROOT" -> "CHARZ"*/
+/*"POLYROOT" -> "CHARNZ"*/
+/*"POLYROOT" -> "FRETRCT"*/
+/*"POLYROOT" -> "RETRACT"*/
+/*"POLYROOT" -> "EVALAB"*/
+/*"POLYROOT" -> "IEVALAB"*/
+/*"POLYROOT" -> "FLINEXP"*/
+/*"POLYROOT" -> "LINEXP"*/
+/*"POLYROOT" -> "KONVERT"*/
+/*"POLYROOT" -> "PATMAB"*/
+/*"POLYROOT" -> "GCDDOM"*/
+"POLYROOT" -> "PFECAT"
+/*"POLYROOT" -> "UFD"*/
+/*"POLYROOT" -> "FIELD"*/
+/*"POLYROOT" -> "EUCDOM"*/
+/*"POLYROOT" -> "PID"*/
+/*"POLYROOT" -> "DIVRING"*/
+/*"POLYROOT" -> "INT"*/
+/*"POLYROOT" -> "NNI"*/
+/*"POLYROOT" -> "INS-"*/
+/*"POLYROOT" -> "INS"*/
+/*"POLYROOT" -> "OINTDOM"*/
+/*"POLYROOT" -> "ORDRING"*/
+/*"POLYROOT" -> "OAGROUP"*/
+/*"POLYROOT" -> "DIFRING"*/
+/*"POLYROOT" -> "CFCAT"*/
+/*"POLYROOT" -> "REAL"*/
+/*"POLYROOT" -> "STEP"*/
+/*"POLYROOT" -> "EUCDOM-"*/
+/*"POLYROOT" -> "UFD-"*/
+/*"POLYROOT" -> "GCDDOM-"*/
+
+"POLY2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=POLY2"]
+/*"POLY2" -> "RING"*/
+/*"POLY2" -> "RNG"*/
+/*"POLY2" -> "ABELGRP"*/
+/*"POLY2" -> "CABMON"*/
+/*"POLY2" -> "ABELMON"*/
+/*"POLY2" -> "ABELSG"*/
+/*"POLY2" -> "SETCAT"*/
+/*"POLY2" -> "BASTYPE"*/
+/*"POLY2" -> "KOERCE"*/
+/*"POLY2" -> "SGROUP"*/
+/*"POLY2" -> "MONOID"*/
+/*"POLY2" -> "LMODULE"*/
+/*"POLY2" -> "POLYCAT"*/
+/*"POLY2" -> "PDRING"*/
+/*"POLY2" -> "FAMR"*/
+/*"POLY2" -> "AMR"*/
+/*"POLY2" -> "BMODULE"*/
+/*"POLY2" -> "RMODULE"*/
+/*"POLY2" -> "COMRING"*/
+/*"POLY2" -> "ALGEBRA"*/
+/*"POLY2" -> "MODULE"*/
+/*"POLY2" -> "CHARZ"*/
+/*"POLY2" -> "CHARNZ"*/
+/*"POLY2" -> "INTDOM"*/
+/*"POLY2" -> "ENTIRER"*/
+/*"POLY2" -> "FRETRCT"*/
+/*"POLY2" -> "RETRACT"*/
+/*"POLY2" -> "EVALAB"*/
+/*"POLY2" -> "IEVALAB"*/
+/*"POLY2" -> "FLINEXP"*/
+/*"POLY2" -> "LINEXP"*/
+/*"POLY2" -> "ORDSET"*/
+/*"POLY2" -> "KONVERT"*/
+/*"POLY2" -> "PATMAB"*/
+/*"POLY2" -> "GCDDOM"*/
+"POLY2" -> "PFECAT"
+/*"POLY2" -> "UFD"*/
+
+"POLY2UP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=POLY2UP"]
+/*"POLY2UP" -> "RING"*/
+/*"POLY2UP" -> "RNG"*/
+/*"POLY2UP" -> "ABELGRP"*/
+/*"POLY2UP" -> "CABMON"*/
+/*"POLY2UP" -> "ABELMON"*/
+/*"POLY2UP" -> "ABELSG"*/
+/*"POLY2UP" -> "SETCAT"*/
+/*"POLY2UP" -> "BASTYPE"*/
+/*"POLY2UP" -> "KOERCE"*/
+/*"POLY2UP" -> "SGROUP"*/
+/*"POLY2UP" -> "MONOID"*/
+/*"POLY2UP" -> "LMODULE"*/
+/*"POLY2UP" -> "POLYCAT"*/
+/*"POLY2UP" -> "PDRING"*/
+/*"POLY2UP" -> "FAMR"*/
+/*"POLY2UP" -> "AMR"*/
+/*"POLY2UP" -> "BMODULE"*/
+/*"POLY2UP" -> "RMODULE"*/
+/*"POLY2UP" -> "COMRING"*/
+/*"POLY2UP" -> "ALGEBRA"*/
+/*"POLY2UP" -> "MODULE"*/
+/*"POLY2UP" -> "CHARZ"*/
+/*"POLY2UP" -> "CHARNZ"*/
+/*"POLY2UP" -> "INTDOM"*/
+/*"POLY2UP" -> "ENTIRER"*/
+/*"POLY2UP" -> "FRETRCT"*/
+/*"POLY2UP" -> "RETRACT"*/
+/*"POLY2UP" -> "EVALAB"*/
+/*"POLY2UP" -> "IEVALAB"*/
+/*"POLY2UP" -> "FLINEXP"*/
+/*"POLY2UP" -> "LINEXP"*/
+/*"POLY2UP" -> "ORDSET"*/
+/*"POLY2UP" -> "KONVERT"*/
+/*"POLY2UP" -> "PATMAB"*/
+/*"POLY2UP" -> "GCDDOM"*/
+"POLY2UP" -> "PFECAT"
+/*"POLY2UP" -> "UFD"*/
+
+"PRS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PRS"]
+/*"PRS" -> "INTDOM"*/
+/*"PRS" -> "COMRING"*/
+/*"PRS" -> "RING"*/
+/*"PRS" -> "RNG"*/
+/*"PRS" -> "ABELGRP"*/
+/*"PRS" -> "CABMON"*/
+/*"PRS" -> "ABELMON"*/
+/*"PRS" -> "ABELSG"*/
+/*"PRS" -> "SETCAT"*/
+/*"PRS" -> "BASTYPE"*/
+/*"PRS" -> "KOERCE"*/
+/*"PRS" -> "SGROUP"*/
+/*"PRS" -> "MONOID"*/
+/*"PRS" -> "LMODULE"*/
+/*"PRS" -> "BMODULE"*/
+/*"PRS" -> "RMODULE"*/
+/*"PRS" -> "ALGEBRA"*/
+/*"PRS" -> "MODULE"*/
+/*"PRS" -> "ENTIRER"*/
+/*"PRS" -> "UPOLYC"*/
+/*"PRS" -> "POLYCAT"*/
+/*"PRS" -> "PDRING"*/
+/*"PRS" -> "FAMR"*/
+/*"PRS" -> "AMR"*/
+/*"PRS" -> "CHARZ"*/
+/*"PRS" -> "CHARNZ"*/
+/*"PRS" -> "FRETRCT"*/
+/*"PRS" -> "RETRACT"*/
+/*"PRS" -> "EVALAB"*/
+/*"PRS" -> "IEVALAB"*/
+/*"PRS" -> "FLINEXP"*/
+/*"PRS" -> "LINEXP"*/
+/*"PRS" -> "ORDSET"*/
+/*"PRS" -> "KONVERT"*/
+/*"PRS" -> "PATMAB"*/
+/*"PRS" -> "GCDDOM"*/
+"PRS" -> "PFECAT"
+/*"PRS" -> "UFD"*/
+/*"PRS" -> "ELTAB"*/
+/*"PRS" -> "DIFRING"*/
+/*"PRS" -> "DIFEXT"*/
+/*"PRS" -> "STEP"*/
+/*"PRS" -> "EUCDOM"*/
+/*"PRS" -> "PID"*/
+/*"PRS" -> "FIELD"*/
+/*"PRS" -> "DIVRING"*/
+/*"PRS" -> "NNI"*/
+/*"PRS" -> "INT"*/
+/*"PRS" -> "VECTOR"*/
+/*"PRS" -> "IVECTOR"*/
+/*"PRS" -> "IARRAY1"*/
+/*"PRS" -> "VECTCAT-"*/
+/*"PRS" -> "BOOLEAN"*/
+/*"PRS" -> "PI"*/
+/*"PRS" -> "MONOID-"*/
+/*"PRS" -> "ABELMON-"*/
+/*"PRS" -> "VECTCAT"*/
+/*"PRS" -> "A1AGG"*/
+/*"PRS" -> "FLAGG"*/
+/*"PRS" -> "LNAGG"*/
+/*"PRS" -> "IXAGG"*/
+/*"PRS" -> "HOAGG"*/
+/*"PRS" -> "AGG"*/
+/*"PRS" -> "TYPE"*/
+/*"PRS" -> "ELTAGG"*/
+/*"PRS" -> "CLAGG"*/
+/*"PRS" -> "FINITE"*/
+/*"PRS" -> "A1AGG-"*/
+/*"PRS" -> "LIST"*/
+/*"PRS" -> "ILIST"*/
+/*"PRS" -> "LSAGG-"*/
+/*"PRS" -> "STAGG-"*/
+
+"PSQFR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PSQFR"]
+/*"PSQFR" -> "ORDSET"*/
+/*"PSQFR" -> "SETCAT"*/
+/*"PSQFR" -> "BASTYPE"*/
+/*"PSQFR" -> "KOERCE"*/
+/*"PSQFR" -> "OAMONS"*/
+/*"PSQFR" -> "OCAMON"*/
+/*"PSQFR" -> "OAMON"*/
+/*"PSQFR" -> "OASGP"*/
+/*"PSQFR" -> "ABELMON"*/
+/*"PSQFR" -> "ABELSG"*/
+/*"PSQFR" -> "CABMON"*/
+/*"PSQFR" -> "GCDDOM"*/
+/*"PSQFR" -> "INTDOM"*/
+/*"PSQFR" -> "COMRING"*/
+/*"PSQFR" -> "RING"*/
+/*"PSQFR" -> "RNG"*/
+/*"PSQFR" -> "ABELGRP"*/
+/*"PSQFR" -> "SGROUP"*/
+/*"PSQFR" -> "MONOID"*/
+/*"PSQFR" -> "LMODULE"*/
+/*"PSQFR" -> "BMODULE"*/
+/*"PSQFR" -> "RMODULE"*/
+/*"PSQFR" -> "ALGEBRA"*/
+/*"PSQFR" -> "MODULE"*/
+/*"PSQFR" -> "ENTIRER"*/
+/*"PSQFR" -> "POLYCAT"*/
+/*"PSQFR" -> "PDRING"*/
+/*"PSQFR" -> "FAMR"*/
+/*"PSQFR" -> "AMR"*/
+/*"PSQFR" -> "CHARZ"*/
+/*"PSQFR" -> "CHARNZ"*/
+/*"PSQFR" -> "FRETRCT"*/
+/*"PSQFR" -> "RETRACT"*/
+/*"PSQFR" -> "EVALAB"*/
+/*"PSQFR" -> "IEVALAB"*/
+/*"PSQFR" -> "FLINEXP"*/
+/*"PSQFR" -> "LINEXP"*/
+/*"PSQFR" -> "KONVERT"*/
+/*"PSQFR" -> "PATMAB"*/
+"PSQFR" -> "PFECAT"
+/*"PSQFR" -> "UFD"*/
+/*"PSQFR" -> "INT"*/
+/*"PSQFR" -> "LIST"*/
+/*"PSQFR" -> "ILIST"*/
+/*"PSQFR" -> "BOOLEAN"*/
+/*"PSQFR" -> "UPOLYC"*/
+/*"PSQFR" -> "ELTAB"*/
+/*"PSQFR" -> "DIFRING"*/
+/*"PSQFR" -> "DIFEXT"*/
+/*"PSQFR" -> "STEP"*/
+/*"PSQFR" -> "EUCDOM"*/
+/*"PSQFR" -> "PID"*/
+/*"PSQFR" -> "FIELD"*/
+/*"PSQFR" -> "DIVRING"*/
+/*"PSQFR" -> "NNI"*/
+
+"PUSHVAR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PUSHVAR"]
+/*"PUSHVAR" -> "RING"*/
+/*"PUSHVAR" -> "RNG"*/
+/*"PUSHVAR" -> "ABELGRP"*/
+/*"PUSHVAR" -> "CABMON"*/
+/*"PUSHVAR" -> "ABELMON"*/
+/*"PUSHVAR" -> "ABELSG"*/
+/*"PUSHVAR" -> "SETCAT"*/
+/*"PUSHVAR" -> "BASTYPE"*/
+/*"PUSHVAR" -> "KOERCE"*/
+/*"PUSHVAR" -> "SGROUP"*/
+/*"PUSHVAR" -> "MONOID"*/
+/*"PUSHVAR" -> "LMODULE"*/
+/*"PUSHVAR" -> "OAMONS"*/
+/*"PUSHVAR" -> "OCAMON"*/
+/*"PUSHVAR" -> "OAMON"*/
+/*"PUSHVAR" -> "OASGP"*/
+/*"PUSHVAR" -> "ORDSET"*/
+/*"PUSHVAR" -> "POLYCAT"*/
+/*"PUSHVAR" -> "PDRING"*/
+/*"PUSHVAR" -> "FAMR"*/
+/*"PUSHVAR" -> "AMR"*/
+/*"PUSHVAR" -> "BMODULE"*/
+/*"PUSHVAR" -> "RMODULE"*/
+/*"PUSHVAR" -> "COMRING"*/
+/*"PUSHVAR" -> "ALGEBRA"*/
+/*"PUSHVAR" -> "MODULE"*/
+/*"PUSHVAR" -> "CHARZ"*/
+/*"PUSHVAR" -> "CHARNZ"*/
+/*"PUSHVAR" -> "INTDOM"*/
+/*"PUSHVAR" -> "ENTIRER"*/
+/*"PUSHVAR" -> "FRETRCT"*/
+/*"PUSHVAR" -> "RETRACT"*/
+/*"PUSHVAR" -> "EVALAB"*/
+/*"PUSHVAR" -> "IEVALAB"*/
+/*"PUSHVAR" -> "FLINEXP"*/
+/*"PUSHVAR" -> "LINEXP"*/
+/*"PUSHVAR" -> "KONVERT"*/
+/*"PUSHVAR" -> "PATMAB"*/
+/*"PUSHVAR" -> "GCDDOM"*/
+"PUSHVAR" -> "PFECAT"
+/*"PUSHVAR" -> "UFD"*/
+/*"PUSHVAR" -> "NNI"*/
+/*"PUSHVAR" -> "INT"*/
+/*"PUSHVAR" -> "BOOLEAN"*/
+
+"QALGSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=QALGSET"]
+/*"QALGSET" -> "SETCAT"*/
+/*"QALGSET" -> "BASTYPE"*/
+/*"QALGSET" -> "KOERCE"*/
+/*"QALGSET" -> "GCDDOM"*/
+/*"QALGSET" -> "INTDOM"*/
+/*"QALGSET" -> "COMRING"*/
+/*"QALGSET" -> "RING"*/
+/*"QALGSET" -> "RNG"*/
+/*"QALGSET" -> "ABELGRP"*/
+/*"QALGSET" -> "CABMON"*/
+/*"QALGSET" -> "ABELMON"*/
+/*"QALGSET" -> "ABELSG"*/
+/*"QALGSET" -> "SGROUP"*/
+/*"QALGSET" -> "MONOID"*/
+/*"QALGSET" -> "LMODULE"*/
+/*"QALGSET" -> "BMODULE"*/
+/*"QALGSET" -> "RMODULE"*/
+/*"QALGSET" -> "ALGEBRA"*/
+/*"QALGSET" -> "MODULE"*/
+/*"QALGSET" -> "ENTIRER"*/
+/*"QALGSET" -> "ORDSET"*/
+/*"QALGSET" -> "OAMONS"*/
+/*"QALGSET" -> "OCAMON"*/
+/*"QALGSET" -> "OAMON"*/
+/*"QALGSET" -> "OASGP"*/
+/*"QALGSET" -> "POLYCAT"*/
+/*"QALGSET" -> "PDRING"*/
+/*"QALGSET" -> "FAMR"*/
+/*"QALGSET" -> "AMR"*/
+/*"QALGSET" -> "CHARZ"*/
+/*"QALGSET" -> "CHARNZ"*/
+/*"QALGSET" -> "FRETRCT"*/
+/*"QALGSET" -> "RETRACT"*/
+/*"QALGSET" -> "EVALAB"*/
+/*"QALGSET" -> "IEVALAB"*/
+/*"QALGSET" -> "FLINEXP"*/
+/*"QALGSET" -> "LINEXP"*/
+/*"QALGSET" -> "KONVERT"*/
+/*"QALGSET" -> "PATMAB"*/
+"QALGSET" -> "PFECAT"
+/*"QALGSET" -> "UFD"*/
+/*"QALGSET" -> "EUCDOM"*/
+/*"QALGSET" -> "PID"*/
+/*"QALGSET" -> "INT"*/
+/*"QALGSET" -> "LIST"*/
+/*"QALGSET" -> "LSAGG"*/
+/*"QALGSET" -> "STAGG"*/
+/*"QALGSET" -> "URAGG"*/
+/*"QALGSET" -> "RCAGG"*/
+/*"QALGSET" -> "HOAGG"*/
+/*"QALGSET" -> "AGG"*/
+/*"QALGSET" -> "TYPE"*/
+/*"QALGSET" -> "LNAGG"*/
+/*"QALGSET" -> "IXAGG"*/
+/*"QALGSET" -> "ELTAGG"*/
+/*"QALGSET" -> "ELTAB"*/
+/*"QALGSET" -> "CLAGG"*/
+/*"QALGSET" -> "FLAGG"*/
+/*"QALGSET" -> "ELAGG"*/
+/*"QALGSET" -> "OM"*/
+/*"QALGSET" -> "ILIST"*/
+/*"QALGSET" -> "NNI"*/
+/*"QALGSET" -> "BOOLEAN"*/
+/*"QALGSET" -> "LSAGG-"*/
+/*"QALGSET" -> "STAGG-"*/
+/*"QALGSET" -> "ELAGG-"*/
+/*"QALGSET" -> "FLAGG-"*/
+/*"QALGSET" -> "URAGG-"*/
+/*"QALGSET" -> "LNAGG-"*/
+/*"QALGSET" -> "RCAGG-"*/
+/*"QALGSET" -> "IXAGG-"*/
+/*"QALGSET" -> "CLAGG-"*/
+/*"QALGSET" -> "HOAGG-"*/
+/*"QALGSET" -> "ORDSET-"*/
+/*"QALGSET" -> "AGG-"*/
+/*"QALGSET" -> "ELTAGG-"*/
+/*"QALGSET" -> "SETCAT-"*/
+/*"QALGSET" -> "BASTYPE-"*/
+
+"QFCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=QFCAT",
+          shape=ellipse]
+/*"QFCAT" -> "INTDOM"*/
+/*"QFCAT" -> "COMRING"*/
+/*"QFCAT" -> "RING"*/
+/*"QFCAT" -> "RNG"*/
+/*"QFCAT" -> "ABELGRP"*/
+/*"QFCAT" -> "CABMON"*/
+/*"QFCAT" -> "ABELMON"*/
+/*"QFCAT" -> "ABELSG"*/
+/*"QFCAT" -> "SETCAT"*/
+/*"QFCAT" -> "BASTYPE"*/
+/*"QFCAT" -> "KOERCE"*/
+/*"QFCAT" -> "SGROUP"*/
+/*"QFCAT" -> "MONOID"*/
+/*"QFCAT" -> "LMODULE"*/
+/*"QFCAT" -> "BMODULE"*/
+/*"QFCAT" -> "RMODULE"*/
+/*"QFCAT" -> "ALGEBRA"*/
+/*"QFCAT" -> "MODULE"*/
+/*"QFCAT" -> "ENTIRER"*/
+/*"QFCAT" -> "FIELD"*/
+/*"QFCAT" -> "EUCDOM"*/
+/*"QFCAT" -> "PID"*/
+/*"QFCAT" -> "GCDDOM"*/
+/*"QFCAT" -> "UFD"*/
+/*"QFCAT" -> "DIVRING"*/
+/*"QFCAT" -> "RETRACT"*/
+/*"QFCAT" -> "FEVALAB"*/
+/*"QFCAT" -> "ELTAB"*/
+/*"QFCAT" -> "EVALAB"*/
+/*"QFCAT" -> "IEVALAB"*/
+/*"QFCAT" -> "DIFEXT"*/
+/*"QFCAT" -> "DIFRING"*/
+/*"QFCAT" -> "PDRING"*/
+/*"QFCAT" -> "FLINEXP"*/
+/*"QFCAT" -> "LINEXP"*/
+/*"QFCAT" -> "PATAB"*/
+/*"QFCAT" -> "KONVERT"*/
+/*"QFCAT" -> "FPATMAB"*/
+/*"QFCAT" -> "TYPE"*/
+/*"QFCAT" -> "PATMAB"*/
+/*"QFCAT" -> "STEP"*/
+/*"QFCAT" -> "ORDSET"*/
+/*"QFCAT" -> "OINTDOM"*/
+/*"QFCAT" -> "ORDRING"*/
+/*"QFCAT" -> "OAGROUP"*/
+/*"QFCAT" -> "OCAMON"*/
+/*"QFCAT" -> "OAMON"*/
+/*"QFCAT" -> "OASGP"*/
+/*"QFCAT" -> "REAL"*/
+/*"QFCAT" -> "CHARZ"*/
+/*"QFCAT" -> "CHARNZ"*/
+"QFCAT" -> "PFECAT"
+/*"QFCAT" -> "DFLOAT"*/
+/*"QFCAT" -> "INS"*/
+/*"QFCAT" -> "CFCAT"*/
+/*"QFCAT" -> "FPS"*/
+/*"QFCAT" -> "RNS"*/
+/*"QFCAT" -> "RADCAT"*/
+/*"QFCAT" -> "INT"*/
+
+"QFCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=QFCAT",
+          shape=ellipse]
+/*"QFCAT-" -> "INTDOM"*/
+/*"QFCAT-" -> "COMRING"*/
+/*"QFCAT-" -> "RING"*/
+/*"QFCAT-" -> "RNG"*/
+/*"QFCAT-" -> "ABELGRP"*/
+/*"QFCAT-" -> "CABMON"*/
+/*"QFCAT-" -> "ABELMON"*/
+/*"QFCAT-" -> "ABELSG"*/
+/*"QFCAT-" -> "SETCAT"*/
+/*"QFCAT-" -> "BASTYPE"*/
+/*"QFCAT-" -> "KOERCE"*/
+/*"QFCAT-" -> "SGROUP"*/
+/*"QFCAT-" -> "MONOID"*/
+/*"QFCAT-" -> "LMODULE"*/
+/*"QFCAT-" -> "BMODULE"*/
+/*"QFCAT-" -> "RMODULE"*/
+/*"QFCAT-" -> "ALGEBRA"*/
+/*"QFCAT-" -> "MODULE"*/
+/*"QFCAT-" -> "ENTIRER"*/
+/*"QFCAT-" -> "FIELD"*/
+/*"QFCAT-" -> "EUCDOM"*/
+/*"QFCAT-" -> "PID"*/
+/*"QFCAT-" -> "GCDDOM"*/
+/*"QFCAT-" -> "UFD"*/
+/*"QFCAT-" -> "DIVRING"*/
+/*"QFCAT-" -> "RETRACT"*/
+/*"QFCAT-" -> "FEVALAB"*/
+/*"QFCAT-" -> "ELTAB"*/
+/*"QFCAT-" -> "EVALAB"*/
+/*"QFCAT-" -> "IEVALAB"*/
+/*"QFCAT-" -> "DIFEXT"*/
+/*"QFCAT-" -> "DIFRING"*/
+/*"QFCAT-" -> "PDRING"*/
+/*"QFCAT-" -> "FLINEXP"*/
+/*"QFCAT-" -> "LINEXP"*/
+/*"QFCAT-" -> "PATAB"*/
+/*"QFCAT-" -> "KONVERT"*/
+/*"QFCAT-" -> "FPATMAB"*/
+/*"QFCAT-" -> "TYPE"*/
+/*"QFCAT-" -> "PATMAB"*/
+/*"QFCAT-" -> "STEP"*/
+/*"QFCAT-" -> "ORDSET"*/
+/*"QFCAT-" -> "OINTDOM"*/
+/*"QFCAT-" -> "ORDRING"*/
+/*"QFCAT-" -> "OAGROUP"*/
+/*"QFCAT-" -> "OCAMON"*/
+/*"QFCAT-" -> "OAMON"*/
+/*"QFCAT-" -> "OASGP"*/
+/*"QFCAT-" -> "REAL"*/
+/*"QFCAT-" -> "CHARZ"*/
+/*"QFCAT-" -> "CHARNZ"*/
+"QFCAT-" -> "PFECAT"
+/*"QFCAT-" -> "DFLOAT"*/
+/*"QFCAT-" -> "INS"*/
+/*"QFCAT-" -> "CFCAT"*/
+/*"QFCAT-" -> "FPS"*/
+/*"QFCAT-" -> "RNS"*/
+/*"QFCAT-" -> "RADCAT"*/
+/*"QFCAT-" -> "INT"*/
+
+/* Note that QFCAT2 depends on QFCAT in the same layer but QFCAT is */
+/* part of the bootstrap clique so it is guaranteed to be compiled */
+"QFCAT2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=QFCAT2"]
+/*"QFCAT2" -> "INTDOM"*/
+/*"QFCAT2" -> "COMRING"*/
+/*"QFCAT2" -> "RING"*/
+/*"QFCAT2" -> "RNG"*/
+/*"QFCAT2" -> "ABELGRP"*/
+/*"QFCAT2" -> "CABMON"*/
+/*"QFCAT2" -> "ABELMON"*/
+/*"QFCAT2" -> "ABELSG"*/
+/*"QFCAT2" -> "SETCAT"*/
+/*"QFCAT2" -> "BASTYPE"*/
+/*"QFCAT2" -> "KOERCE"*/
+/*"QFCAT2" -> "SGROUP"*/
+/*"QFCAT2" -> "MONOID"*/
+/*"QFCAT2" -> "LMODULE"*/
+/*"QFCAT2" -> "BMODULE"*/
+/*"QFCAT2" -> "RMODULE"*/
+/*"QFCAT2" -> "ALGEBRA"*/
+/*"QFCAT2" -> "MODULE"*/
+/*"QFCAT2" -> "ENTIRER"*/
+/*"QFCAT2" -> "QFCAT"*/
+/*"QFCAT2" -> "FIELD"*/
+/*"QFCAT2" -> "EUCDOM"*/
+/*"QFCAT2" -> "PID"*/
+/*"QFCAT2" -> "GCDDOM"*/
+/*"QFCAT2" -> "UFD"*/
+/*"QFCAT2" -> "DIVRING"*/
+/*"QFCAT2" -> "RETRACT"*/
+/*"QFCAT2" -> "FEVALAB"*/
+/*"QFCAT2" -> "ELTAB"*/
+/*"QFCAT2" -> "EVALAB"*/
+/*"QFCAT2" -> "IEVALAB"*/
+/*"QFCAT2" -> "DIFEXT"*/
+/*"QFCAT2" -> "DIFRING"*/
+/*"QFCAT2" -> "PDRING"*/
+/*"QFCAT2" -> "FLINEXP"*/
+/*"QFCAT2" -> "LINEXP"*/
+/*"QFCAT2" -> "PATAB"*/
+/*"QFCAT2" -> "KONVERT"*/
+/*"QFCAT2" -> "FPATMAB"*/
+/*"QFCAT2" -> "TYPE"*/
+/*"QFCAT2" -> "PATMAB"*/
+/*"QFCAT2" -> "STEP"*/
+/*"QFCAT2" -> "ORDSET"*/
+/*"QFCAT2" -> "OINTDOM"*/
+/*"QFCAT2" -> "ORDRING"*/
+/*"QFCAT2" -> "OAGROUP"*/
+/*"QFCAT2" -> "OCAMON"*/
+/*"QFCAT2" -> "OAMON"*/
+/*"QFCAT2" -> "OASGP"*/
+/*"QFCAT2" -> "REAL"*/
+/*"QFCAT2" -> "CHARZ"*/
+/*"QFCAT2" -> "CHARNZ"*/
+"QFCAT2" -> "PFECAT"
+
+"RADIX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RADIX"]
+/*"RADIX" -> "QFCAT"*/
+/*"RADIX" -> "FIELD"*/
+/*"RADIX" -> "EUCDOM"*/
+/*"RADIX" -> "PID"*/
+/*"RADIX" -> "GCDDOM"*/
+/*"RADIX" -> "INTDOM"*/
+/*"RADIX" -> "COMRING"*/
+/*"RADIX" -> "RING"*/
+/*"RADIX" -> "RNG"*/
+/*"RADIX" -> "ABELGRP"*/
+/*"RADIX" -> "CABMON"*/
+/*"RADIX" -> "ABELMON"*/
+/*"RADIX" -> "ABELSG"*/
+/*"RADIX" -> "SETCAT"*/
+/*"RADIX" -> "BASTYPE"*/
+/*"RADIX" -> "KOERCE"*/
+/*"RADIX" -> "SGROUP"*/
+/*"RADIX" -> "MONOID"*/
+/*"RADIX" -> "LMODULE"*/
+/*"RADIX" -> "BMODULE"*/
+/*"RADIX" -> "RMODULE"*/
+/*"RADIX" -> "ALGEBRA"*/
+/*"RADIX" -> "MODULE"*/
+/*"RADIX" -> "ENTIRER"*/
+/*"RADIX" -> "UFD"*/
+/*"RADIX" -> "DIVRING"*/
+/*"RADIX" -> "RETRACT"*/
+/*"RADIX" -> "FEVALAB"*/
+/*"RADIX" -> "ELTAB"*/
+/*"RADIX" -> "EVALAB"*/
+/*"RADIX" -> "IEVALAB"*/
+/*"RADIX" -> "DIFEXT"*/
+/*"RADIX" -> "DIFRING"*/
+/*"RADIX" -> "PDRING"*/
+/*"RADIX" -> "FLINEXP"*/
+/*"RADIX" -> "LINEXP"*/
+/*"RADIX" -> "PATAB"*/
+/*"RADIX" -> "KONVERT"*/
+/*"RADIX" -> "FPATMAB"*/
+/*"RADIX" -> "TYPE"*/
+/*"RADIX" -> "PATMAB"*/
+/*"RADIX" -> "STEP"*/
+/*"RADIX" -> "ORDSET"*/
+/*"RADIX" -> "OINTDOM"*/
+/*"RADIX" -> "ORDRING"*/
+/*"RADIX" -> "OAGROUP"*/
+/*"RADIX" -> "OCAMON"*/
+/*"RADIX" -> "OAMON"*/
+/*"RADIX" -> "OASGP"*/
+/*"RADIX" -> "REAL"*/
+/*"RADIX" -> "CHARZ"*/
+/*"RADIX" -> "CHARNZ"*/
+"RADIX" -> "PFECAT"
+/*"RADIX" -> "INS"*/
+/*"RADIX" -> "CFCAT"*/
+/*"RADIX" -> "INT"*/
+/*"RADIX" -> "NNI"*/
+/*"RADIX" -> "LIST"*/
+/*"RADIX" -> "OM"*/
+/*"RADIX" -> "ILIST"*/
+/*"RADIX" -> "BOOLEAN"*/
+/*"RADIX" -> "LSAGG"*/
+/*"RADIX" -> "STAGG"*/
+/*"RADIX" -> "URAGG"*/
+/*"RADIX" -> "RCAGG"*/
+/*"RADIX" -> "HOAGG"*/
+/*"RADIX" -> "AGG"*/
+/*"RADIX" -> "LNAGG"*/
+/*"RADIX" -> "IXAGG"*/
+/*"RADIX" -> "ELTAGG"*/
+/*"RADIX" -> "CLAGG"*/
+/*"RADIX" -> "FLAGG"*/
+/*"RADIX" -> "ELAGG"*/
+/*"RADIX" -> "PI"*/
+"RADIX" -> "STRING"
+/*"RADIX" -> "CHAR"*/
+/*"RADIX" -> "SINT"*/
+/*"RADIX" -> "OUTFORM"*/
+/*"RADIX" -> "PRIMARR"*/
+/*"RADIX" -> "A1AGG-"*/
+/*"RADIX" -> "ISTRING"*/
+/*"RADIX" -> "FPS"*/
+/*"RADIX" -> "RNS"*/
+/*"RADIX" -> "RADCAT"*/
+/*"RADIX" -> "UPOLYC"*/
+/*"RADIX" -> "POLYCAT"*/
+/*"RADIX" -> "FAMR"*/
+/*"RADIX" -> "AMR"*/
+/*"RADIX" -> "FRETRCT"*/
+
+"RATFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RATFACT"]
+/*"RATFACT" -> "UPOLYC"*/
+/*"RATFACT" -> "POLYCAT"*/
+/*"RATFACT" -> "PDRING"*/
+/*"RATFACT" -> "RING"*/
+/*"RATFACT" -> "RNG"*/
+/*"RATFACT" -> "ABELGRP"*/
+/*"RATFACT" -> "CABMON"*/
+/*"RATFACT" -> "ABELMON"*/
+/*"RATFACT" -> "ABELSG"*/
+/*"RATFACT" -> "SETCAT"*/
+/*"RATFACT" -> "BASTYPE"*/
+/*"RATFACT" -> "KOERCE"*/
+/*"RATFACT" -> "SGROUP"*/
+/*"RATFACT" -> "MONOID"*/
+/*"RATFACT" -> "LMODULE"*/
+/*"RATFACT" -> "FAMR"*/
+/*"RATFACT" -> "AMR"*/
+/*"RATFACT" -> "BMODULE"*/
+/*"RATFACT" -> "RMODULE"*/
+/*"RATFACT" -> "COMRING"*/
+/*"RATFACT" -> "ALGEBRA"*/
+/*"RATFACT" -> "MODULE"*/
+/*"RATFACT" -> "CHARZ"*/
+/*"RATFACT" -> "CHARNZ"*/
+/*"RATFACT" -> "INTDOM"*/
+/*"RATFACT" -> "ENTIRER"*/
+/*"RATFACT" -> "FRETRCT"*/
+/*"RATFACT" -> "RETRACT"*/
+/*"RATFACT" -> "EVALAB"*/
+/*"RATFACT" -> "IEVALAB"*/
+/*"RATFACT" -> "FLINEXP"*/
+/*"RATFACT" -> "LINEXP"*/
+/*"RATFACT" -> "ORDSET"*/
+/*"RATFACT" -> "KONVERT"*/
+/*"RATFACT" -> "PATMAB"*/
+/*"RATFACT" -> "GCDDOM"*/
+"RATFACT" -> "PFECAT"
+/*"RATFACT" -> "UFD"*/
+/*"RATFACT" -> "ELTAB"*/
+/*"RATFACT" -> "DIFRING"*/
+/*"RATFACT" -> "DIFEXT"*/
+/*"RATFACT" -> "STEP"*/
+/*"RATFACT" -> "EUCDOM"*/
+/*"RATFACT" -> "PID"*/
+/*"RATFACT" -> "FIELD"*/
+/*"RATFACT" -> "DIVRING"*/
+/*"RATFACT" -> "INS"*/
+/*"RATFACT" -> "OINTDOM"*/
+/*"RATFACT" -> "ORDRING"*/
+/*"RATFACT" -> "OAGROUP"*/
+/*"RATFACT" -> "OCAMON"*/
+/*"RATFACT" -> "OAMON"*/
+/*"RATFACT" -> "OASGP"*/
+/*"RATFACT" -> "CFCAT"*/
+/*"RATFACT" -> "REAL"*/
+/*"RATFACT" -> "INT"*/
+/*"RATFACT" -> "INS-"*/
+/*"RATFACT" -> "EUCDOM-"*/
+/*"RATFACT" -> "UFD-"*/
+/*"RATFACT" -> "GCDDOM-"*/
+/*"RATFACT" -> "QFCAT"*/
+/*"RATFACT" -> "FEVALAB"*/
+/*"RATFACT" -> "PATAB"*/
+/*"RATFACT" -> "FPATMAB"*/
+/*"RATFACT" -> "TYPE"*/
+/*"RATFACT" -> "BOOLEAN"*/
+
+"RCFIELD" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RCFIELD"]
+/*"RCFIELD" -> "INS"*/
+/*"RCFIELD" -> "UFD"*/
+/*"RCFIELD" -> "GCDDOM"*/
+/*"RCFIELD" -> "INTDOM"*/
+/*"RCFIELD" -> "COMRING"*/
+/*"RCFIELD" -> "RING"*/
+/*"RCFIELD" -> "RNG"*/
+/*"RCFIELD" -> "ABELGRP"*/
+/*"RCFIELD" -> "CABMON"*/
+/*"RCFIELD" -> "ABELMON"*/
+/*"RCFIELD" -> "ABELSG"*/
+/*"RCFIELD" -> "SETCAT"*/
+/*"RCFIELD" -> "BASTYPE"*/
+/*"RCFIELD" -> "KOERCE"*/
+/*"RCFIELD" -> "SGROUP"*/
+/*"RCFIELD" -> "MONOID"*/
+/*"RCFIELD" -> "LMODULE"*/
+/*"RCFIELD" -> "BMODULE"*/
+/*"RCFIELD" -> "RMODULE"*/
+/*"RCFIELD" -> "ALGEBRA"*/
+/*"RCFIELD" -> "MODULE"*/
+/*"RCFIELD" -> "ENTIRER"*/
+/*"RCFIELD" -> "EUCDOM"*/
+/*"RCFIELD" -> "PID"*/
+/*"RCFIELD" -> "OINTDOM"*/
+/*"RCFIELD" -> "ORDRING"*/
+/*"RCFIELD" -> "OAGROUP"*/
+/*"RCFIELD" -> "OCAMON"*/
+/*"RCFIELD" -> "OAMON"*/
+/*"RCFIELD" -> "OASGP"*/
+/*"RCFIELD" -> "ORDSET"*/
+/*"RCFIELD" -> "DIFRING"*/
+/*"RCFIELD" -> "KONVERT"*/
+/*"RCFIELD" -> "RETRACT"*/
+/*"RCFIELD" -> "LINEXP"*/
+/*"RCFIELD" -> "PATMAB"*/
+/*"RCFIELD" -> "CFCAT"*/
+/*"RCFIELD" -> "REAL"*/
+/*"RCFIELD" -> "CHARZ"*/
+/*"RCFIELD" -> "STEP"*/
+/*"RCFIELD" -> "QFCAT"*/
+/*"RCFIELD" -> "FIELD"*/
+/*"RCFIELD" -> "DIVRING"*/
+/*"RCFIELD" -> "FEVALAB"*/
+/*"RCFIELD" -> "ELTAB"*/
+/*"RCFIELD" -> "EVALAB"*/
+/*"RCFIELD" -> "IEVALAB"*/
+/*"RCFIELD" -> "DIFEXT"*/
+/*"RCFIELD" -> "PDRING"*/
+/*"RCFIELD" -> "FLINEXP"*/
+/*"RCFIELD" -> "PATAB"*/
+/*"RCFIELD" -> "FPATMAB"*/
+/*"RCFIELD" -> "TYPE"*/
+/*"RCFIELD" -> "CHARNZ"*/
+"RCFIELD" -> "PFECAT"
+/*"RCFIELD" -> "FRETRCT"*/
+/*"RCFIELD" -> "RADCAT"*/
+/*"RCFIELD" -> "NNI"*/
+/*"RCFIELD" -> "INT"*/
+/*"RCFIELD" -> "LSAGG"*/
+/*"RCFIELD" -> "STAGG"*/
+/*"RCFIELD" -> "URAGG"*/
+/*"RCFIELD" -> "RCAGG"*/
+/*"RCFIELD" -> "HOAGG"*/
+/*"RCFIELD" -> "AGG"*/
+/*"RCFIELD" -> "LNAGG"*/
+/*"RCFIELD" -> "IXAGG"*/
+/*"RCFIELD" -> "ELTAGG"*/
+/*"RCFIELD" -> "CLAGG"*/
+/*"RCFIELD" -> "FLAGG"*/
+/*"RCFIELD" -> "ELAGG"*/
+/*"RCFIELD" -> "OM"*/
+/*"RCFIELD" -> "LIST"*/
+/*"RCFIELD" -> "ILIST"*/
+/*"RCFIELD" -> "LSAGG-"*/
+/*"RCFIELD" -> "STAGG-"*/
+/*"RCFIELD" -> "PI"*/
+
+"RCFIELD-" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RCFIELD"]
+/*"RCFIELD-" -> "INS"*/
+/*"RCFIELD-" -> "UFD"*/
+/*"RCFIELD-" -> "GCDDOM"*/
+/*"RCFIELD-" -> "INTDOM"*/
+/*"RCFIELD-" -> "COMRING"*/
+/*"RCFIELD-" -> "RING"*/
+/*"RCFIELD-" -> "RNG"*/
+/*"RCFIELD-" -> "ABELGRP"*/
+/*"RCFIELD-" -> "CABMON"*/
+/*"RCFIELD-" -> "ABELMON"*/
+/*"RCFIELD-" -> "ABELSG"*/
+/*"RCFIELD-" -> "SETCAT"*/
+/*"RCFIELD-" -> "BASTYPE"*/
+/*"RCFIELD-" -> "KOERCE"*/
+/*"RCFIELD-" -> "SGROUP"*/
+/*"RCFIELD-" -> "MONOID"*/
+/*"RCFIELD-" -> "LMODULE"*/
+/*"RCFIELD-" -> "BMODULE"*/
+/*"RCFIELD-" -> "RMODULE"*/
+/*"RCFIELD-" -> "ALGEBRA"*/
+/*"RCFIELD-" -> "MODULE"*/
+/*"RCFIELD-" -> "ENTIRER"*/
+/*"RCFIELD-" -> "EUCDOM"*/
+/*"RCFIELD-" -> "PID"*/
+/*"RCFIELD-" -> "OINTDOM"*/
+/*"RCFIELD-" -> "ORDRING"*/
+/*"RCFIELD-" -> "OAGROUP"*/
+/*"RCFIELD-" -> "OCAMON"*/
+/*"RCFIELD-" -> "OAMON"*/
+/*"RCFIELD-" -> "OASGP"*/
+/*"RCFIELD-" -> "ORDSET"*/
+/*"RCFIELD-" -> "DIFRING"*/
+/*"RCFIELD-" -> "KONVERT"*/
+/*"RCFIELD-" -> "RETRACT"*/
+/*"RCFIELD-" -> "LINEXP"*/
+/*"RCFIELD-" -> "PATMAB"*/
+/*"RCFIELD-" -> "CFCAT"*/
+/*"RCFIELD-" -> "REAL"*/
+/*"RCFIELD-" -> "CHARZ"*/
+/*"RCFIELD-" -> "STEP"*/
+/*"RCFIELD-" -> "QFCAT"*/
+/*"RCFIELD-" -> "FIELD"*/
+/*"RCFIELD-" -> "DIVRING"*/
+/*"RCFIELD-" -> "FEVALAB"*/
+/*"RCFIELD-" -> "ELTAB"*/
+/*"RCFIELD-" -> "EVALAB"*/
+/*"RCFIELD-" -> "IEVALAB"*/
+/*"RCFIELD-" -> "DIFEXT"*/
+/*"RCFIELD-" -> "PDRING"*/
+/*"RCFIELD-" -> "FLINEXP"*/
+/*"RCFIELD-" -> "PATAB"*/
+/*"RCFIELD-" -> "FPATMAB"*/
+/*"RCFIELD-" -> "TYPE"*/
+/*"RCFIELD-" -> "CHARNZ"*/
+"RCFIELD-" -> "PFECAT"
+/*"RCFIELD-" -> "FRETRCT"*/
+/*"RCFIELD-" -> "RADCAT"*/
+/*"RCFIELD-" -> "NNI"*/
+/*"RCFIELD-" -> "INT"*/
+/*"RCFIELD-" -> "LSAGG"*/
+/*"RCFIELD-" -> "STAGG"*/
+/*"RCFIELD-" -> "URAGG"*/
+/*"RCFIELD-" -> "RCAGG"*/
+/*"RCFIELD-" -> "HOAGG"*/
+/*"RCFIELD-" -> "AGG"*/
+/*"RCFIELD-" -> "LNAGG"*/
+/*"RCFIELD-" -> "IXAGG"*/
+/*"RCFIELD-" -> "ELTAGG"*/
+/*"RCFIELD-" -> "CLAGG"*/
+/*"RCFIELD-" -> "FLAGG"*/
+/*"RCFIELD-" -> "ELAGG"*/
+/*"RCFIELD-" -> "OM"*/
+/*"RCFIELD-" -> "LIST"*/
+/*"RCFIELD-" -> "ILIST"*/
+/*"RCFIELD-" -> "LSAGG-"*/
+/*"RCFIELD-" -> "STAGG-"*/
+/*"RCFIELD-" -> "PI"*/
+
+"RDETR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RDETR"]
+/*"RDETR" -> "FIELD"*/
+/*"RDETR" -> "EUCDOM"*/
+/*"RDETR" -> "PID"*/
+/*"RDETR" -> "GCDDOM"*/
+/*"RDETR" -> "INTDOM"*/
+/*"RDETR" -> "COMRING"*/
+/*"RDETR" -> "RING"*/
+/*"RDETR" -> "RNG"*/
+/*"RDETR" -> "ABELGRP"*/
+/*"RDETR" -> "CABMON"*/
+/*"RDETR" -> "ABELMON"*/
+/*"RDETR" -> "ABELSG"*/
+/*"RDETR" -> "SETCAT"*/
+/*"RDETR" -> "BASTYPE"*/
+/*"RDETR" -> "KOERCE"*/
+/*"RDETR" -> "SGROUP"*/
+/*"RDETR" -> "MONOID"*/
+/*"RDETR" -> "LMODULE"*/
+/*"RDETR" -> "BMODULE"*/
+/*"RDETR" -> "RMODULE"*/
+/*"RDETR" -> "ALGEBRA"*/
+/*"RDETR" -> "MODULE"*/
+/*"RDETR" -> "ENTIRER"*/
+/*"RDETR" -> "UFD"*/
+/*"RDETR" -> "DIVRING"*/
+/*"RDETR" -> "CHARZ"*/
+/*"RDETR" -> "RETRACT"*/
+/*"RDETR" -> "UPOLYC"*/
+/*"RDETR" -> "POLYCAT"*/
+/*"RDETR" -> "PDRING"*/
+/*"RDETR" -> "FAMR"*/
+/*"RDETR" -> "AMR"*/
+/*"RDETR" -> "CHARNZ"*/
+/*"RDETR" -> "FRETRCT"*/
+/*"RDETR" -> "EVALAB"*/
+/*"RDETR" -> "IEVALAB"*/
+/*"RDETR" -> "FLINEXP"*/
+/*"RDETR" -> "LINEXP"*/
+/*"RDETR" -> "ORDSET"*/
+/*"RDETR" -> "KONVERT"*/
+/*"RDETR" -> "PATMAB"*/
+"RDETR" -> "PFECAT"
+/*"RDETR" -> "ELTAB"*/
+/*"RDETR" -> "DIFRING"*/
+/*"RDETR" -> "DIFEXT"*/
+/*"RDETR" -> "STEP"*/
+/*"RDETR" -> "BOOLEAN"*/
+/*"RDETR" -> "NNI"*/
+/*"RDETR" -> "INT"*/
+/*"RDETR" -> "INS"*/
+/*"RDETR" -> "OINTDOM"*/
+/*"RDETR" -> "ORDRING"*/
+/*"RDETR" -> "OAGROUP"*/
+/*"RDETR" -> "OCAMON"*/
+/*"RDETR" -> "OAMON"*/
+/*"RDETR" -> "OASGP"*/
+/*"RDETR" -> "CFCAT"*/
+/*"RDETR" -> "REAL"*/
+
+"RDETRS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RDETRS"]
+/*"RDETRS" -> "FIELD"*/
+/*"RDETRS" -> "EUCDOM"*/
+/*"RDETRS" -> "PID"*/
+/*"RDETRS" -> "GCDDOM"*/
+/*"RDETRS" -> "INTDOM"*/
+/*"RDETRS" -> "COMRING"*/
+/*"RDETRS" -> "RING"*/
+/*"RDETRS" -> "RNG"*/
+/*"RDETRS" -> "ABELGRP"*/
+/*"RDETRS" -> "CABMON"*/
+/*"RDETRS" -> "ABELMON"*/
+/*"RDETRS" -> "ABELSG"*/
+/*"RDETRS" -> "SETCAT"*/
+/*"RDETRS" -> "BASTYPE"*/
+/*"RDETRS" -> "KOERCE"*/
+/*"RDETRS" -> "SGROUP"*/
+/*"RDETRS" -> "MONOID"*/
+/*"RDETRS" -> "LMODULE"*/
+/*"RDETRS" -> "BMODULE"*/
+/*"RDETRS" -> "RMODULE"*/
+/*"RDETRS" -> "ALGEBRA"*/
+/*"RDETRS" -> "MODULE"*/
+/*"RDETRS" -> "ENTIRER"*/
+/*"RDETRS" -> "UFD"*/
+/*"RDETRS" -> "DIVRING"*/
+/*"RDETRS" -> "CHARZ"*/
+/*"RDETRS" -> "RETRACT"*/
+/*"RDETRS" -> "UPOLYC"*/
+/*"RDETRS" -> "POLYCAT"*/
+/*"RDETRS" -> "PDRING"*/
+/*"RDETRS" -> "FAMR"*/
+/*"RDETRS" -> "AMR"*/
+/*"RDETRS" -> "CHARNZ"*/
+/*"RDETRS" -> "FRETRCT"*/
+/*"RDETRS" -> "EVALAB"*/
+/*"RDETRS" -> "IEVALAB"*/
+/*"RDETRS" -> "FLINEXP"*/
+/*"RDETRS" -> "LINEXP"*/
+/*"RDETRS" -> "ORDSET"*/
+/*"RDETRS" -> "KONVERT"*/
+/*"RDETRS" -> "PATMAB"*/
+"RDETRS" -> "PFECAT"
+/*"RDETRS" -> "ELTAB"*/
+/*"RDETRS" -> "DIFRING"*/
+/*"RDETRS" -> "DIFEXT"*/
+/*"RDETRS" -> "STEP"*/
+/*"RDETRS" -> "INT"*/
+/*"RDETRS" -> "LIST"*/
+/*"RDETRS" -> "ILIST"*/
+/*"RDETRS" -> "LSAGG-"*/
+/*"RDETRS" -> "STAGG-"*/
+/*"RDETRS" -> "ELAGG-"*/
+/*"RDETRS" -> "FLAGG-"*/
+/*"RDETRS" -> "URAGG-"*/
+/*"RDETRS" -> "VECTOR"*/
+/*"RDETRS" -> "VECTCAT"*/
+/*"RDETRS" -> "A1AGG"*/
+/*"RDETRS" -> "FLAGG"*/
+/*"RDETRS" -> "LNAGG"*/
+/*"RDETRS" -> "IXAGG"*/
+/*"RDETRS" -> "HOAGG"*/
+/*"RDETRS" -> "AGG"*/
+/*"RDETRS" -> "TYPE"*/
+/*"RDETRS" -> "ELTAGG"*/
+/*"RDETRS" -> "CLAGG"*/
+/*"RDETRS" -> "IVECTOR"*/
+/*"RDETRS" -> "IARRAY1"*/
+/*"RDETRS" -> "PI"*/
+/*"RDETRS" -> "NNI"*/
+
+"REAL0" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REAL0"]
+/*"REAL0" -> "UPOLYC"*/
+/*"REAL0" -> "POLYCAT"*/
+/*"REAL0" -> "PDRING"*/
+/*"REAL0" -> "RING"*/
+/*"REAL0" -> "RNG"*/
+/*"REAL0" -> "ABELGRP"*/
+/*"REAL0" -> "CABMON"*/
+/*"REAL0" -> "ABELMON"*/
+/*"REAL0" -> "ABELSG"*/
+/*"REAL0" -> "SETCAT"*/
+/*"REAL0" -> "BASTYPE"*/
+/*"REAL0" -> "KOERCE"*/
+/*"REAL0" -> "SGROUP"*/
+/*"REAL0" -> "MONOID"*/
+/*"REAL0" -> "LMODULE"*/
+/*"REAL0" -> "FAMR"*/
+/*"REAL0" -> "AMR"*/
+/*"REAL0" -> "BMODULE"*/
+/*"REAL0" -> "RMODULE"*/
+/*"REAL0" -> "COMRING"*/
+/*"REAL0" -> "ALGEBRA"*/
+/*"REAL0" -> "MODULE"*/
+/*"REAL0" -> "CHARZ"*/
+/*"REAL0" -> "CHARNZ"*/
+/*"REAL0" -> "INTDOM"*/
+/*"REAL0" -> "ENTIRER"*/
+/*"REAL0" -> "FRETRCT"*/
+/*"REAL0" -> "RETRACT"*/
+/*"REAL0" -> "EVALAB"*/
+/*"REAL0" -> "IEVALAB"*/
+/*"REAL0" -> "FLINEXP"*/
+/*"REAL0" -> "LINEXP"*/
+/*"REAL0" -> "ORDSET"*/
+/*"REAL0" -> "KONVERT"*/
+/*"REAL0" -> "PATMAB"*/
+/*"REAL0" -> "GCDDOM"*/
+"REAL0" -> "PFECAT"
+/*"REAL0" -> "UFD"*/
+/*"REAL0" -> "ELTAB"*/
+/*"REAL0" -> "DIFRING"*/
+/*"REAL0" -> "DIFEXT"*/
+/*"REAL0" -> "STEP"*/
+/*"REAL0" -> "EUCDOM"*/
+/*"REAL0" -> "PID"*/
+/*"REAL0" -> "FIELD"*/
+/*"REAL0" -> "DIVRING"*/
+/*"REAL0" -> "INS"*/
+/*"REAL0" -> "OINTDOM"*/
+/*"REAL0" -> "ORDRING"*/
+/*"REAL0" -> "OAGROUP"*/
+/*"REAL0" -> "OCAMON"*/
+/*"REAL0" -> "OAMON"*/
+/*"REAL0" -> "OASGP"*/
+/*"REAL0" -> "CFCAT"*/
+/*"REAL0" -> "REAL"*/
+/*"REAL0" -> "INT"*/
+/*"REAL0" -> "OM"*/
+/*"REAL0" -> "NNI"*/
+/*"REAL0" -> "LIST"*/
+/*"REAL0" -> "ILIST"*/
+/*"REAL0" -> "PI"*/
+/*"REAL0" -> "BOOLEAN"*/
+/*"REAL0" -> "INS-"*/
+/*"REAL0" -> "EUCDOM-"*/
+/*"REAL0" -> "UFD-"*/
+/*"REAL0" -> "GCDDOM-"*/
+/*"REAL0" -> "INTDOM-"*/
+/*"REAL0" -> "ALGEBRA-"*/
+/*"REAL0" -> "DIFRING-"*/
+/*"REAL0" -> "ORDRING-"*/
+/*"REAL0" -> "MODULE-"*/
+/*"REAL0" -> "RING-"*/
+/*"REAL0" -> "ABELGRP-"*/
+/*"REAL0" -> "ABELMON-"*/
+/*"REAL0" -> "SINT"*/
+/*"REAL0" -> "VECTOR"*/
+/*"REAL0" -> "IVECTOR"*/
+/*"REAL0" -> "IARRAY1"*/
+/*"REAL0" -> "VECTCAT"*/
+/*"REAL0" -> "A1AGG"*/
+/*"REAL0" -> "FLAGG"*/
+/*"REAL0" -> "LNAGG"*/
+/*"REAL0" -> "IXAGG"*/
+/*"REAL0" -> "HOAGG"*/
+/*"REAL0" -> "AGG"*/
+/*"REAL0" -> "TYPE"*/
+/*"REAL0" -> "ELTAGG"*/
+/*"REAL0" -> "CLAGG"*/
+
+"REAL0Q" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REAL0Q"]
+/*"REAL0Q" -> "UPOLYC"*/
+/*"REAL0Q" -> "POLYCAT"*/
+/*"REAL0Q" -> "PDRING"*/
+/*"REAL0Q" -> "RING"*/
+/*"REAL0Q" -> "RNG"*/
+/*"REAL0Q" -> "ABELGRP"*/
+/*"REAL0Q" -> "CABMON"*/
+/*"REAL0Q" -> "ABELMON"*/
+/*"REAL0Q" -> "ABELSG"*/
+/*"REAL0Q" -> "SETCAT"*/
+/*"REAL0Q" -> "BASTYPE"*/
+/*"REAL0Q" -> "KOERCE"*/
+/*"REAL0Q" -> "SGROUP"*/
+/*"REAL0Q" -> "MONOID"*/
+/*"REAL0Q" -> "LMODULE"*/
+/*"REAL0Q" -> "FAMR"*/
+/*"REAL0Q" -> "AMR"*/
+/*"REAL0Q" -> "BMODULE"*/
+/*"REAL0Q" -> "RMODULE"*/
+/*"REAL0Q" -> "COMRING"*/
+/*"REAL0Q" -> "ALGEBRA"*/
+/*"REAL0Q" -> "MODULE"*/
+/*"REAL0Q" -> "CHARZ"*/
+/*"REAL0Q" -> "CHARNZ"*/
+/*"REAL0Q" -> "INTDOM"*/
+/*"REAL0Q" -> "ENTIRER"*/
+/*"REAL0Q" -> "FRETRCT"*/
+/*"REAL0Q" -> "RETRACT"*/
+/*"REAL0Q" -> "EVALAB"*/
+/*"REAL0Q" -> "IEVALAB"*/
+/*"REAL0Q" -> "FLINEXP"*/
+/*"REAL0Q" -> "LINEXP"*/
+/*"REAL0Q" -> "ORDSET"*/
+/*"REAL0Q" -> "KONVERT"*/
+/*"REAL0Q" -> "PATMAB"*/
+/*"REAL0Q" -> "GCDDOM"*/
+"REAL0Q" -> "PFECAT"
+/*"REAL0Q" -> "UFD"*/
+/*"REAL0Q" -> "ELTAB"*/
+/*"REAL0Q" -> "DIFRING"*/
+/*"REAL0Q" -> "DIFEXT"*/
+/*"REAL0Q" -> "STEP"*/
+/*"REAL0Q" -> "EUCDOM"*/
+/*"REAL0Q" -> "PID"*/
+/*"REAL0Q" -> "FIELD"*/
+/*"REAL0Q" -> "DIVRING"*/
+/*"REAL0Q" -> "INS"*/
+/*"REAL0Q" -> "OINTDOM"*/
+/*"REAL0Q" -> "ORDRING"*/
+/*"REAL0Q" -> "OAGROUP"*/
+/*"REAL0Q" -> "OCAMON"*/
+/*"REAL0Q" -> "OAMON"*/
+/*"REAL0Q" -> "OASGP"*/
+/*"REAL0Q" -> "CFCAT"*/
+/*"REAL0Q" -> "REAL"*/
+/*"REAL0Q" -> "INT"*/
+/*"REAL0Q" -> "INS-"*/
+/*"REAL0Q" -> "EUCDOM-"*/
+/*"REAL0Q" -> "UFD-"*/
+/*"REAL0Q" -> "GCDDOM-"*/
+/*"REAL0Q" -> "QFCAT"*/
+/*"REAL0Q" -> "FEVALAB"*/
+/*"REAL0Q" -> "PATAB"*/
+/*"REAL0Q" -> "FPATMAB"*/
+/*"REAL0Q" -> "TYPE"*/
+
+"REALSOLV" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REALSOLV"]
+/*"REALSOLV" -> "INS"*/
+/*"REALSOLV" -> "UFD"*/
+/*"REALSOLV" -> "GCDDOM"*/
+/*"REALSOLV" -> "INTDOM"*/
+/*"REALSOLV" -> "COMRING"*/
+/*"REALSOLV" -> "RING"*/
+/*"REALSOLV" -> "RNG"*/
+/*"REALSOLV" -> "ABELGRP"*/
+/*"REALSOLV" -> "CABMON"*/
+/*"REALSOLV" -> "ABELMON"*/
+/*"REALSOLV" -> "ABELSG"*/
+/*"REALSOLV" -> "SETCAT"*/
+/*"REALSOLV" -> "BASTYPE"*/
+/*"REALSOLV" -> "KOERCE"*/
+/*"REALSOLV" -> "SGROUP"*/
+/*"REALSOLV" -> "MONOID"*/
+/*"REALSOLV" -> "LMODULE"*/
+/*"REALSOLV" -> "BMODULE"*/
+/*"REALSOLV" -> "RMODULE"*/
+/*"REALSOLV" -> "ALGEBRA"*/
+/*"REALSOLV" -> "MODULE"*/
+/*"REALSOLV" -> "ENTIRER"*/
+/*"REALSOLV" -> "EUCDOM"*/
+/*"REALSOLV" -> "PID"*/
+/*"REALSOLV" -> "OINTDOM"*/
+/*"REALSOLV" -> "ORDRING"*/
+/*"REALSOLV" -> "OAGROUP"*/
+/*"REALSOLV" -> "OCAMON"*/
+/*"REALSOLV" -> "OAMON"*/
+/*"REALSOLV" -> "OASGP"*/
+/*"REALSOLV" -> "ORDSET"*/
+/*"REALSOLV" -> "DIFRING"*/
+/*"REALSOLV" -> "KONVERT"*/
+/*"REALSOLV" -> "RETRACT"*/
+/*"REALSOLV" -> "LINEXP"*/
+/*"REALSOLV" -> "PATMAB"*/
+/*"REALSOLV" -> "CFCAT"*/
+/*"REALSOLV" -> "REAL"*/
+/*"REALSOLV" -> "CHARZ"*/
+/*"REALSOLV" -> "STEP"*/
+/*"REALSOLV" -> "POLYCAT"*/
+/*"REALSOLV" -> "PDRING"*/
+/*"REALSOLV" -> "FAMR"*/
+/*"REALSOLV" -> "AMR"*/
+/*"REALSOLV" -> "CHARNZ"*/
+/*"REALSOLV" -> "FRETRCT"*/
+/*"REALSOLV" -> "EVALAB"*/
+/*"REALSOLV" -> "IEVALAB"*/
+/*"REALSOLV" -> "FLINEXP"*/
+"REALSOLV" -> "PFECAT"
+/*"REALSOLV" -> "QFCAT"*/
+/*"REALSOLV" -> "FIELD"*/
+/*"REALSOLV" -> "DIVRING"*/
+/*"REALSOLV" -> "FEVALAB"*/
+/*"REALSOLV" -> "ELTAB"*/
+/*"REALSOLV" -> "DIFEXT"*/
+/*"REALSOLV" -> "PATAB"*/
+/*"REALSOLV" -> "FPATMAB"*/
+/*"REALSOLV" -> "TYPE"*/
+/*"REALSOLV" -> "FPS"*/
+/*"REALSOLV" -> "RNS"*/
+/*"REALSOLV" -> "RADCAT"*/
+
+"RESRING" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RESRING"]
+/*"RESRING" -> "POLYCAT"*/
+/*"RESRING" -> "PDRING"*/
+/*"RESRING" -> "RING"*/
+/*"RESRING" -> "RNG"*/
+/*"RESRING" -> "ABELGRP"*/
+/*"RESRING" -> "CABMON"*/
+/*"RESRING" -> "ABELMON"*/
+/*"RESRING" -> "ABELSG"*/
+/*"RESRING" -> "SETCAT"*/
+/*"RESRING" -> "BASTYPE"*/
+/*"RESRING" -> "KOERCE"*/
+/*"RESRING" -> "SGROUP"*/
+/*"RESRING" -> "MONOID"*/
+/*"RESRING" -> "LMODULE"*/
+/*"RESRING" -> "FAMR"*/
+/*"RESRING" -> "AMR"*/
+/*"RESRING" -> "BMODULE"*/
+/*"RESRING" -> "RMODULE"*/
+/*"RESRING" -> "COMRING"*/
+/*"RESRING" -> "ALGEBRA"*/
+/*"RESRING" -> "MODULE"*/
+/*"RESRING" -> "CHARZ"*/
+/*"RESRING" -> "CHARNZ"*/
+/*"RESRING" -> "INTDOM"*/
+/*"RESRING" -> "ENTIRER"*/
+/*"RESRING" -> "FRETRCT"*/
+/*"RESRING" -> "RETRACT"*/
+/*"RESRING" -> "EVALAB"*/
+/*"RESRING" -> "IEVALAB"*/
+/*"RESRING" -> "FLINEXP"*/
+/*"RESRING" -> "LINEXP"*/
+/*"RESRING" -> "ORDSET"*/
+/*"RESRING" -> "KONVERT"*/
+/*"RESRING" -> "PATMAB"*/
+/*"RESRING" -> "GCDDOM"*/
+"RESRING" -> "PFECAT"
+/*"RESRING" -> "UFD"*/
+/*"RESRING" -> "FIELD"*/
+/*"RESRING" -> "EUCDOM"*/
+/*"RESRING" -> "PID"*/
+/*"RESRING" -> "DIVRING"*/
+/*"RESRING" -> "OAMONS"*/
+/*"RESRING" -> "OCAMON"*/
+/*"RESRING" -> "OAMON"*/
+/*"RESRING" -> "OASGP"*/
+/*"RESRING" -> "INT"*/
+/*"RESRING" -> "LIST"*/
+/*"RESRING" -> "ILIST"*/
+
+"RETSOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RETSOL"]
+/*"RETSOL" -> "INTDOM"*/
+/*"RETSOL" -> "COMRING"*/
+/*"RETSOL" -> "RING"*/
+/*"RETSOL" -> "RNG"*/
+/*"RETSOL" -> "ABELGRP"*/
+/*"RETSOL" -> "CABMON"*/
+/*"RETSOL" -> "ABELMON"*/
+/*"RETSOL" -> "ABELSG"*/
+/*"RETSOL" -> "SETCAT"*/
+/*"RETSOL" -> "BASTYPE"*/
+/*"RETSOL" -> "KOERCE"*/
+/*"RETSOL" -> "SGROUP"*/
+/*"RETSOL" -> "MONOID"*/
+/*"RETSOL" -> "LMODULE"*/
+/*"RETSOL" -> "BMODULE"*/
+/*"RETSOL" -> "RMODULE"*/
+/*"RETSOL" -> "ALGEBRA"*/
+/*"RETSOL" -> "MODULE"*/
+/*"RETSOL" -> "ENTIRER"*/
+/*"RETSOL" -> "RETRACT"*/
+/*"RETSOL" -> "POLYCAT"*/
+/*"RETSOL" -> "PDRING"*/
+/*"RETSOL" -> "FAMR"*/
+/*"RETSOL" -> "AMR"*/
+/*"RETSOL" -> "CHARZ"*/
+/*"RETSOL" -> "CHARNZ"*/
+/*"RETSOL" -> "FRETRCT"*/
+/*"RETSOL" -> "EVALAB"*/
+/*"RETSOL" -> "IEVALAB"*/
+/*"RETSOL" -> "FLINEXP"*/
+/*"RETSOL" -> "LINEXP"*/
+/*"RETSOL" -> "ORDSET"*/
+/*"RETSOL" -> "KONVERT"*/
+/*"RETSOL" -> "PATMAB"*/
+/*"RETSOL" -> "GCDDOM"*/
+"RETSOL" -> "PFECAT"
+/*"RETSOL" -> "UFD"*/
+/*"RETSOL" -> "INT"*/
+/*"RETSOL" -> "LIST"*/
+/*"RETSOL" -> "ILIST"*/
+/*"RETSOL" -> "BOOLEAN"*/
+
+"RF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RF"]
+/*"RF" -> "INTDOM"*/
+/*"RF" -> "COMRING"*/
+/*"RF" -> "RING"*/
+/*"RF" -> "RNG"*/
+/*"RF" -> "ABELGRP"*/
+/*"RF" -> "CABMON"*/
+/*"RF" -> "ABELMON"*/
+/*"RF" -> "ABELSG"*/
+/*"RF" -> "SETCAT"*/
+/*"RF" -> "BASTYPE"*/
+/*"RF" -> "KOERCE"*/
+/*"RF" -> "SGROUP"*/
+/*"RF" -> "MONOID"*/
+/*"RF" -> "LMODULE"*/
+/*"RF" -> "BMODULE"*/
+/*"RF" -> "RMODULE"*/
+/*"RF" -> "ALGEBRA"*/
+/*"RF" -> "MODULE"*/
+/*"RF" -> "ENTIRER"*/
+/*"RF" -> "POLYCAT"*/
+/*"RF" -> "PDRING"*/
+/*"RF" -> "FAMR"*/
+/*"RF" -> "AMR"*/
+/*"RF" -> "CHARZ"*/
+/*"RF" -> "CHARNZ"*/
+/*"RF" -> "FRETRCT"*/
+/*"RF" -> "RETRACT"*/
+/*"RF" -> "EVALAB"*/
+/*"RF" -> "IEVALAB"*/
+/*"RF" -> "FLINEXP"*/
+/*"RF" -> "LINEXP"*/
+/*"RF" -> "ORDSET"*/
+/*"RF" -> "KONVERT"*/
+/*"RF" -> "PATMAB"*/
+/*"RF" -> "GCDDOM"*/
+"RF" -> "PFECAT"
+/*"RF" -> "UFD"*/
+/*"RF" -> "QFCAT"*/
+/*"RF" -> "FIELD"*/
+/*"RF" -> "EUCDOM"*/
+/*"RF" -> "PID"*/
+/*"RF" -> "DIVRING"*/
+/*"RF" -> "FEVALAB"*/
+/*"RF" -> "ELTAB"*/
+/*"RF" -> "DIFEXT"*/
+/*"RF" -> "DIFRING"*/
+/*"RF" -> "PATAB"*/
+/*"RF" -> "FPATMAB"*/
+/*"RF" -> "TYPE"*/
+/*"RF" -> "STEP"*/
+/*"RF" -> "OINTDOM"*/
+/*"RF" -> "ORDRING"*/
+/*"RF" -> "OAGROUP"*/
+/*"RF" -> "OCAMON"*/
+/*"RF" -> "OAMON"*/
+/*"RF" -> "OASGP"*/
+/*"RF" -> "REAL"*/
+/*"RF" -> "UPOLYC"*/
+
+"RFFACTOR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RFFACTOR"]
+/*"RFFACTOR" -> "EUCDOM"*/
+/*"RFFACTOR" -> "PID"*/
+/*"RFFACTOR" -> "GCDDOM"*/
+/*"RFFACTOR" -> "INTDOM"*/
+/*"RFFACTOR" -> "COMRING"*/
+/*"RFFACTOR" -> "RING"*/
+/*"RFFACTOR" -> "RNG"*/
+/*"RFFACTOR" -> "ABELGRP"*/
+/*"RFFACTOR" -> "CABMON"*/
+/*"RFFACTOR" -> "ABELMON"*/
+/*"RFFACTOR" -> "ABELSG"*/
+/*"RFFACTOR" -> "SETCAT"*/
+/*"RFFACTOR" -> "BASTYPE"*/
+/*"RFFACTOR" -> "KOERCE"*/
+/*"RFFACTOR" -> "SGROUP"*/
+/*"RFFACTOR" -> "MONOID"*/
+/*"RFFACTOR" -> "LMODULE"*/
+/*"RFFACTOR" -> "BMODULE"*/
+/*"RFFACTOR" -> "RMODULE"*/
+/*"RFFACTOR" -> "ALGEBRA"*/
+/*"RFFACTOR" -> "MODULE"*/
+/*"RFFACTOR" -> "ENTIRER"*/
+/*"RFFACTOR" -> "INS"*/
+/*"RFFACTOR" -> "UFD"*/
+/*"RFFACTOR" -> "OINTDOM"*/
+/*"RFFACTOR" -> "ORDRING"*/
+/*"RFFACTOR" -> "OAGROUP"*/
+/*"RFFACTOR" -> "OCAMON"*/
+/*"RFFACTOR" -> "OAMON"*/
+/*"RFFACTOR" -> "OASGP"*/
+/*"RFFACTOR" -> "ORDSET"*/
+/*"RFFACTOR" -> "DIFRING"*/
+/*"RFFACTOR" -> "KONVERT"*/
+/*"RFFACTOR" -> "RETRACT"*/
+/*"RFFACTOR" -> "LINEXP"*/
+/*"RFFACTOR" -> "PATMAB"*/
+/*"RFFACTOR" -> "CFCAT"*/
+/*"RFFACTOR" -> "REAL"*/
+/*"RFFACTOR" -> "CHARZ"*/
+/*"RFFACTOR" -> "STEP"*/
+/*"RFFACTOR" -> "QFCAT"*/
+/*"RFFACTOR" -> "FIELD"*/
+/*"RFFACTOR" -> "DIVRING"*/
+/*"RFFACTOR" -> "FEVALAB"*/
+/*"RFFACTOR" -> "ELTAB"*/
+/*"RFFACTOR" -> "EVALAB"*/
+/*"RFFACTOR" -> "IEVALAB"*/
+/*"RFFACTOR" -> "DIFEXT"*/
+/*"RFFACTOR" -> "PDRING"*/
+/*"RFFACTOR" -> "FLINEXP"*/
+/*"RFFACTOR" -> "PATAB"*/
+/*"RFFACTOR" -> "FPATMAB"*/
+/*"RFFACTOR" -> "TYPE"*/
+/*"RFFACTOR" -> "CHARNZ"*/
+"RFFACTOR" -> "PFECAT"
+/*"RFFACTOR" -> "POLYCAT"*/
+/*"RFFACTOR" -> "FAMR"*/
+/*"RFFACTOR" -> "AMR"*/
+/*"RFFACTOR" -> "FRETRCT"*/
+/*"RFFACTOR" -> "FFIELDC"*/
+/*"RFFACTOR" -> "FPC"*/
+/*"RFFACTOR" -> "FINITE"*/
+
+"RINTERP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RINTERP"]
+/*"RINTERP" -> "FIELD"*/
+/*"RINTERP" -> "EUCDOM"*/
+/*"RINTERP" -> "PID"*/
+/*"RINTERP" -> "GCDDOM"*/
+/*"RINTERP" -> "INTDOM"*/
+/*"RINTERP" -> "COMRING"*/
+/*"RINTERP" -> "RING"*/
+/*"RINTERP" -> "RNG"*/
+/*"RINTERP" -> "ABELGRP"*/
+/*"RINTERP" -> "CABMON"*/
+/*"RINTERP" -> "ABELMON"*/
+/*"RINTERP" -> "ABELSG"*/
+/*"RINTERP" -> "SETCAT"*/
+/*"RINTERP" -> "BASTYPE"*/
+/*"RINTERP" -> "KOERCE"*/
+/*"RINTERP" -> "SGROUP"*/
+/*"RINTERP" -> "MONOID"*/
+/*"RINTERP" -> "LMODULE"*/
+/*"RINTERP" -> "BMODULE"*/
+/*"RINTERP" -> "RMODULE"*/
+/*"RINTERP" -> "ALGEBRA"*/
+/*"RINTERP" -> "MODULE"*/
+/*"RINTERP" -> "ENTIRER"*/
+/*"RINTERP" -> "UFD"*/
+/*"RINTERP" -> "DIVRING"*/
+/*"RINTERP" -> "LSAGG"*/
+/*"RINTERP" -> "STAGG"*/
+/*"RINTERP" -> "URAGG"*/
+/*"RINTERP" -> "RCAGG"*/
+/*"RINTERP" -> "HOAGG"*/
+/*"RINTERP" -> "AGG"*/
+/*"RINTERP" -> "TYPE"*/
+/*"RINTERP" -> "EVALAB"*/
+/*"RINTERP" -> "IEVALAB"*/
+/*"RINTERP" -> "LNAGG"*/
+/*"RINTERP" -> "IXAGG"*/
+/*"RINTERP" -> "ELTAGG"*/
+/*"RINTERP" -> "ELTAB"*/
+/*"RINTERP" -> "CLAGG"*/
+/*"RINTERP" -> "KONVERT"*/
+/*"RINTERP" -> "FLAGG"*/
+/*"RINTERP" -> "ORDSET"*/
+/*"RINTERP" -> "ELAGG"*/
+/*"RINTERP" -> "OM"*/
+/*"RINTERP" -> "INT"*/
+/*"RINTERP" -> "LIST"*/
+/*"RINTERP" -> "ILIST"*/
+/*"RINTERP" -> "NNI"*/
+/*"RINTERP" -> "SINT"*/
+/*"RINTERP" -> "LSAGG-"*/
+/*"RINTERP" -> "STAGG-"*/
+/*"RINTERP" -> "POLYCAT"*/
+/*"RINTERP" -> "PDRING"*/
+/*"RINTERP" -> "FAMR"*/
+/*"RINTERP" -> "AMR"*/
+/*"RINTERP" -> "CHARZ"*/
+/*"RINTERP" -> "CHARNZ"*/
+/*"RINTERP" -> "FRETRCT"*/
+/*"RINTERP" -> "RETRACT"*/
+/*"RINTERP" -> "FLINEXP"*/
+/*"RINTERP" -> "LINEXP"*/
+/*"RINTERP" -> "PATMAB"*/
+"RINTERP" -> "PFECAT" 
+/*"RINTERP" -> "PI"*/
+/*"RINTERP" -> "MONOID-"*/
+/*"RINTERP" -> "ABELMON-"*/
+/*"RINTERP" -> "ORDSET-"*/
+/*"RINTERP" -> "SGROUP-"*/
+/*"RINTERP" -> "ABELSG-"*/
+/*"RINTERP" -> "SETCAT-"*/
+/*"RINTERP" -> "BASTYPE-"*/
+/*"RINTERP" -> "VECTOR"*/
+/*"RINTERP" -> "IVECTOR"*/
+/*"RINTERP" -> "IARRAY1"*/
+
+"RMATCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RMATCAT"]
+/*"RMATCAT" -> "BMODULE"*/
+/*"RMATCAT" -> "LMODULE"*/
+/*"RMATCAT" -> "ABELGRP"*/
+/*"RMATCAT" -> "CABMON"*/
+/*"RMATCAT" -> "ABELMON"*/
+/*"RMATCAT" -> "ABELSG"*/
+/*"RMATCAT" -> "SETCAT"*/
+/*"RMATCAT" -> "BASTYPE"*/
+/*"RMATCAT" -> "KOERCE"*/
+/*"RMATCAT" -> "RMODULE"*/
+/*"RMATCAT" -> "HOAGG"*/
+/*"RMATCAT" -> "AGG"*/
+/*"RMATCAT" -> "TYPE"*/
+/*"RMATCAT" -> "EVALAB"*/
+/*"RMATCAT" -> "IEVALAB"*/
+/*"RMATCAT" -> "MODULE"*/
+/*"RMATCAT" -> "COMRING"*/
+/*"RMATCAT" -> "RING"*/
+/*"RMATCAT" -> "RNG"*/
+/*"RMATCAT" -> "SGROUP"*/
+/*"RMATCAT" -> "MONOID"*/
+"RMATCAT" -> "DIRPCAT"
+/*"RMATCAT" -> "IXAGG"*/
+/*"RMATCAT" -> "ELTAGG"*/
+/*"RMATCAT" -> "ELTAB"*/
+/*"RMATCAT" -> "FRETRCT"*/
+/*"RMATCAT" -> "RETRACT"*/
+/*"RMATCAT" -> "DIFEXT"*/
+/*"RMATCAT" -> "DIFRING"*/
+/*"RMATCAT" -> "PDRING"*/
+/*"RMATCAT" -> "FLINEXP"*/
+/*"RMATCAT" -> "LINEXP"*/
+/*"RMATCAT" -> "FINITE"*/
+/*"RMATCAT" -> "ALGEBRA"*/
+/*"RMATCAT" -> "ORDRING"*/
+/*"RMATCAT" -> "OAGROUP"*/
+/*"RMATCAT" -> "OCAMON"*/
+/*"RMATCAT" -> "OAMON"*/
+/*"RMATCAT" -> "OASGP"*/
+/*"RMATCAT" -> "ORDSET"*/
+/*"RMATCAT" -> "OAMONS"*/
+/*"RMATCAT" -> "VSPACE"*/
+/*"RMATCAT" -> "FIELD"*/
+/*"RMATCAT" -> "EUCDOM"*/
+/*"RMATCAT" -> "PID"*/
+/*"RMATCAT" -> "GCDDOM"*/
+/*"RMATCAT" -> "INTDOM"*/
+/*"RMATCAT" -> "ENTIRER"*/
+/*"RMATCAT" -> "UFD"*/
+/*"RMATCAT" -> "DIVRING"*/
+/*"RMATCAT" -> "NNI"*/
+/*"RMATCAT" -> "INT"*/
+/*"RMATCAT" -> "BOOLEAN"*/
+/*"RMATCAT" -> "SINT"*/
+
+"RMATCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RMATCAT"]
+/*"RMATCAT-" -> "BMODULE"*/
+/*"RMATCAT-" -> "LMODULE"*/
+/*"RMATCAT-" -> "ABELGRP"*/
+/*"RMATCAT-" -> "CABMON"*/
+/*"RMATCAT-" -> "ABELMON"*/
+/*"RMATCAT-" -> "ABELSG"*/
+/*"RMATCAT-" -> "SETCAT"*/
+/*"RMATCAT-" -> "BASTYPE"*/
+/*"RMATCAT-" -> "KOERCE"*/
+/*"RMATCAT-" -> "RMODULE"*/
+/*"RMATCAT-" -> "HOAGG"*/
+/*"RMATCAT-" -> "AGG"*/
+/*"RMATCAT-" -> "TYPE"*/
+/*"RMATCAT-" -> "EVALAB"*/
+/*"RMATCAT-" -> "IEVALAB"*/
+/*"RMATCAT-" -> "MODULE"*/
+/*"RMATCAT-" -> "COMRING"*/
+/*"RMATCAT-" -> "RING"*/
+/*"RMATCAT-" -> "RNG"*/
+/*"RMATCAT-" -> "SGROUP"*/
+/*"RMATCAT-" -> "MONOID"*/
+"RMATCAT-" -> "DIRPCAT"
+/*"RMATCAT-" -> "IXAGG"*/
+/*"RMATCAT-" -> "ELTAGG"*/
+/*"RMATCAT-" -> "ELTAB"*/
+/*"RMATCAT-" -> "FRETRCT"*/
+/*"RMATCAT-" -> "RETRACT"*/
+/*"RMATCAT-" -> "DIFEXT"*/
+/*"RMATCAT-" -> "DIFRING"*/
+/*"RMATCAT-" -> "PDRING"*/
+/*"RMATCAT-" -> "FLINEXP"*/
+/*"RMATCAT-" -> "LINEXP"*/
+/*"RMATCAT-" -> "FINITE"*/
+/*"RMATCAT-" -> "ALGEBRA"*/
+/*"RMATCAT-" -> "ORDRING"*/
+/*"RMATCAT-" -> "OAGROUP"*/
+/*"RMATCAT-" -> "OCAMON"*/
+/*"RMATCAT-" -> "OAMON"*/
+/*"RMATCAT-" -> "OASGP"*/
+/*"RMATCAT-" -> "ORDSET"*/
+/*"RMATCAT-" -> "OAMONS"*/
+/*"RMATCAT-" -> "VSPACE"*/
+/*"RMATCAT-" -> "FIELD"*/
+/*"RMATCAT-" -> "EUCDOM"*/
+/*"RMATCAT-" -> "PID"*/
+/*"RMATCAT-" -> "GCDDOM"*/
+/*"RMATCAT-" -> "INTDOM"*/
+/*"RMATCAT-" -> "ENTIRER"*/
+/*"RMATCAT-" -> "UFD"*/
+/*"RMATCAT-" -> "DIVRING"*/
+/*"RMATCAT-" -> "NNI"*/
+/*"RMATCAT-" -> "INT"*/
+/*"RMATCAT-" -> "BOOLEAN"*/
+/*"RMATCAT-" -> "SINT"*/
+
+"RRCC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RRCC"]
+/*"RRCC" -> "SETCAT"*/
+/*"RRCC" -> "BASTYPE"*/
+/*"RRCC" -> "KOERCE"*/
+/*"RRCC" -> "ORDRING"*/
+/*"RRCC" -> "OAGROUP"*/
+/*"RRCC" -> "OCAMON"*/
+/*"RRCC" -> "OAMON"*/
+/*"RRCC" -> "OASGP"*/
+/*"RRCC" -> "ORDSET"*/
+/*"RRCC" -> "ABELMON"*/
+/*"RRCC" -> "ABELSG"*/
+/*"RRCC" -> "CABMON"*/
+/*"RRCC" -> "ABELGRP"*/
+/*"RRCC" -> "RING"*/
+/*"RRCC" -> "RNG"*/
+/*"RRCC" -> "SGROUP"*/
+/*"RRCC" -> "MONOID"*/
+/*"RRCC" -> "LMODULE"*/
+/*"RRCC" -> "FIELD"*/
+/*"RRCC" -> "EUCDOM"*/
+/*"RRCC" -> "PID"*/
+/*"RRCC" -> "GCDDOM"*/
+/*"RRCC" -> "INTDOM"*/
+/*"RRCC" -> "COMRING"*/
+/*"RRCC" -> "BMODULE"*/
+/*"RRCC" -> "RMODULE"*/
+/*"RRCC" -> "ALGEBRA"*/
+/*"RRCC" -> "MODULE"*/
+/*"RRCC" -> "ENTIRER"*/
+/*"RRCC" -> "UFD"*/
+/*"RRCC" -> "DIVRING"*/
+/*"RRCC" -> "UPOLYC"*/
+/*"RRCC" -> "POLYCAT"*/
+/*"RRCC" -> "PDRING"*/
+/*"RRCC" -> "FAMR"*/
+/*"RRCC" -> "AMR"*/
+/*"RRCC" -> "CHARZ"*/
+/*"RRCC" -> "CHARNZ"*/
+/*"RRCC" -> "FRETRCT"*/
+/*"RRCC" -> "RETRACT"*/
+/*"RRCC" -> "EVALAB"*/
+/*"RRCC" -> "IEVALAB"*/
+/*"RRCC" -> "FLINEXP"*/
+/*"RRCC" -> "LINEXP"*/
+/*"RRCC" -> "KONVERT"*/
+/*"RRCC" -> "PATMAB"*/
+"RRCC" -> "PFECAT"
+/*"RRCC" -> "ELTAB"*/
+/*"RRCC" -> "DIFRING"*/
+/*"RRCC" -> "DIFEXT"*/
+/*"RRCC" -> "STEP"*/
+/*"RRCC" -> "INT"*/
+/*"RRCC" -> "LSAGG"*/
+/*"RRCC" -> "STAGG"*/
+/*"RRCC" -> "URAGG"*/
+/*"RRCC" -> "RCAGG"*/
+/*"RRCC" -> "HOAGG"*/
+/*"RRCC" -> "AGG"*/
+/*"RRCC" -> "TYPE"*/
+/*"RRCC" -> "LNAGG"*/
+/*"RRCC" -> "IXAGG"*/
+/*"RRCC" -> "ELTAGG"*/
+/*"RRCC" -> "CLAGG"*/
+/*"RRCC" -> "FLAGG"*/
+/*"RRCC" -> "ELAGG"*/
+/*"RRCC" -> "OM"*/
+/*"RRCC" -> "LIST"*/
+/*"RRCC" -> "ILIST"*/
+/*"RRCC" -> "NNI"*/
+/*"RRCC" -> "LSAGG-"*/
+/*"RRCC" -> "STAGG-"*/
+
+"RRCC-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RRCC"]
+/*"RRCC-" -> "SETCAT"*/
+/*"RRCC-" -> "BASTYPE"*/
+/*"RRCC-" -> "KOERCE"*/
+/*"RRCC-" -> "ORDRING"*/
+/*"RRCC-" -> "OAGROUP"*/
+/*"RRCC-" -> "OCAMON"*/
+/*"RRCC-" -> "OAMON"*/
+/*"RRCC-" -> "OASGP"*/
+/*"RRCC-" -> "ORDSET"*/
+/*"RRCC-" -> "ABELMON"*/
+/*"RRCC-" -> "ABELSG"*/
+/*"RRCC-" -> "CABMON"*/
+/*"RRCC-" -> "ABELGRP"*/
+/*"RRCC-" -> "RING"*/
+/*"RRCC-" -> "RNG"*/
+/*"RRCC-" -> "SGROUP"*/
+/*"RRCC-" -> "MONOID"*/
+/*"RRCC-" -> "LMODULE"*/
+/*"RRCC-" -> "FIELD"*/
+/*"RRCC-" -> "EUCDOM"*/
+/*"RRCC-" -> "PID"*/
+/*"RRCC-" -> "GCDDOM"*/
+/*"RRCC-" -> "INTDOM"*/
+/*"RRCC-" -> "COMRING"*/
+/*"RRCC-" -> "BMODULE"*/
+/*"RRCC-" -> "RMODULE"*/
+/*"RRCC-" -> "ALGEBRA"*/
+/*"RRCC-" -> "MODULE"*/
+/*"RRCC-" -> "ENTIRER"*/
+/*"RRCC-" -> "UFD"*/
+/*"RRCC-" -> "DIVRING"*/
+/*"RRCC-" -> "UPOLYC"*/
+/*"RRCC-" -> "POLYCAT"*/
+/*"RRCC-" -> "PDRING"*/
+/*"RRCC-" -> "FAMR"*/
+/*"RRCC-" -> "AMR"*/
+/*"RRCC-" -> "CHARZ"*/
+/*"RRCC-" -> "CHARNZ"*/
+/*"RRCC-" -> "FRETRCT"*/
+/*"RRCC-" -> "RETRACT"*/
+/*"RRCC-" -> "EVALAB"*/
+/*"RRCC-" -> "IEVALAB"*/
+/*"RRCC-" -> "FLINEXP"*/
+/*"RRCC-" -> "LINEXP"*/
+/*"RRCC-" -> "KONVERT"*/
+/*"RRCC-" -> "PATMAB"*/
+"RRCC-" -> "PFECAT"
+/*"RRCC-" -> "ELTAB"*/
+/*"RRCC-" -> "DIFRING"*/
+/*"RRCC-" -> "DIFEXT"*/
+/*"RRCC-" -> "STEP"*/
+/*"RRCC-" -> "INT"*/
+/*"RRCC-" -> "LSAGG"*/
+/*"RRCC-" -> "STAGG"*/
+/*"RRCC-" -> "URAGG"*/
+/*"RRCC-" -> "RCAGG"*/
+/*"RRCC-" -> "HOAGG"*/
+/*"RRCC-" -> "AGG"*/
+/*"RRCC-" -> "TYPE"*/
+/*"RRCC-" -> "LNAGG"*/
+/*"RRCC-" -> "IXAGG"*/
+/*"RRCC-" -> "ELTAGG"*/
+/*"RRCC-" -> "CLAGG"*/
+/*"RRCC-" -> "FLAGG"*/
+/*"RRCC-" -> "ELAGG"*/
+/*"RRCC-" -> "OM"*/
+/*"RRCC-" -> "LIST"*/
+/*"RRCC-" -> "ILIST"*/
+/*"RRCC-" -> "NNI"*/
+/*"RRCC-" -> "LSAGG-"*/
+/*"RRCC-" -> "STAGG-"*/
+
+"SCPKG" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SCPKG"]
+/*"SCPKG" -> "FIELD"*/
+/*"SCPKG" -> "EUCDOM"*/
+/*"SCPKG" -> "PID"*/
+/*"SCPKG" -> "GCDDOM"*/
+/*"SCPKG" -> "INTDOM"*/
+/*"SCPKG" -> "COMRING"*/
+/*"SCPKG" -> "RING"*/
+/*"SCPKG" -> "RNG"*/
+/*"SCPKG" -> "ABELGRP"*/
+/*"SCPKG" -> "CABMON"*/
+/*"SCPKG" -> "ABELMON"*/
+/*"SCPKG" -> "ABELSG"*/
+/*"SCPKG" -> "SETCAT"*/
+/*"SCPKG" -> "BASTYPE"*/
+/*"SCPKG" -> "KOERCE"*/
+/*"SCPKG" -> "SGROUP"*/
+/*"SCPKG" -> "MONOID"*/
+/*"SCPKG" -> "LMODULE"*/
+/*"SCPKG" -> "BMODULE"*/
+/*"SCPKG" -> "RMODULE"*/
+/*"SCPKG" -> "ALGEBRA"*/
+/*"SCPKG" -> "MODULE"*/
+/*"SCPKG" -> "ENTIRER"*/
+/*"SCPKG" -> "UFD"*/
+/*"SCPKG" -> "DIVRING"*/
+/*"SCPKG" -> "LSAGG"*/
+/*"SCPKG" -> "STAGG"*/
+/*"SCPKG" -> "URAGG"*/
+/*"SCPKG" -> "RCAGG"*/
+/*"SCPKG" -> "HOAGG"*/
+/*"SCPKG" -> "AGG"*/
+/*"SCPKG" -> "TYPE"*/
+/*"SCPKG" -> "EVALAB"*/
+/*"SCPKG" -> "IEVALAB"*/
+/*"SCPKG" -> "LNAGG"*/
+/*"SCPKG" -> "IXAGG"*/
+/*"SCPKG" -> "ELTAGG"*/
+/*"SCPKG" -> "ELTAB"*/
+/*"SCPKG" -> "CLAGG"*/
+/*"SCPKG" -> "KONVERT"*/
+/*"SCPKG" -> "FLAGG"*/
+/*"SCPKG" -> "ORDSET"*/
+/*"SCPKG" -> "ELAGG"*/
+/*"SCPKG" -> "OM"*/
+/*"SCPKG" -> "INT"*/
+/*"SCPKG" -> "LIST"*/
+/*"SCPKG" -> "ILIST"*/
+/*"SCPKG" -> "LSAGG-"*/
+/*"SCPKG" -> "VECTOR"*/
+/*"SCPKG" -> "IVECTOR"*/
+/*"SCPKG" -> "IARRAY1"*/
+/*"SCPKG" -> "VECTCAT-"*/
+/*"SCPKG" -> "A1AGG-"*/
+/*"SCPKG" -> "INS"*/
+/*"SCPKG" -> "OINTDOM"*/
+/*"SCPKG" -> "ORDRING"*/
+/*"SCPKG" -> "OAGROUP"*/
+/*"SCPKG" -> "OCAMON"*/
+/*"SCPKG" -> "OAMON"*/
+/*"SCPKG" -> "OASGP"*/
+/*"SCPKG" -> "DIFRING"*/
+/*"SCPKG" -> "RETRACT"*/
+/*"SCPKG" -> "LINEXP"*/
+/*"SCPKG" -> "PATMAB"*/
+/*"SCPKG" -> "CFCAT"*/
+/*"SCPKG" -> "REAL"*/
+/*"SCPKG" -> "CHARZ"*/
+/*"SCPKG" -> "STEP"*/
+/*"SCPKG" -> "STAGG-"*/
+/*"SCPKG" -> "ELAGG-"*/
+/*"SCPKG" -> "FLAGG-"*/
+/*"SCPKG" -> "URAGG-"*/
+/*"SCPKG" -> "LNAGG-"*/
+/*"SCPKG" -> "NNI"*/
+/*"SCPKG" -> "SINT"*/
+/*"SCPKG" -> "VECTCAT"*/
+/*"SCPKG" -> "A1AGG"*/
+/*"SCPKG" -> "POLYCAT"*/
+/*"SCPKG" -> "PDRING"*/
+/*"SCPKG" -> "FAMR"*/
+/*"SCPKG" -> "AMR"*/
+/*"SCPKG" -> "CHARNZ"*/
+/*"SCPKG" -> "FRETRCT"*/
+/*"SCPKG" -> "FLINEXP"*/
+"SCPKG" -> "PFECAT"
+/*"SCPKG" -> "BOOLEAN"*/
+/*"SCPKG" -> "QFCAT"*/
+/*"SCPKG" -> "FEVALAB"*/
+/*"SCPKG" -> "DIFEXT"*/
+/*"SCPKG" -> "PATAB"*/
+/*"SCPKG" -> "FPATMAB"*/
+
+"SHDP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SHDP"]
+"SHDP" -> "DIRPCAT"
+/*"SHDP" -> "IXAGG"*/
+/*"SHDP" -> "HOAGG"*/
+/*"SHDP" -> "AGG"*/
+/*"SHDP" -> "TYPE"*/
+/*"SHDP" -> "SETCAT"*/
+/*"SHDP" -> "BASTYPE"*/
+/*"SHDP" -> "KOERCE"*/
+/*"SHDP" -> "EVALAB"*/
+/*"SHDP" -> "IEVALAB"*/
+/*"SHDP" -> "ELTAGG"*/
+/*"SHDP" -> "ELTAB"*/
+/*"SHDP" -> "FRETRCT"*/
+/*"SHDP" -> "RETRACT"*/
+/*"SHDP" -> "BMODULE"*/
+/*"SHDP" -> "LMODULE"*/
+/*"SHDP" -> "ABELGRP"*/
+/*"SHDP" -> "CABMON"*/
+/*"SHDP" -> "ABELMON"*/
+/*"SHDP" -> "ABELSG"*/
+/*"SHDP" -> "RMODULE"*/
+/*"SHDP" -> "DIFEXT"*/
+/*"SHDP" -> "RING"*/
+/*"SHDP" -> "RNG"*/
+/*"SHDP" -> "SGROUP"*/
+/*"SHDP" -> "MONOID"*/
+/*"SHDP" -> "DIFRING"*/
+/*"SHDP" -> "PDRING"*/
+/*"SHDP" -> "FLINEXP"*/
+/*"SHDP" -> "LINEXP"*/
+/*"SHDP" -> "FINITE"*/
+/*"SHDP" -> "ALGEBRA"*/
+/*"SHDP" -> "MODULE"*/
+/*"SHDP" -> "COMRING"*/
+/*"SHDP" -> "ORDRING"*/
+/*"SHDP" -> "OAGROUP"*/
+/*"SHDP" -> "OCAMON"*/
+/*"SHDP" -> "OAMON"*/
+/*"SHDP" -> "OASGP"*/
+/*"SHDP" -> "ORDSET"*/
+/*"SHDP" -> "OAMONS"*/
+/*"SHDP" -> "VSPACE"*/
+/*"SHDP" -> "FIELD"*/
+/*"SHDP" -> "EUCDOM"*/
+/*"SHDP" -> "PID"*/
+/*"SHDP" -> "GCDDOM"*/
+/*"SHDP" -> "INTDOM"*/
+/*"SHDP" -> "ENTIRER"*/
+/*"SHDP" -> "UFD"*/
+/*"SHDP" -> "DIVRING"*/
+/*"SHDP" -> "BOOLEAN"*/
+/*"SHDP" -> "NNI"*/
+/*"SHDP" -> "INT"*/
+/*"SHDP" -> "SINT"*/
+/*"SHDP" -> "INS"*/
+/*"SHDP" -> "OINTDOM"*/
+/*"SHDP" -> "KONVERT"*/
+/*"SHDP" -> "PATMAB"*/
+/*"SHDP" -> "CFCAT"*/
+/*"SHDP" -> "REAL"*/
+/*"SHDP" -> "CHARZ"*/
+/*"SHDP" -> "STEP"*/
+/*"SHDP" -> "OM"*/
+
+"SHP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SHP"]
+/*"SHP" -> "OINTDOM"*/
+/*"SHP" -> "INTDOM"*/
+/*"SHP" -> "COMRING"*/
+/*"SHP" -> "RING"*/
+/*"SHP" -> "RNG"*/
+/*"SHP" -> "ABELGRP"*/
+/*"SHP" -> "CABMON"*/
+/*"SHP" -> "ABELMON"*/
+/*"SHP" -> "ABELSG"*/
+/*"SHP" -> "SETCAT"*/
+/*"SHP" -> "BASTYPE"*/
+/*"SHP" -> "KOERCE"*/
+/*"SHP" -> "SGROUP"*/
+/*"SHP" -> "MONOID"*/
+/*"SHP" -> "LMODULE"*/
+/*"SHP" -> "BMODULE"*/
+/*"SHP" -> "RMODULE"*/
+/*"SHP" -> "ALGEBRA"*/
+/*"SHP" -> "MODULE"*/
+/*"SHP" -> "ENTIRER"*/
+/*"SHP" -> "ORDRING"*/
+/*"SHP" -> "OAGROUP"*/
+/*"SHP" -> "OCAMON"*/
+/*"SHP" -> "OAMON"*/
+/*"SHP" -> "OASGP"*/
+/*"SHP" -> "ORDSET"*/
+/*"SHP" -> "NNI"*/
+/*"SHP" -> "INT"*/
+/*"SHP" -> "LIST"*/
+/*"SHP" -> "PI"*/
+/*"SHP" -> "ILIST"*/
+/*"SHP" -> "LSAGG-"*/
+/*"SHP" -> "STAGG-"*/
+/*"SHP" -> "ELAGG-"*/
+/*"SHP" -> "FLAGG-"*/
+/*"SHP" -> "URAGG-"*/
+/*"SHP" -> "SINT"*/
+/*"SHP" -> "BOOLEAN"*/
+/*"SHP" -> "LSAGG"*/
+/*"SHP" -> "STAGG"*/
+/*"SHP" -> "URAGG"*/
+/*"SHP" -> "RCAGG"*/
+/*"SHP" -> "HOAGG"*/
+/*"SHP" -> "AGG"*/
+/*"SHP" -> "TYPE"*/
+/*"SHP" -> "EVALAB"*/
+/*"SHP" -> "IEVALAB"*/
+/*"SHP" -> "LNAGG"*/
+/*"SHP" -> "IXAGG"*/
+/*"SHP" -> "ELTAGG"*/
+/*"SHP" -> "ELTAB"*/
+/*"SHP" -> "CLAGG"*/
+/*"SHP" -> "KONVERT"*/
+/*"SHP" -> "FLAGG"*/
+/*"SHP" -> "ELAGG"*/
+/*"SHP" -> "OM"*/
+/*"SHP" -> "INS"*/
+/*"SHP" -> "UFD"*/
+/*"SHP" -> "GCDDOM"*/
+/*"SHP" -> "EUCDOM"*/
+/*"SHP" -> "PID"*/
+/*"SHP" -> "DIFRING"*/
+/*"SHP" -> "RETRACT"*/
+/*"SHP" -> "LINEXP"*/
+/*"SHP" -> "PATMAB"*/
+/*"SHP" -> "CFCAT"*/
+/*"SHP" -> "REAL"*/
+/*"SHP" -> "CHARZ"*/
+/*"SHP" -> "STEP"*/
+/*"SHP" -> "UPOLYC"*/
+/*"SHP" -> "POLYCAT"*/
+/*"SHP" -> "PDRING"*/
+/*"SHP" -> "FAMR"*/
+/*"SHP" -> "AMR"*/
+/*"SHP" -> "CHARNZ"*/
+/*"SHP" -> "FRETRCT"*/
+/*"SHP" -> "FLINEXP"*/
+"SHP" -> "PFECAT"
+/*"SHP" -> "DIFEXT"*/
+/*"SHP" -> "FIELD"*/
+/*"SHP" -> "DIVRING"*/
+
+"SIGNRF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SIGNRF"]
+/*"SIGNRF" -> "GCDDOM"*/
+/*"SIGNRF" -> "INTDOM"*/
+/*"SIGNRF" -> "COMRING"*/
+/*"SIGNRF" -> "RING"*/
+/*"SIGNRF" -> "RNG"*/
+/*"SIGNRF" -> "ABELGRP"*/
+/*"SIGNRF" -> "CABMON"*/
+/*"SIGNRF" -> "ABELMON"*/
+/*"SIGNRF" -> "ABELSG"*/
+/*"SIGNRF" -> "SETCAT"*/
+/*"SIGNRF" -> "BASTYPE"*/
+/*"SIGNRF" -> "KOERCE"*/
+/*"SIGNRF" -> "SGROUP"*/
+/*"SIGNRF" -> "MONOID"*/
+/*"SIGNRF" -> "LMODULE"*/
+/*"SIGNRF" -> "BMODULE"*/
+/*"SIGNRF" -> "RMODULE"*/
+/*"SIGNRF" -> "ALGEBRA"*/
+/*"SIGNRF" -> "MODULE"*/
+/*"SIGNRF" -> "ENTIRER"*/
+/*"SIGNRF" -> "POLYCAT"*/
+/*"SIGNRF" -> "PDRING"*/
+/*"SIGNRF" -> "FAMR"*/
+/*"SIGNRF" -> "AMR"*/
+/*"SIGNRF" -> "CHARZ"*/
+/*"SIGNRF" -> "CHARNZ"*/
+/*"SIGNRF" -> "FRETRCT"*/
+/*"SIGNRF" -> "RETRACT"*/
+/*"SIGNRF" -> "EVALAB"*/
+/*"SIGNRF" -> "IEVALAB"*/
+/*"SIGNRF" -> "FLINEXP"*/
+/*"SIGNRF" -> "LINEXP"*/
+/*"SIGNRF" -> "ORDSET"*/
+/*"SIGNRF" -> "KONVERT"*/
+/*"SIGNRF" -> "PATMAB"*/
+"SIGNRF" -> "PFECAT"
+/*"SIGNRF" -> "UFD"*/
+/*"SIGNRF" -> "INT"*/
+/*"SIGNRF" -> "QFCAT"*/
+/*"SIGNRF" -> "FIELD"*/
+/*"SIGNRF" -> "EUCDOM"*/
+/*"SIGNRF" -> "PID"*/
+/*"SIGNRF" -> "DIVRING"*/
+/*"SIGNRF" -> "FEVALAB"*/
+/*"SIGNRF" -> "ELTAB"*/
+/*"SIGNRF" -> "DIFEXT"*/
+/*"SIGNRF" -> "DIFRING"*/
+/*"SIGNRF" -> "PATAB"*/
+/*"SIGNRF" -> "FPATMAB"*/
+/*"SIGNRF" -> "TYPE"*/
+/*"SIGNRF" -> "STEP"*/
+/*"SIGNRF" -> "OINTDOM"*/
+/*"SIGNRF" -> "ORDRING"*/
+/*"SIGNRF" -> "OAGROUP"*/
+/*"SIGNRF" -> "OCAMON"*/
+/*"SIGNRF" -> "OAMON"*/
+/*"SIGNRF" -> "OASGP"*/
+/*"SIGNRF" -> "REAL"*/
+/*"SIGNRF" -> "UPOLYC"*/
+/*"SIGNRF" -> "LIST"*/
+/*"SIGNRF" -> "ILIST"*/
+
+"SMITH" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SMITH"]
+/*"SMITH" -> "EUCDOM"*/
+/*"SMITH" -> "PID"*/
+/*"SMITH" -> "GCDDOM"*/
+/*"SMITH" -> "INTDOM"*/
+/*"SMITH" -> "COMRING"*/
+/*"SMITH" -> "RING"*/
+/*"SMITH" -> "RNG"*/
+/*"SMITH" -> "ABELGRP"*/
+/*"SMITH" -> "CABMON"*/
+/*"SMITH" -> "ABELMON"*/
+/*"SMITH" -> "ABELSG"*/
+/*"SMITH" -> "SETCAT"*/
+/*"SMITH" -> "BASTYPE"*/
+/*"SMITH" -> "KOERCE"*/
+/*"SMITH" -> "SGROUP"*/
+/*"SMITH" -> "MONOID"*/
+/*"SMITH" -> "LMODULE"*/
+/*"SMITH" -> "BMODULE"*/
+/*"SMITH" -> "RMODULE"*/
+/*"SMITH" -> "ALGEBRA"*/
+/*"SMITH" -> "MODULE"*/
+/*"SMITH" -> "ENTIRER"*/
+/*"SMITH" -> "FLAGG"*/
+/*"SMITH" -> "LNAGG"*/
+/*"SMITH" -> "IXAGG"*/
+/*"SMITH" -> "HOAGG"*/
+/*"SMITH" -> "AGG"*/
+/*"SMITH" -> "TYPE"*/
+/*"SMITH" -> "EVALAB"*/
+/*"SMITH" -> "IEVALAB"*/
+/*"SMITH" -> "ELTAGG"*/
+/*"SMITH" -> "ELTAB"*/
+/*"SMITH" -> "CLAGG"*/
+/*"SMITH" -> "KONVERT"*/
+/*"SMITH" -> "ORDSET"*/
+/*"SMITH" -> "MATCAT"*/
+/*"SMITH" -> "ARR2CAT"*/
+/*"SMITH" -> "NNI"*/
+/*"SMITH" -> "INT"*/
+/*"SMITH" -> "SINT"*/
+/*"SMITH" -> "BOOLEAN"*/
+/*"SMITH" -> "PI"*/
+/*"SMITH" -> "QFCAT"*/
+/*"SMITH" -> "FIELD"*/
+/*"SMITH" -> "UFD"*/
+/*"SMITH" -> "DIVRING"*/
+/*"SMITH" -> "RETRACT"*/
+/*"SMITH" -> "FEVALAB"*/
+/*"SMITH" -> "DIFEXT"*/
+/*"SMITH" -> "DIFRING"*/
+/*"SMITH" -> "PDRING"*/
+/*"SMITH" -> "FLINEXP"*/
+/*"SMITH" -> "LINEXP"*/
+/*"SMITH" -> "PATAB"*/
+/*"SMITH" -> "FPATMAB"*/
+/*"SMITH" -> "PATMAB"*/
+/*"SMITH" -> "STEP"*/
+/*"SMITH" -> "OINTDOM"*/
+/*"SMITH" -> "ORDRING"*/
+/*"SMITH" -> "OAGROUP"*/
+/*"SMITH" -> "OCAMON"*/
+/*"SMITH" -> "OAMON"*/
+/*"SMITH" -> "OASGP"*/
+/*"SMITH" -> "REAL"*/
+/*"SMITH" -> "CHARZ"*/
+/*"SMITH" -> "CHARNZ"*/
+"SMITH" -> "PFECAT"
+/*"SMITH" -> "VECTCAT"*/
+/*"SMITH" -> "A1AGG"*/
+/*"SMITH" -> "OM"*/
+/*"SMITH" -> "LIST"*/
+/*"SMITH" -> "ILIST"*/
+/*"SMITH" -> "LSAGG-"*/
+
+"SMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SMP"]
+/*"SMP" -> "POLYCAT"*/
+/*"SMP" -> "PDRING"*/
+/*"SMP" -> "RING"*/
+/*"SMP" -> "RNG"*/
+/*"SMP" -> "ABELGRP"*/
+/*"SMP" -> "CABMON"*/
+/*"SMP" -> "ABELMON"*/
+/*"SMP" -> "ABELSG"*/
+/*"SMP" -> "SETCAT"*/
+/*"SMP" -> "BASTYPE"*/
+/*"SMP" -> "KOERCE"*/
+/*"SMP" -> "SGROUP"*/
+/*"SMP" -> "MONOID"*/
+/*"SMP" -> "LMODULE"*/
+/*"SMP" -> "FAMR"*/
+/*"SMP" -> "AMR"*/
+/*"SMP" -> "BMODULE"*/
+/*"SMP" -> "RMODULE"*/
+/*"SMP" -> "COMRING"*/
+/*"SMP" -> "ALGEBRA"*/
+/*"SMP" -> "MODULE"*/
+/*"SMP" -> "CHARZ"*/
+/*"SMP" -> "CHARNZ"*/
+/*"SMP" -> "INTDOM"*/
+/*"SMP" -> "ENTIRER"*/
+/*"SMP" -> "FRETRCT"*/
+/*"SMP" -> "RETRACT"*/
+/*"SMP" -> "EVALAB"*/
+/*"SMP" -> "IEVALAB"*/
+/*"SMP" -> "FLINEXP"*/
+/*"SMP" -> "LINEXP"*/
+/*"SMP" -> "ORDSET"*/
+/*"SMP" -> "KONVERT"*/
+/*"SMP" -> "PATMAB"*/
+/*"SMP" -> "GCDDOM"*/
+"SMP" -> "PFECAT"
+/*"SMP" -> "UFD"*/
+/*"SMP" -> "BOOLEAN"*/
+/*"SMP" -> "NNI"*/
+/*"SMP" -> "INT"*/
+/*"SMP" -> "PI"*/
+/*"SMP" -> "LSAGG"*/
+/*"SMP" -> "STAGG"*/
+/*"SMP" -> "URAGG"*/
+/*"SMP" -> "RCAGG"*/
+/*"SMP" -> "HOAGG"*/
+/*"SMP" -> "AGG"*/
+/*"SMP" -> "TYPE"*/
+/*"SMP" -> "LNAGG"*/
+/*"SMP" -> "IXAGG"*/
+/*"SMP" -> "ELTAGG"*/
+/*"SMP" -> "ELTAB"*/
+/*"SMP" -> "CLAGG"*/
+/*"SMP" -> "FLAGG"*/
+/*"SMP" -> "ELAGG"*/
+/*"SMP" -> "OM"*/
+/*"SMP" -> "LIST"*/
+/*"SMP" -> "ILIST"*/
+/*"SMP" -> "LSAGG-"*/
+/*"SMP" -> "STAGG-"*/
+/*"SMP" -> "ELAGG-"*/
+/*"SMP" -> "FLAGG-"*/
+/*"SMP" -> "URAGG-"*/
+/*"SMP" -> "LNAGG-"*/
+/*"SMP" -> "RCAGG-"*/
+/*"SMP" -> "IXAGG-"*/
+/*"SMP" -> "CLAGG-"*/
+/*"SMP" -> "HOAGG-"*/
+/*"SMP" -> "ORDSET-"*/
+/*"SMP" -> "AGG-"*/
+/*"SMP" -> "ELTAGG-"*/
+/*"SMP" -> "SETCAT-"*/
+/*"SMP" -> "BASTYPE-"*/
+/*"SMP" -> "FIELD"*/
+/*"SMP" -> "EUCDOM"*/
+/*"SMP" -> "PID"*/
+/*"SMP" -> "DIVRING"*/
+/*"SMP" -> "FPS"*/
+/*"SMP" -> "RNS"*/
+/*"SMP" -> "ORDRING"*/
+/*"SMP" -> "OAGROUP"*/
+/*"SMP" -> "OCAMON"*/
+/*"SMP" -> "OAMON"*/
+/*"SMP" -> "OASGP"*/
+/*"SMP" -> "REAL"*/
+/*"SMP" -> "RADCAT"*/
+/*"SMP" -> "INS"*/
+/*"SMP" -> "OINTDOM"*/
+/*"SMP" -> "DIFRING"*/
+/*"SMP" -> "CFCAT"*/
+/*"SMP" -> "STEP"*/
+/*"SMP" -> "UPOLYC"*/
+/*"SMP" -> "DIFEXT"*/
+
+"SMTS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SMTS"]
+/*"SMTS" -> "MTSCAT"*/
+/*"SMTS" -> "PDRING"*/
+/*"SMTS" -> "RING"*/
+/*"SMTS" -> "RNG"*/
+/*"SMTS" -> "ABELGRP"*/
+/*"SMTS" -> "CABMON"*/
+/*"SMTS" -> "ABELMON"*/
+/*"SMTS" -> "ABELSG"*/
+/*"SMTS" -> "SETCAT"*/
+/*"SMTS" -> "BASTYPE"*/
+/*"SMTS" -> "KOERCE"*/
+/*"SMTS" -> "SGROUP"*/
+/*"SMTS" -> "MONOID"*/
+/*"SMTS" -> "LMODULE"*/
+/*"SMTS" -> "PSCAT"*/
+/*"SMTS" -> "AMR"*/
+/*"SMTS" -> "BMODULE"*/
+/*"SMTS" -> "RMODULE"*/
+/*"SMTS" -> "COMRING"*/
+/*"SMTS" -> "ALGEBRA"*/
+/*"SMTS" -> "MODULE"*/
+/*"SMTS" -> "CHARZ"*/
+/*"SMTS" -> "CHARNZ"*/
+/*"SMTS" -> "INTDOM"*/
+/*"SMTS" -> "ENTIRER"*/
+/*"SMTS" -> "IEVALAB"*/
+/*"SMTS" -> "EVALAB"*/
+/*"SMTS" -> "RADCAT"*/
+/*"SMTS" -> "TRANFUN"*/
+/*"SMTS" -> "TRIGCAT"*/
+/*"SMTS" -> "ATRIG"*/
+/*"SMTS" -> "HYPCAT"*/
+/*"SMTS" -> "AHYP"*/
+/*"SMTS" -> "ELEMFUN"*/
+/*"SMTS" -> "ORDSET"*/
+/*"SMTS" -> "POLYCAT"*/
+/*"SMTS" -> "FAMR"*/
+/*"SMTS" -> "FRETRCT"*/
+/*"SMTS" -> "RETRACT"*/
+/*"SMTS" -> "FLINEXP"*/
+/*"SMTS" -> "LINEXP"*/
+/*"SMTS" -> "KONVERT"*/
+/*"SMTS" -> "PATMAB"*/
+/*"SMTS" -> "GCDDOM"*/
+"SMTS" -> "PFECAT"
+/*"SMTS" -> "UFD"*/
+/*"SMTS" -> "NNI"*/
+/*"SMTS" -> "INT"*/
+/*"SMTS" -> "BOOLEAN"*/
+/*"SMTS" -> "LIST"*/
+/*"SMTS" -> "ILIST"*/
+/*"SMTS" -> "LSAGG-"*/
+/*"SMTS" -> "STAGG-"*/
+/*"SMTS" -> "ELAGG-"*/
+/*"SMTS" -> "FLAGG-"*/
+/*"SMTS" -> "URAGG-"*/
+/*"SMTS" -> "LNAGG-"*/
+/*"SMTS" -> "RCAGG-"*/
+/*"SMTS" -> "IXAGG-"*/
+/*"SMTS" -> "CLAGG-"*/
+/*"SMTS" -> "HOAGG-"*/
+/*"SMTS" -> "ORDSET-"*/
+/*"SMTS" -> "AGG-"*/
+/*"SMTS" -> "ELTAGG-"*/
+/*"SMTS" -> "SETCAT-"*/
+/*"SMTS" -> "BASTYPE-"*/
+/*"SMTS" -> "LSAGG"*/
+/*"SMTS" -> "STAGG"*/
+/*"SMTS" -> "URAGG"*/
+/*"SMTS" -> "RCAGG"*/
+/*"SMTS" -> "HOAGG"*/
+/*"SMTS" -> "AGG"*/
+/*"SMTS" -> "TYPE"*/
+/*"SMTS" -> "LNAGG"*/
+/*"SMTS" -> "IXAGG"*/
+/*"SMTS" -> "ELTAGG"*/
+/*"SMTS" -> "ELTAB"*/
+/*"SMTS" -> "CLAGG"*/
+/*"SMTS" -> "FLAGG"*/
+/*"SMTS" -> "ELAGG"*/
+/*"SMTS" -> "OM"*/
+/*"SMTS" -> "INS"*/
+/*"SMTS" -> "EUCDOM"*/
+/*"SMTS" -> "PID"*/
+/*"SMTS" -> "OINTDOM"*/
+/*"SMTS" -> "ORDRING"*/
+/*"SMTS" -> "OAGROUP"*/
+/*"SMTS" -> "OCAMON"*/
+/*"SMTS" -> "OAMON"*/
+/*"SMTS" -> "OASGP"*/
+/*"SMTS" -> "DIFRING"*/
+/*"SMTS" -> "CFCAT"*/
+/*"SMTS" -> "REAL"*/
+/*"SMTS" -> "STEP"*/
+/*"SMTS" -> "PI"*/
+/*"SMTS" -> "SINT"*/
+/*"SMTS" -> "FIELD"*/
+/*"SMTS" -> "DIVRING"*/
+
+"SOLVEFOR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SOLVEFOR"]
+/*"SOLVEFOR" -> "UPOLYC"*/
+/*"SOLVEFOR" -> "POLYCAT"*/
+/*"SOLVEFOR" -> "PDRING"*/
+/*"SOLVEFOR" -> "RING"*/
+/*"SOLVEFOR" -> "RNG"*/
+/*"SOLVEFOR" -> "ABELGRP"*/
+/*"SOLVEFOR" -> "CABMON"*/
+/*"SOLVEFOR" -> "ABELMON"*/
+/*"SOLVEFOR" -> "ABELSG"*/
+/*"SOLVEFOR" -> "SETCAT"*/
+/*"SOLVEFOR" -> "BASTYPE"*/
+/*"SOLVEFOR" -> "KOERCE"*/
+/*"SOLVEFOR" -> "SGROUP"*/
+/*"SOLVEFOR" -> "MONOID"*/
+/*"SOLVEFOR" -> "LMODULE"*/
+/*"SOLVEFOR" -> "FAMR"*/
+/*"SOLVEFOR" -> "AMR"*/
+/*"SOLVEFOR" -> "BMODULE"*/
+/*"SOLVEFOR" -> "RMODULE"*/
+/*"SOLVEFOR" -> "COMRING"*/
+/*"SOLVEFOR" -> "ALGEBRA"*/
+/*"SOLVEFOR" -> "MODULE"*/
+/*"SOLVEFOR" -> "CHARZ"*/
+/*"SOLVEFOR" -> "CHARNZ"*/
+/*"SOLVEFOR" -> "INTDOM"*/
+/*"SOLVEFOR" -> "ENTIRER"*/
+/*"SOLVEFOR" -> "FRETRCT"*/
+/*"SOLVEFOR" -> "RETRACT"*/
+/*"SOLVEFOR" -> "EVALAB"*/
+/*"SOLVEFOR" -> "IEVALAB"*/
+/*"SOLVEFOR" -> "FLINEXP"*/
+/*"SOLVEFOR" -> "LINEXP"*/
+/*"SOLVEFOR" -> "ORDSET"*/
+/*"SOLVEFOR" -> "KONVERT"*/
+/*"SOLVEFOR" -> "PATMAB"*/
+/*"SOLVEFOR" -> "GCDDOM"*/
+"SOLVEFOR" -> "PFECAT"
+/*"SOLVEFOR" -> "UFD"*/
+/*"SOLVEFOR" -> "ELTAB"*/
+/*"SOLVEFOR" -> "DIFRING"*/
+/*"SOLVEFOR" -> "DIFEXT"*/
+/*"SOLVEFOR" -> "STEP"*/
+/*"SOLVEFOR" -> "EUCDOM"*/
+/*"SOLVEFOR" -> "PID"*/
+/*"SOLVEFOR" -> "FIELD"*/
+/*"SOLVEFOR" -> "DIVRING"*/
+/*"SOLVEFOR" -> "BOOLEAN"*/
+/*"SOLVEFOR" -> "INT"*/
+/*"SOLVEFOR" -> "LIST"*/
+/*"SOLVEFOR" -> "ILIST"*/
+/*"SOLVEFOR" -> "LSAGG-"*/
+/*"SOLVEFOR" -> "STAGG-"*/
+/*"SOLVEFOR" -> "NNI"*/
+/*"SOLVEFOR" -> "PI"*/
+/*"SOLVEFOR" -> "SINT"*/
+/*"SOLVEFOR" -> "INS"*/
+/*"SOLVEFOR" -> "OINTDOM"*/
+/*"SOLVEFOR" -> "ORDRING"*/
+/*"SOLVEFOR" -> "OAGROUP"*/
+/*"SOLVEFOR" -> "OCAMON"*/
+/*"SOLVEFOR" -> "OAMON"*/
+/*"SOLVEFOR" -> "OASGP"*/
+/*"SOLVEFOR" -> "CFCAT"*/
+/*"SOLVEFOR" -> "REAL"*/
+
+"SPLTREE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SPLTREE"]
+/*"SPLTREE" -> "RCAGG"*/
+/*"SPLTREE" -> "HOAGG"*/
+/*"SPLTREE" -> "AGG"*/
+/*"SPLTREE" -> "TYPE"*/
+/*"SPLTREE" -> "SETCAT"*/
+/*"SPLTREE" -> "BASTYPE"*/
+/*"SPLTREE" -> "KOERCE"*/
+/*"SPLTREE" -> "EVALAB"*/
+/*"SPLTREE" -> "IEVALAB"*/
+/*"SPLTREE" -> "INT"*/
+/*"SPLTREE" -> "LIST"*/
+/*"SPLTREE" -> "ILIST"*/
+/*"SPLTREE" -> "LSAGG-"*/
+/*"SPLTREE" -> "STAGG-"*/
+/*"SPLTREE" -> "ELAGG-"*/
+/*"SPLTREE" -> "FLAGG-"*/
+/*"SPLTREE" -> "URAGG-"*/
+/*"SPLTREE" -> "LNAGG-"*/
+/*"SPLTREE" -> "RCAGG-"*/
+/*"SPLTREE" -> "IXAGG-"*/
+/*"SPLTREE" -> "CLAGG-"*/
+/*"SPLTREE" -> "HOAGG-"*/
+/*"SPLTREE" -> "ORDSET-"*/
+/*"SPLTREE" -> "AGG-"*/
+/*"SPLTREE" -> "ELTAGG-"*/
+/*"SPLTREE" -> "SETCAT-"*/
+/*"SPLTREE" -> "BASTYPE-"*/
+/*"SPLTREE" -> "BOOLEAN"*/
+/*"SPLTREE" -> "LSAGG"*/
+/*"SPLTREE" -> "STAGG"*/
+/*"SPLTREE" -> "URAGG"*/
+/*"SPLTREE" -> "LNAGG"*/
+/*"SPLTREE" -> "IXAGG"*/
+/*"SPLTREE" -> "ELTAGG"*/
+/*"SPLTREE" -> "ELTAB"*/
+/*"SPLTREE" -> "CLAGG"*/
+/*"SPLTREE" -> "KONVERT"*/
+/*"SPLTREE" -> "FLAGG"*/
+/*"SPLTREE" -> "ORDSET"*/
+/*"SPLTREE" -> "ELAGG"*/
+/*"SPLTREE" -> "OM"*/
+/*"SPLTREE" -> "NNI"*/
+"SPLTREE" -> "STRING"
+/*"SPLTREE" -> "CHAR"*/
+/*"SPLTREE" -> "SINT"*/
+/*"SPLTREE" -> "OUTFORM"*/
+/*"SPLTREE" -> "PRIMARR"*/
+/*"SPLTREE" -> "A1AGG-"*/
+/*"SPLTREE" -> "ISTRING"*/
+
+"STINPROD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=STINPROD"]
+/*"STINPROD" -> "INTDOM"*/
+/*"STINPROD" -> "COMRING"*/
+/*"STINPROD" -> "RING"*/
+/*"STINPROD" -> "RNG"*/
+/*"STINPROD" -> "ABELGRP"*/
+/*"STINPROD" -> "CABMON"*/
+/*"STINPROD" -> "ABELMON"*/
+/*"STINPROD" -> "ABELSG"*/
+/*"STINPROD" -> "SETCAT"*/
+/*"STINPROD" -> "BASTYPE"*/
+/*"STINPROD" -> "KOERCE"*/
+/*"STINPROD" -> "SGROUP"*/
+/*"STINPROD" -> "MONOID"*/
+/*"STINPROD" -> "LMODULE"*/
+/*"STINPROD" -> "BMODULE"*/
+/*"STINPROD" -> "RMODULE"*/
+/*"STINPROD" -> "ALGEBRA"*/
+/*"STINPROD" -> "MODULE"*/
+/*"STINPROD" -> "ENTIRER"*/
+/*"STINPROD" -> "CHARZ"*/
+/*"STINPROD" -> "FIELD"*/
+/*"STINPROD" -> "EUCDOM"*/
+/*"STINPROD" -> "PID"*/
+/*"STINPROD" -> "GCDDOM"*/
+/*"STINPROD" -> "UFD"*/
+/*"STINPROD" -> "DIVRING"*/
+/*"STINPROD" -> "QFCAT"*/
+/*"STINPROD" -> "RETRACT"*/
+/*"STINPROD" -> "FEVALAB"*/
+/*"STINPROD" -> "ELTAB"*/
+/*"STINPROD" -> "EVALAB"*/
+/*"STINPROD" -> "IEVALAB"*/
+/*"STINPROD" -> "DIFEXT"*/
+/*"STINPROD" -> "DIFRING"*/
+/*"STINPROD" -> "PDRING"*/
+/*"STINPROD" -> "FLINEXP"*/
+/*"STINPROD" -> "LINEXP"*/
+/*"STINPROD" -> "PATAB"*/
+/*"STINPROD" -> "KONVERT"*/
+/*"STINPROD" -> "FPATMAB"*/
+/*"STINPROD" -> "TYPE"*/
+/*"STINPROD" -> "PATMAB"*/
+/*"STINPROD" -> "STEP"*/
+/*"STINPROD" -> "ORDSET"*/
+/*"STINPROD" -> "OINTDOM"*/
+/*"STINPROD" -> "ORDRING"*/
+/*"STINPROD" -> "OAGROUP"*/
+/*"STINPROD" -> "OCAMON"*/
+/*"STINPROD" -> "OAMON"*/
+/*"STINPROD" -> "OASGP"*/
+/*"STINPROD" -> "REAL"*/
+/*"STINPROD" -> "CHARNZ"*/
+"STINPROD" -> "PFECAT"
+
+"STTF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=STTF"]
+/*"STTF" -> "ALGEBRA"*/
+/*"STTF" -> "RING"*/
+/*"STTF" -> "RNG"*/
+/*"STTF" -> "ABELGRP"*/
+/*"STTF" -> "CABMON"*/
+/*"STTF" -> "ABELMON"*/
+/*"STTF" -> "ABELSG"*/
+/*"STTF" -> "SETCAT"*/
+/*"STTF" -> "BASTYPE"*/
+/*"STTF" -> "KOERCE"*/
+/*"STTF" -> "SGROUP"*/
+/*"STTF" -> "MONOID"*/
+/*"STTF" -> "LMODULE"*/
+/*"STTF" -> "MODULE"*/
+/*"STTF" -> "BMODULE"*/
+/*"STTF" -> "RMODULE"*/
+/*"STTF" -> "TRANFUN"*/
+/*"STTF" -> "TRIGCAT"*/
+/*"STTF" -> "ATRIG"*/
+/*"STTF" -> "HYPCAT"*/
+/*"STTF" -> "AHYP"*/
+/*"STTF" -> "ELEMFUN"*/
+"STTF" -> "STRING"
+/*"STTF" -> "CHAR"*/
+/*"STTF" -> "SINT"*/
+/*"STTF" -> "OUTFORM"*/
+/*"STTF" -> "LIST"*/
+/*"STTF" -> "INT"*/
+/*"STTF" -> "PRIMARR"*/
+/*"STTF" -> "A1AGG-"*/
+/*"STTF" -> "ISTRING"*/
+/*"STTF" -> "ILIST"*/
+/*"STTF" -> "LSAGG-"*/
+/*"STTF" -> "STAGG-"*/
+/*"STTF" -> "ELAGG-"*/
+/*"STTF" -> "FLAGG-"*/
+/*"STTF" -> "URAGG-"*/
+/*"STTF" -> "INS"*/
+/*"STTF" -> "UFD"*/
+/*"STTF" -> "GCDDOM"*/
+/*"STTF" -> "INTDOM"*/
+/*"STTF" -> "COMRING"*/
+/*"STTF" -> "ENTIRER"*/
+/*"STTF" -> "EUCDOM"*/
+/*"STTF" -> "PID"*/
+/*"STTF" -> "OINTDOM"*/
+/*"STTF" -> "ORDRING"*/
+/*"STTF" -> "OAGROUP"*/
+/*"STTF" -> "OCAMON"*/
+/*"STTF" -> "OAMON"*/
+/*"STTF" -> "OASGP"*/
+/*"STTF" -> "ORDSET"*/
+/*"STTF" -> "DIFRING"*/
+/*"STTF" -> "KONVERT"*/
+/*"STTF" -> "RETRACT"*/
+/*"STTF" -> "LINEXP"*/
+/*"STTF" -> "PATMAB"*/
+/*"STTF" -> "CFCAT"*/
+/*"STTF" -> "REAL"*/
+/*"STTF" -> "CHARZ"*/
+/*"STTF" -> "STEP"*/
+/*"STTF" -> "NNI"*/
+/*"STTF" -> "PI"*/
+
+"STTFNC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=STTFNC"]
+/*"STTFNC" -> "ALGEBRA"*/
+/*"STTFNC" -> "RING"*/
+/*"STTFNC" -> "RNG"*/
+/*"STTFNC" -> "ABELGRP"*/
+/*"STTFNC" -> "CABMON"*/
+/*"STTFNC" -> "ABELMON"*/
+/*"STTFNC" -> "ABELSG"*/
+/*"STTFNC" -> "SETCAT"*/
+/*"STTFNC" -> "BASTYPE"*/
+/*"STTFNC" -> "KOERCE"*/
+/*"STTFNC" -> "SGROUP"*/
+/*"STTFNC" -> "MONOID"*/
+/*"STTFNC" -> "LMODULE"*/
+/*"STTFNC" -> "MODULE"*/
+/*"STTFNC" -> "BMODULE"*/
+/*"STTFNC" -> "RMODULE"*/
+/*"STTFNC" -> "INT"*/
+"STTFNC" -> "STRING"
+/*"STTFNC" -> "CHAR"*/
+/*"STTFNC" -> "SINT"*/
+/*"STTFNC" -> "OUTFORM"*/
+/*"STTFNC" -> "LIST"*/
+/*"STTFNC" -> "PRIMARR"*/
+/*"STTFNC" -> "A1AGG-"*/
+/*"STTFNC" -> "ISTRING"*/
+
+"SUBRESP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SUBRESP"]
+/*"SUBRESP" -> "INTDOM"*/
+/*"SUBRESP" -> "COMRING"*/
+/*"SUBRESP" -> "RING"*/
+/*"SUBRESP" -> "RNG"*/
+/*"SUBRESP" -> "ABELGRP"*/
+/*"SUBRESP" -> "CABMON"*/
+/*"SUBRESP" -> "ABELMON"*/
+/*"SUBRESP" -> "ABELSG"*/
+/*"SUBRESP" -> "SETCAT"*/
+/*"SUBRESP" -> "BASTYPE"*/
+/*"SUBRESP" -> "KOERCE"*/
+/*"SUBRESP" -> "SGROUP"*/
+/*"SUBRESP" -> "MONOID"*/
+/*"SUBRESP" -> "LMODULE"*/
+/*"SUBRESP" -> "BMODULE"*/
+/*"SUBRESP" -> "RMODULE"*/
+/*"SUBRESP" -> "ALGEBRA"*/
+/*"SUBRESP" -> "MODULE"*/
+/*"SUBRESP" -> "ENTIRER"*/
+/*"SUBRESP" -> "UPOLYC"*/
+/*"SUBRESP" -> "POLYCAT"*/
+/*"SUBRESP" -> "PDRING"*/
+/*"SUBRESP" -> "FAMR"*/
+/*"SUBRESP" -> "AMR"*/
+/*"SUBRESP" -> "CHARZ"*/
+/*"SUBRESP" -> "CHARNZ"*/
+/*"SUBRESP" -> "FRETRCT"*/
+/*"SUBRESP" -> "RETRACT"*/
+/*"SUBRESP" -> "EVALAB"*/
+/*"SUBRESP" -> "IEVALAB"*/
+/*"SUBRESP" -> "FLINEXP"*/
+/*"SUBRESP" -> "LINEXP"*/
+/*"SUBRESP" -> "ORDSET"*/
+/*"SUBRESP" -> "KONVERT"*/
+/*"SUBRESP" -> "PATMAB"*/
+/*"SUBRESP" -> "GCDDOM"*/
+"SUBRESP" -> "PFECAT"
+/*"SUBRESP" -> "UFD"*/
+/*"SUBRESP" -> "ELTAB"*/
+/*"SUBRESP" -> "DIFRING"*/
+/*"SUBRESP" -> "DIFEXT"*/
+/*"SUBRESP" -> "STEP"*/
+/*"SUBRESP" -> "EUCDOM"*/
+/*"SUBRESP" -> "PID"*/
+/*"SUBRESP" -> "FIELD"*/
+/*"SUBRESP" -> "DIVRING"*/
+/*"SUBRESP" -> "NNI"*/
+/*"SUBRESP" -> "INT"*/
+/*"SUBRESP" -> "PRIMARR"*/
+/*"SUBRESP" -> "LIST"*/
+/*"SUBRESP" -> "A1AGG"*/
+/*"SUBRESP" -> "FLAGG"*/
+/*"SUBRESP" -> "LNAGG"*/
+/*"SUBRESP" -> "IXAGG"*/
+/*"SUBRESP" -> "HOAGG"*/
+/*"SUBRESP" -> "AGG"*/
+/*"SUBRESP" -> "TYPE"*/
+/*"SUBRESP" -> "ELTAGG"*/
+/*"SUBRESP" -> "CLAGG"*/
+/*"SUBRESP" -> "PI"*/
+/*"SUBRESP" -> "ILIST"*/
+/*"SUBRESP" -> "BOOLEAN"*/
+
+"SUBSPACE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SUBSPACE"]
+/*"SUBSPACE" -> "SETCAT"*/
+/*"SUBSPACE" -> "BASTYPE"*/
+/*"SUBSPACE" -> "KOERCE"*/
+/*"SUBSPACE" -> "RING"*/
+/*"SUBSPACE" -> "RNG"*/
+/*"SUBSPACE" -> "ABELGRP"*/
+/*"SUBSPACE" -> "CABMON"*/
+/*"SUBSPACE" -> "ABELMON"*/
+/*"SUBSPACE" -> "ABELSG"*/
+/*"SUBSPACE" -> "SGROUP"*/
+/*"SUBSPACE" -> "MONOID"*/
+/*"SUBSPACE" -> "LMODULE"*/
+/*"SUBSPACE" -> "INT"*/
+/*"SUBSPACE" -> "LIST"*/
+/*"SUBSPACE" -> "ILIST"*/
+/*"SUBSPACE" -> "LSAGG-"*/
+/*"SUBSPACE" -> "STAGG-"*/
+/*"SUBSPACE" -> "ELAGG-"*/
+/*"SUBSPACE" -> "FLAGG-"*/
+/*"SUBSPACE" -> "URAGG-"*/
+/*"SUBSPACE" -> "LNAGG-"*/
+/*"SUBSPACE" -> "RCAGG-"*/
+/*"SUBSPACE" -> "IXAGG-"*/
+/*"SUBSPACE" -> "CLAGG-"*/
+/*"SUBSPACE" -> "HOAGG-"*/
+/*"SUBSPACE" -> "ORDSET-"*/
+/*"SUBSPACE" -> "AGG-"*/
+/*"SUBSPACE" -> "ELTAGG-"*/
+/*"SUBSPACE" -> "SETCAT-"*/
+/*"SUBSPACE" -> "BASTYPE-"*/
+/*"SUBSPACE" -> "NNI"*/
+/*"SUBSPACE" -> "BOOLEAN"*/
+/*"SUBSPACE" -> "PI"*/
+"SUBSPACE" -> "STRING"
+/*"SUBSPACE" -> "CHAR"*/
+/*"SUBSPACE" -> "SINT"*/
+/*"SUBSPACE" -> "OUTFORM"*/
+/*"SUBSPACE" -> "PRIMARR"*/
+/*"SUBSPACE" -> "A1AGG-"*/
+/*"SUBSPACE" -> "ISTRING"*/
+/*"SUBSPACE" -> "LSAGG"*/
+/*"SUBSPACE" -> "STAGG"*/
+/*"SUBSPACE" -> "URAGG"*/
+/*"SUBSPACE" -> "RCAGG"*/
+/*"SUBSPACE" -> "HOAGG"*/
+/*"SUBSPACE" -> "AGG"*/
+/*"SUBSPACE" -> "TYPE"*/
+/*"SUBSPACE" -> "EVALAB"*/
+/*"SUBSPACE" -> "IEVALAB"*/
+/*"SUBSPACE" -> "LNAGG"*/
+/*"SUBSPACE" -> "IXAGG"*/
+/*"SUBSPACE" -> "ELTAGG"*/
+/*"SUBSPACE" -> "ELTAB"*/
+/*"SUBSPACE" -> "CLAGG"*/
+/*"SUBSPACE" -> "KONVERT"*/
+/*"SUBSPACE" -> "FLAGG"*/
+/*"SUBSPACE" -> "ORDSET"*/
+/*"SUBSPACE" -> "ELAGG"*/
+/*"SUBSPACE" -> "OM"*/
+
+"SUMRF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SUMRF"]
+/*"SUMRF" -> "INTDOM"*/
+/*"SUMRF" -> "COMRING"*/
+/*"SUMRF" -> "RING"*/
+/*"SUMRF" -> "RNG"*/
+/*"SUMRF" -> "ABELGRP"*/
+/*"SUMRF" -> "CABMON"*/
+/*"SUMRF" -> "ABELMON"*/
+/*"SUMRF" -> "ABELSG"*/
+/*"SUMRF" -> "SETCAT"*/
+/*"SUMRF" -> "BASTYPE"*/
+/*"SUMRF" -> "KOERCE"*/
+/*"SUMRF" -> "SGROUP"*/
+/*"SUMRF" -> "MONOID"*/
+/*"SUMRF" -> "LMODULE"*/
+/*"SUMRF" -> "BMODULE"*/
+/*"SUMRF" -> "RMODULE"*/
+/*"SUMRF" -> "ALGEBRA"*/
+/*"SUMRF" -> "MODULE"*/
+/*"SUMRF" -> "ENTIRER"*/
+/*"SUMRF" -> "ORDSET"*/
+/*"SUMRF" -> "RETRACT"*/
+/*"SUMRF" -> "POLYCAT"*/
+/*"SUMRF" -> "PDRING"*/
+/*"SUMRF" -> "FAMR"*/
+/*"SUMRF" -> "AMR"*/
+/*"SUMRF" -> "CHARZ"*/
+/*"SUMRF" -> "CHARNZ"*/
+/*"SUMRF" -> "FRETRCT"*/
+/*"SUMRF" -> "EVALAB"*/
+/*"SUMRF" -> "IEVALAB"*/
+/*"SUMRF" -> "FLINEXP"*/
+/*"SUMRF" -> "LINEXP"*/
+/*"SUMRF" -> "KONVERT"*/
+/*"SUMRF" -> "PATMAB"*/
+/*"SUMRF" -> "GCDDOM"*/
+"SUMRF" -> "PFECAT"
+/*"SUMRF" -> "UFD"*/
+/*"SUMRF" -> "QFCAT"*/
+/*"SUMRF" -> "FIELD"*/
+/*"SUMRF" -> "EUCDOM"*/
+/*"SUMRF" -> "PID"*/
+/*"SUMRF" -> "DIVRING"*/
+/*"SUMRF" -> "FEVALAB"*/
+/*"SUMRF" -> "ELTAB"*/
+/*"SUMRF" -> "DIFEXT"*/
+/*"SUMRF" -> "DIFRING"*/
+/*"SUMRF" -> "PATAB"*/
+/*"SUMRF" -> "FPATMAB"*/
+/*"SUMRF" -> "TYPE"*/
+/*"SUMRF" -> "STEP"*/
+/*"SUMRF" -> "OINTDOM"*/
+/*"SUMRF" -> "ORDRING"*/
+/*"SUMRF" -> "OAGROUP"*/
+/*"SUMRF" -> "OCAMON"*/
+/*"SUMRF" -> "OAMON"*/
+/*"SUMRF" -> "OASGP"*/
+/*"SUMRF" -> "REAL"*/
+
+"SUP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SUP"]
+/*"SUP" -> "UPOLYC"*/
+/*"SUP" -> "POLYCAT"*/
+/*"SUP" -> "PDRING"*/
+/*"SUP" -> "RING"*/
+/*"SUP" -> "RNG"*/
+/*"SUP" -> "ABELGRP"*/
+/*"SUP" -> "CABMON"*/
+/*"SUP" -> "ABELMON"*/
+/*"SUP" -> "ABELSG"*/
+/*"SUP" -> "SETCAT"*/
+/*"SUP" -> "BASTYPE"*/
+/*"SUP" -> "KOERCE"*/
+/*"SUP" -> "SGROUP"*/
+/*"SUP" -> "MONOID"*/
+/*"SUP" -> "LMODULE"*/
+/*"SUP" -> "FAMR"*/
+/*"SUP" -> "AMR"*/
+/*"SUP" -> "BMODULE"*/
+/*"SUP" -> "RMODULE"*/
+/*"SUP" -> "COMRING"*/
+/*"SUP" -> "ALGEBRA"*/
+/*"SUP" -> "MODULE"*/
+/*"SUP" -> "CHARZ"*/
+/*"SUP" -> "CHARNZ"*/
+/*"SUP" -> "INTDOM"*/
+/*"SUP" -> "ENTIRER"*/
+/*"SUP" -> "FRETRCT"*/
+/*"SUP" -> "RETRACT"*/
+/*"SUP" -> "EVALAB"*/
+/*"SUP" -> "IEVALAB"*/
+/*"SUP" -> "FLINEXP"*/
+/*"SUP" -> "LINEXP"*/
+/*"SUP" -> "ORDSET"*/
+/*"SUP" -> "KONVERT"*/
+/*"SUP" -> "PATMAB"*/
+/*"SUP" -> "GCDDOM"*/
+"SUP" -> "PFECAT"
+/*"SUP" -> "UFD"*/
+/*"SUP" -> "ELTAB"*/
+/*"SUP" -> "DIFRING"*/
+/*"SUP" -> "DIFEXT"*/
+/*"SUP" -> "STEP"*/
+/*"SUP" -> "EUCDOM"*/
+/*"SUP" -> "PID"*/
+/*"SUP" -> "FIELD"*/
+/*"SUP" -> "DIVRING"*/
+/*"SUP" -> "OAMONS"*/
+/*"SUP" -> "OCAMON"*/
+/*"SUP" -> "OAMON"*/
+/*"SUP" -> "OASGP"*/
+/*"SUP" -> "FPC"*/
+/*"SUP" -> "INT"*/
+/*"SUP" -> "LIST"*/
+/*"SUP" -> "NNI"*/
+/*"SUP" -> "PI"*/
+/*"SUP" -> "ILIST"*/
+/*"SUP" -> "BOOLEAN"*/
+/*"SUP" -> "FFIELDC"*/
+/*"SUP" -> "FINITE"*/
+/*"SUP" -> "LSAGG"*/
+/*"SUP" -> "STAGG"*/
+/*"SUP" -> "URAGG"*/
+/*"SUP" -> "RCAGG"*/
+/*"SUP" -> "HOAGG"*/
+/*"SUP" -> "AGG"*/
+/*"SUP" -> "TYPE"*/
+/*"SUP" -> "LNAGG"*/
+/*"SUP" -> "IXAGG"*/
+/*"SUP" -> "ELTAGG"*/
+/*"SUP" -> "CLAGG"*/
+/*"SUP" -> "FLAGG"*/
+/*"SUP" -> "ELAGG"*/
+/*"SUP" -> "OM"*/
+/*"SUP" -> "LSAGG-"*/
+/*"SUP" -> "FPS"*/
+/*"SUP" -> "RNS"*/
+/*"SUP" -> "ORDRING"*/
+/*"SUP" -> "OAGROUP"*/
+/*"SUP" -> "REAL"*/
+/*"SUP" -> "RADCAT"*/
+/*"SUP" -> "INS"*/
+/*"SUP" -> "OINTDOM"*/
+/*"SUP" -> "CFCAT"*/
+
+"SUPEXPR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SUPEXPR"]
+/*"SUPEXPR" -> "UPOLYC"*/
+/*"SUPEXPR" -> "POLYCAT"*/
+/*"SUPEXPR" -> "PDRING"*/
+/*"SUPEXPR" -> "RING"*/
+/*"SUPEXPR" -> "RNG"*/
+/*"SUPEXPR" -> "ABELGRP"*/
+/*"SUPEXPR" -> "CABMON"*/
+/*"SUPEXPR" -> "ABELMON"*/
+/*"SUPEXPR" -> "ABELSG"*/
+/*"SUPEXPR" -> "SETCAT"*/
+/*"SUPEXPR" -> "BASTYPE"*/
+/*"SUPEXPR" -> "KOERCE"*/
+/*"SUPEXPR" -> "SGROUP"*/
+/*"SUPEXPR" -> "MONOID"*/
+/*"SUPEXPR" -> "LMODULE"*/
+/*"SUPEXPR" -> "FAMR"*/
+/*"SUPEXPR" -> "AMR"*/
+/*"SUPEXPR" -> "BMODULE"*/
+/*"SUPEXPR" -> "RMODULE"*/
+/*"SUPEXPR" -> "COMRING"*/
+/*"SUPEXPR" -> "ALGEBRA"*/
+/*"SUPEXPR" -> "MODULE"*/
+/*"SUPEXPR" -> "CHARZ"*/
+/*"SUPEXPR" -> "CHARNZ"*/
+/*"SUPEXPR" -> "INTDOM"*/
+/*"SUPEXPR" -> "ENTIRER"*/
+/*"SUPEXPR" -> "FRETRCT"*/
+/*"SUPEXPR" -> "RETRACT"*/
+/*"SUPEXPR" -> "EVALAB"*/
+/*"SUPEXPR" -> "IEVALAB"*/
+/*"SUPEXPR" -> "FLINEXP"*/
+/*"SUPEXPR" -> "LINEXP"*/
+/*"SUPEXPR" -> "ORDSET"*/
+/*"SUPEXPR" -> "KONVERT"*/
+/*"SUPEXPR" -> "PATMAB"*/
+/*"SUPEXPR" -> "GCDDOM"*/
+"SUPEXPR" -> "PFECAT"
+/*"SUPEXPR" -> "UFD"*/
+/*"SUPEXPR" -> "ELTAB"*/
+/*"SUPEXPR" -> "DIFRING"*/
+/*"SUPEXPR" -> "DIFEXT"*/
+/*"SUPEXPR" -> "STEP"*/
+/*"SUPEXPR" -> "EUCDOM"*/
+/*"SUPEXPR" -> "PID"*/
+/*"SUPEXPR" -> "FIELD"*/
+/*"SUPEXPR" -> "DIVRING"*/
+/*"SUPEXPR" -> "TRANFUN"*/
+/*"SUPEXPR" -> "TRIGCAT"*/
+/*"SUPEXPR" -> "ATRIG"*/
+/*"SUPEXPR" -> "HYPCAT"*/
+/*"SUPEXPR" -> "AHYP"*/
+/*"SUPEXPR" -> "ELEMFUN"*/
+/*"SUPEXPR" -> "FPS"*/
+/*"SUPEXPR" -> "RNS"*/
+/*"SUPEXPR" -> "ORDRING"*/
+/*"SUPEXPR" -> "OAGROUP"*/
+/*"SUPEXPR" -> "OCAMON"*/
+/*"SUPEXPR" -> "OAMON"*/
+/*"SUPEXPR" -> "OASGP"*/
+/*"SUPEXPR" -> "REAL"*/
+/*"SUPEXPR" -> "RADCAT"*/
+/*"SUPEXPR" -> "INS"*/
+/*"SUPEXPR" -> "OINTDOM"*/
+/*"SUPEXPR" -> "CFCAT"*/
+
+"SUPFRACF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SUPFRACF"]
+/*"SUPFRACF" -> "OAMONS"*/
+/*"SUPFRACF" -> "OCAMON"*/
+/*"SUPFRACF" -> "OAMON"*/
+/*"SUPFRACF" -> "OASGP"*/
+/*"SUPFRACF" -> "ORDSET"*/
+/*"SUPFRACF" -> "SETCAT"*/
+/*"SUPFRACF" -> "BASTYPE"*/
+/*"SUPFRACF" -> "KOERCE"*/
+/*"SUPFRACF" -> "ABELMON"*/
+/*"SUPFRACF" -> "ABELSG"*/
+/*"SUPFRACF" -> "CABMON"*/
+/*"SUPFRACF" -> "GCDDOM"*/
+/*"SUPFRACF" -> "INTDOM"*/
+/*"SUPFRACF" -> "COMRING"*/
+/*"SUPFRACF" -> "RING"*/
+/*"SUPFRACF" -> "RNG"*/
+/*"SUPFRACF" -> "ABELGRP"*/
+/*"SUPFRACF" -> "SGROUP"*/
+/*"SUPFRACF" -> "MONOID"*/
+/*"SUPFRACF" -> "LMODULE"*/
+/*"SUPFRACF" -> "BMODULE"*/
+/*"SUPFRACF" -> "RMODULE"*/
+/*"SUPFRACF" -> "ALGEBRA"*/
+/*"SUPFRACF" -> "MODULE"*/
+/*"SUPFRACF" -> "ENTIRER"*/
+/*"SUPFRACF" -> "POLYCAT"*/
+/*"SUPFRACF" -> "PDRING"*/
+/*"SUPFRACF" -> "FAMR"*/
+/*"SUPFRACF" -> "AMR"*/
+/*"SUPFRACF" -> "CHARZ"*/
+/*"SUPFRACF" -> "CHARNZ"*/
+/*"SUPFRACF" -> "FRETRCT"*/
+/*"SUPFRACF" -> "RETRACT"*/
+/*"SUPFRACF" -> "EVALAB"*/
+/*"SUPFRACF" -> "IEVALAB"*/
+/*"SUPFRACF" -> "FLINEXP"*/
+/*"SUPFRACF" -> "LINEXP"*/
+/*"SUPFRACF" -> "KONVERT"*/
+/*"SUPFRACF" -> "PATMAB"*/
+"SUPFRACF" -> "PFECAT"
+/*"SUPFRACF" -> "UFD"*/
+/*"SUPFRACF" -> "QFCAT"*/
+/*"SUPFRACF" -> "FIELD"*/
+/*"SUPFRACF" -> "EUCDOM"*/
+/*"SUPFRACF" -> "PID"*/
+/*"SUPFRACF" -> "DIVRING"*/
+/*"SUPFRACF" -> "FEVALAB"*/
+/*"SUPFRACF" -> "ELTAB"*/
+/*"SUPFRACF" -> "DIFEXT"*/
+/*"SUPFRACF" -> "DIFRING"*/
+/*"SUPFRACF" -> "PATAB"*/
+/*"SUPFRACF" -> "FPATMAB"*/
+/*"SUPFRACF" -> "TYPE"*/
+/*"SUPFRACF" -> "STEP"*/
+/*"SUPFRACF" -> "OINTDOM"*/
+/*"SUPFRACF" -> "ORDRING"*/
+/*"SUPFRACF" -> "OAGROUP"*/
+/*"SUPFRACF" -> "REAL"*/
+/*"SUPFRACF" -> "UPOLYC"*/
+
+"TANEXP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TANEXP"]
+/*"TANEXP" -> "FIELD"*/
+/*"TANEXP" -> "EUCDOM"*/
+/*"TANEXP" -> "PID"*/
+/*"TANEXP" -> "GCDDOM"*/
+/*"TANEXP" -> "INTDOM"*/
+/*"TANEXP" -> "COMRING"*/
+/*"TANEXP" -> "RING"*/
+/*"TANEXP" -> "RNG"*/
+/*"TANEXP" -> "ABELGRP"*/
+/*"TANEXP" -> "CABMON"*/
+/*"TANEXP" -> "ABELMON"*/
+/*"TANEXP" -> "ABELSG"*/
+/*"TANEXP" -> "SETCAT"*/
+/*"TANEXP" -> "BASTYPE"*/
+/*"TANEXP" -> "KOERCE"*/
+/*"TANEXP" -> "SGROUP"*/
+/*"TANEXP" -> "MONOID"*/
+/*"TANEXP" -> "LMODULE"*/
+/*"TANEXP" -> "BMODULE"*/
+/*"TANEXP" -> "RMODULE"*/
+/*"TANEXP" -> "ALGEBRA"*/
+/*"TANEXP" -> "MODULE"*/
+/*"TANEXP" -> "ENTIRER"*/
+/*"TANEXP" -> "UFD"*/
+/*"TANEXP" -> "DIVRING"*/
+/*"TANEXP" -> "INT"*/
+/*"TANEXP" -> "UPOLYC"*/
+/*"TANEXP" -> "POLYCAT"*/
+/*"TANEXP" -> "PDRING"*/
+/*"TANEXP" -> "FAMR"*/
+/*"TANEXP" -> "AMR"*/
+/*"TANEXP" -> "CHARZ"*/
+/*"TANEXP" -> "CHARNZ"*/
+/*"TANEXP" -> "FRETRCT"*/
+/*"TANEXP" -> "RETRACT"*/
+/*"TANEXP" -> "EVALAB"*/
+/*"TANEXP" -> "IEVALAB"*/
+/*"TANEXP" -> "FLINEXP"*/
+/*"TANEXP" -> "LINEXP"*/
+/*"TANEXP" -> "ORDSET"*/
+/*"TANEXP" -> "KONVERT"*/
+/*"TANEXP" -> "PATMAB"*/
+"TANEXP" -> "PFECAT"
+/*"TANEXP" -> "ELTAB"*/
+/*"TANEXP" -> "DIFRING"*/
+/*"TANEXP" -> "DIFEXT"*/
+/*"TANEXP" -> "STEP"*/
+/*"TANEXP" -> "INS"*/
+/*"TANEXP" -> "OINTDOM"*/
+/*"TANEXP" -> "ORDRING"*/
+/*"TANEXP" -> "OAGROUP"*/
+/*"TANEXP" -> "OCAMON"*/
+/*"TANEXP" -> "OAMON"*/
+/*"TANEXP" -> "OASGP"*/
+/*"TANEXP" -> "CFCAT"*/
+/*"TANEXP" -> "REAL"*/
+/*"TANEXP" -> "OM"*/
+/*"TANEXP" -> "VECTOR"*/
+/*"TANEXP" -> "IVECTOR"*/
+/*"TANEXP" -> "IARRAY1"*/
+/*"TANEXP" -> "SINT"*/
+/*"TANEXP" -> "VECTCAT"*/
+/*"TANEXP" -> "A1AGG"*/
+/*"TANEXP" -> "FLAGG"*/
+/*"TANEXP" -> "LNAGG"*/
+/*"TANEXP" -> "IXAGG"*/
+/*"TANEXP" -> "HOAGG"*/
+/*"TANEXP" -> "AGG"*/
+/*"TANEXP" -> "TYPE"*/
+/*"TANEXP" -> "ELTAGG"*/
+/*"TANEXP" -> "CLAGG"*/
+/*"TANEXP" -> "NNI"*/
+/*"TANEXP" -> "PI"*/
+/*"TANEXP" -> "MONOID-"*/
+/*"TANEXP" -> "ABELMON-"*/
+
+"TEMUTL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TEMUTL"]
+/*"TEMUTL" -> "INT"*/
+"TEMUTL" -> "STRING"
+/*"TEMUTL" -> "CHAR"*/
+/*"TEMUTL" -> "SINT"*/
+/*"TEMUTL" -> "OUTFORM"*/
+/*"TEMUTL" -> "LIST"*/
+/*"TEMUTL" -> "PRIMARR"*/
+/*"TEMUTL" -> "A1AGG-"*/
+/*"TEMUTL" -> "ISTRING"*/
+/*"TEMUTL" -> "SRAGG-"*/
+
+"TEX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TEX"]
+/*"TEX" -> "SETCAT"*/
+/*"TEX" -> "BASTYPE"*/
+/*"TEX" -> "KOERCE"*/
+/*"TEX" -> "INT"*/
+/*"TEX" -> "NNI"*/
+"TEX" -> "STRING"
+/*"TEX" -> "CHAR"*/
+/*"TEX" -> "SINT"*/
+/*"TEX" -> "OUTFORM"*/
+/*"TEX" -> "LIST"*/
+/*"TEX" -> "PRIMARR"*/
+/*"TEX" -> "A1AGG-"*/
+/*"TEX" -> "ISTRING"*/
+/*"TEX" -> "ILIST"*/
+/*"TEX" -> "STRICAT"*/
+/*"TEX" -> "SRAGG"*/
+/*"TEX" -> "A1AGG"*/
+/*"TEX" -> "FLAGG"*/
+/*"TEX" -> "LNAGG"*/
+/*"TEX" -> "IXAGG"*/
+/*"TEX" -> "HOAGG"*/
+/*"TEX" -> "AGG"*/
+/*"TEX" -> "TYPE"*/
+/*"TEX" -> "EVALAB"*/
+/*"TEX" -> "IEVALAB"*/
+/*"TEX" -> "ELTAGG"*/
+/*"TEX" -> "ELTAB"*/
+/*"TEX" -> "CLAGG"*/
+/*"TEX" -> "KONVERT"*/
+/*"TEX" -> "ORDSET"*/
+/*"TEX" -> "OM"*/
+/*"TEX" -> "PI"*/
+/*"TEX" -> "BOOLEAN"*/
+/*"TEX" -> "LSAGG-"*/
+/*"TEX" -> "STAGG-"*/
+/*"TEX" -> "ELAGG-"*/
+/*"TEX" -> "FLAGG-"*/
+/*"TEX" -> "URAGG-"*/
+/*"TEX" -> "LSAGG"*/
+/*"TEX" -> "STAGG"*/
+/*"TEX" -> "URAGG"*/
+/*"TEX" -> "RCAGG"*/
+/*"TEX" -> "ELAGG"*/
+/*"TEX" -> "ORDFIN"*/
+/*"TEX" -> "FINITE"*/
+/*"TEX" -> "SRAGG-"*/
+
+"TEXTFILE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TEXTFILE"]
+/*"TEXTFILE" -> "FILECAT"*/
+/*"TEXTFILE" -> "SETCAT"*/
+/*"TEXTFILE" -> "BASTYPE"*/
+/*"TEXTFILE" -> "KOERCE"*/
+/*"TEXTFILE" -> "FNCAT"*/
+/*"TEXTFILE" -> "STRICAT"*/
+/*"TEXTFILE" -> "SRAGG"*/
+/*"TEXTFILE" -> "A1AGG"*/
+/*"TEXTFILE" -> "FLAGG"*/
+/*"TEXTFILE" -> "LNAGG"*/
+/*"TEXTFILE" -> "IXAGG"*/
+/*"TEXTFILE" -> "HOAGG"*/
+/*"TEXTFILE" -> "AGG"*/
+/*"TEXTFILE" -> "TYPE"*/
+/*"TEXTFILE" -> "EVALAB"*/
+/*"TEXTFILE" -> "IEVALAB"*/
+/*"TEXTFILE" -> "ELTAGG"*/
+/*"TEXTFILE" -> "ELTAB"*/
+/*"TEXTFILE" -> "CLAGG"*/
+/*"TEXTFILE" -> "KONVERT"*/
+/*"TEXTFILE" -> "ORDSET"*/
+/*"TEXTFILE" -> "OM"*/
+"TEXTFILE" -> "STRING"
+/*"TEXTFILE" -> "CHAR"*/
+/*"TEXTFILE" -> "SINT"*/
+/*"TEXTFILE" -> "OUTFORM"*/
+/*"TEXTFILE" -> "LIST"*/
+/*"TEXTFILE" -> "INT"*/
+/*"TEXTFILE" -> "PRIMARR"*/
+/*"TEXTFILE" -> "A1AGG-"*/
+/*"TEXTFILE" -> "ISTRING"*/
+/*"TEXTFILE" -> "BOOLEAN"*/
+
+"TREE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TREE"]
+/*"TREE" -> "RCAGG"*/
+/*"TREE" -> "HOAGG"*/
+/*"TREE" -> "AGG"*/
+/*"TREE" -> "TYPE"*/
+/*"TREE" -> "SETCAT"*/
+/*"TREE" -> "BASTYPE"*/
+/*"TREE" -> "KOERCE"*/
+/*"TREE" -> "EVALAB"*/
+/*"TREE" -> "IEVALAB"*/
+/*"TREE" -> "NNI"*/
+/*"TREE" -> "INT"*/
+/*"TREE" -> "LIST"*/
+/*"TREE" -> "ILIST"*/
+/*"TREE" -> "BOOLEAN"*/
+/*"TREE" -> "LSAGG"*/
+/*"TREE" -> "STAGG"*/
+/*"TREE" -> "URAGG"*/
+/*"TREE" -> "LNAGG"*/
+/*"TREE" -> "IXAGG"*/
+/*"TREE" -> "ELTAGG"*/
+/*"TREE" -> "ELTAB"*/
+/*"TREE" -> "CLAGG"*/
+/*"TREE" -> "KONVERT"*/
+/*"TREE" -> "FLAGG"*/
+/*"TREE" -> "ORDSET"*/
+/*"TREE" -> "ELAGG"*/
+/*"TREE" -> "OM"*/
+/*"TREE" -> "LSAGG-"*/
+/*"TREE" -> "STAGG-"*/
+/*"TREE" -> "ELAGG-"*/
+/*"TREE" -> "FLAGG-"*/
+/*"TREE" -> "URAGG-"*/
+/*"TREE" -> "LNAGG-"*/
+/*"TREE" -> "RCAGG-"*/
+/*"TREE" -> "IXAGG-"*/
+/*"TREE" -> "CLAGG-"*/
+/*"TREE" -> "HOAGG-"*/
+/*"TREE" -> "ORDSET-"*/
+/*"TREE" -> "AGG-"*/
+/*"TREE" -> "ELTAGG-"*/
+/*"TREE" -> "SETCAT-"*/
+/*"TREE" -> "BASTYPE-"*/
+/*"TREE" -> "PI"*/
+"TREE" -> "STRING"
+/*"TREE" -> "CHAR"*/
+/*"TREE" -> "SINT"*/
+/*"TREE" -> "OUTFORM"*/
+/*"TREE" -> "PRIMARR"*/
+/*"TREE" -> "A1AGG-"*/
+/*"TREE" -> "ISTRING"*/
+
+"TWOFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TWOFACT"]
+/*"TWOFACT" -> "FFIELDC"*/
+/*"TWOFACT" -> "FPC"*/
+/*"TWOFACT" -> "FIELD"*/
+/*"TWOFACT" -> "EUCDOM"*/
+/*"TWOFACT" -> "PID"*/
+/*"TWOFACT" -> "GCDDOM"*/
+/*"TWOFACT" -> "INTDOM"*/
+/*"TWOFACT" -> "COMRING"*/
+/*"TWOFACT" -> "RING"*/
+/*"TWOFACT" -> "RNG"*/
+/*"TWOFACT" -> "ABELGRP"*/
+/*"TWOFACT" -> "CABMON"*/
+/*"TWOFACT" -> "ABELMON"*/
+/*"TWOFACT" -> "ABELSG"*/
+/*"TWOFACT" -> "SETCAT"*/
+/*"TWOFACT" -> "BASTYPE"*/
+/*"TWOFACT" -> "KOERCE"*/
+/*"TWOFACT" -> "SGROUP"*/
+/*"TWOFACT" -> "MONOID"*/
+/*"TWOFACT" -> "LMODULE"*/
+/*"TWOFACT" -> "BMODULE"*/
+/*"TWOFACT" -> "RMODULE"*/
+/*"TWOFACT" -> "ALGEBRA"*/
+/*"TWOFACT" -> "MODULE"*/
+/*"TWOFACT" -> "ENTIRER"*/
+/*"TWOFACT" -> "UFD"*/
+/*"TWOFACT" -> "DIVRING"*/
+/*"TWOFACT" -> "CHARNZ"*/
+/*"TWOFACT" -> "FINITE"*/
+/*"TWOFACT" -> "STEP"*/
+/*"TWOFACT" -> "DIFRING"*/
+/*"TWOFACT" -> "UPOLYC"*/
+/*"TWOFACT" -> "POLYCAT"*/
+/*"TWOFACT" -> "PDRING"*/
+/*"TWOFACT" -> "FAMR"*/
+/*"TWOFACT" -> "AMR"*/
+/*"TWOFACT" -> "CHARZ"*/
+/*"TWOFACT" -> "FRETRCT"*/
+/*"TWOFACT" -> "RETRACT"*/
+/*"TWOFACT" -> "EVALAB"*/
+/*"TWOFACT" -> "IEVALAB"*/
+/*"TWOFACT" -> "FLINEXP"*/
+/*"TWOFACT" -> "LINEXP"*/
+/*"TWOFACT" -> "ORDSET"*/
+/*"TWOFACT" -> "KONVERT"*/
+/*"TWOFACT" -> "PATMAB"*/
+"TWOFACT" -> "PFECAT"
+/*"TWOFACT" -> "ELTAB"*/
+/*"TWOFACT" -> "DIFEXT"*/
+/*"TWOFACT" -> "INT"*/
+/*"TWOFACT" -> "INS-"*/
+/*"TWOFACT" -> "EUCDOM-"*/
+/*"TWOFACT" -> "UFD-"*/
+/*"TWOFACT" -> "GCDDOM-"*/
+/*"TWOFACT" -> "INTDOM-"*/
+/*"TWOFACT" -> "ALGEBRA-"*/
+/*"TWOFACT" -> "DIFRING-"*/
+/*"TWOFACT" -> "ORDRING-"*/
+/*"TWOFACT" -> "MODULE-"*/
+/*"TWOFACT" -> "RING-"*/
+/*"TWOFACT" -> "ABELGRP-"*/
+/*"TWOFACT" -> "ABELMON-"*/
+/*"TWOFACT" -> "PI"*/
+/*"TWOFACT" -> "NNI"*/
+/*"TWOFACT" -> "LIST"*/
+/*"TWOFACT" -> "ILIST"*/
+/*"TWOFACT" -> "BOOLEAN"*/
+"TWOFACT" -> "FAXF"
+/*"TWOFACT" -> "XF"*/
+/*"TWOFACT" -> "VSPACE"*/
+/*"TWOFACT" -> "LSAGG"*/
+/*"TWOFACT" -> "STAGG"*/
+/*"TWOFACT" -> "URAGG"*/
+/*"TWOFACT" -> "RCAGG"*/
+/*"TWOFACT" -> "HOAGG"*/
+/*"TWOFACT" -> "AGG"*/
+/*"TWOFACT" -> "TYPE"*/
+/*"TWOFACT" -> "LNAGG"*/
+/*"TWOFACT" -> "IXAGG"*/
+/*"TWOFACT" -> "ELTAGG"*/
+/*"TWOFACT" -> "CLAGG"*/
+/*"TWOFACT" -> "FLAGG"*/
+/*"TWOFACT" -> "ELAGG"*/
+/*"TWOFACT" -> "OM"*/
+
+"UNIFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UNIFACT"]
+/*"UNIFACT" -> "UPOLYC"*/
+/*"UNIFACT" -> "POLYCAT"*/
+/*"UNIFACT" -> "PDRING"*/
+/*"UNIFACT" -> "RING"*/
+/*"UNIFACT" -> "RNG"*/
+/*"UNIFACT" -> "ABELGRP"*/
+/*"UNIFACT" -> "CABMON"*/
+/*"UNIFACT" -> "ABELMON"*/
+/*"UNIFACT" -> "ABELSG"*/
+/*"UNIFACT" -> "SETCAT"*/
+/*"UNIFACT" -> "BASTYPE"*/
+/*"UNIFACT" -> "KOERCE"*/
+/*"UNIFACT" -> "SGROUP"*/
+/*"UNIFACT" -> "MONOID"*/
+/*"UNIFACT" -> "LMODULE"*/
+/*"UNIFACT" -> "FAMR"*/
+/*"UNIFACT" -> "AMR"*/
+/*"UNIFACT" -> "BMODULE"*/
+/*"UNIFACT" -> "RMODULE"*/
+/*"UNIFACT" -> "COMRING"*/
+/*"UNIFACT" -> "ALGEBRA"*/
+/*"UNIFACT" -> "MODULE"*/
+/*"UNIFACT" -> "CHARZ"*/
+/*"UNIFACT" -> "CHARNZ"*/
+/*"UNIFACT" -> "INTDOM"*/
+/*"UNIFACT" -> "ENTIRER"*/
+/*"UNIFACT" -> "FRETRCT"*/
+/*"UNIFACT" -> "RETRACT"*/
+/*"UNIFACT" -> "EVALAB"*/
+/*"UNIFACT" -> "IEVALAB"*/
+/*"UNIFACT" -> "FLINEXP"*/
+/*"UNIFACT" -> "LINEXP"*/
+/*"UNIFACT" -> "ORDSET"*/
+/*"UNIFACT" -> "KONVERT"*/
+/*"UNIFACT" -> "PATMAB"*/
+/*"UNIFACT" -> "GCDDOM"*/
+"UNIFACT" -> "PFECAT"
+/*"UNIFACT" -> "UFD"*/
+/*"UNIFACT" -> "ELTAB"*/
+/*"UNIFACT" -> "DIFRING"*/
+/*"UNIFACT" -> "DIFEXT"*/
+/*"UNIFACT" -> "STEP"*/
+/*"UNIFACT" -> "EUCDOM"*/
+/*"UNIFACT" -> "PID"*/
+/*"UNIFACT" -> "FIELD"*/
+/*"UNIFACT" -> "DIVRING"*/
+/*"UNIFACT" -> "BOOLEAN"*/
+/*"UNIFACT" -> "INT"*/
+/*"UNIFACT" -> "LIST"*/
+/*"UNIFACT" -> "INS"*/
+/*"UNIFACT" -> "OINTDOM"*/
+/*"UNIFACT" -> "ORDRING"*/
+/*"UNIFACT" -> "OAGROUP"*/
+/*"UNIFACT" -> "OCAMON"*/
+/*"UNIFACT" -> "OAMON"*/
+/*"UNIFACT" -> "OASGP"*/
+/*"UNIFACT" -> "CFCAT"*/
+/*"UNIFACT" -> "REAL"*/
+/*"UNIFACT" -> "OM"*/
+/*"UNIFACT" -> "INS-"*/
+/*"UNIFACT" -> "NNI"*/
+/*"UNIFACT" -> "SINT"*/
+/*"UNIFACT" -> "PI"*/
+/*"UNIFACT" -> "EUCDOM-"*/
+/*"UNIFACT" -> "UFD-"*/
+/*"UNIFACT" -> "GCDDOM-"*/
+/*"UNIFACT" -> "INTDOM-"*/
+/*"UNIFACT" -> "ALGEBRA-"*/
+/*"UNIFACT" -> "DIFRING-"*/
+/*"UNIFACT" -> "ORDRING-"*/
+/*"UNIFACT" -> "MODULE-"*/
+/*"UNIFACT" -> "RING-"*/
+/*"UNIFACT" -> "ABELGRP-"*/
+/*"UNIFACT" -> "ABELMON-"*/
+/*"UNIFACT" -> "MONOID-"*/
+/*"UNIFACT" -> "ORDSET-"*/
+/*"UNIFACT" -> "ABELSG-"*/
+/*"UNIFACT" -> "SGROUP-"*/
+/*"UNIFACT" -> "LSAGG"*/
+/*"UNIFACT" -> "STAGG"*/
+/*"UNIFACT" -> "URAGG"*/
+/*"UNIFACT" -> "RCAGG"*/
+/*"UNIFACT" -> "HOAGG"*/
+/*"UNIFACT" -> "AGG"*/
+/*"UNIFACT" -> "TYPE"*/
+/*"UNIFACT" -> "LNAGG"*/
+/*"UNIFACT" -> "IXAGG"*/
+/*"UNIFACT" -> "ELTAGG"*/
+/*"UNIFACT" -> "CLAGG"*/
+/*"UNIFACT" -> "FLAGG"*/
+/*"UNIFACT" -> "ELAGG"*/
+/*"UNIFACT" -> "ILIST"*/
+/*"UNIFACT" -> "LSAGG-"*/
+/*"UNIFACT" -> "STAGG-"*/
+/*"UNIFACT" -> "ELAGG-"*/
+/*"UNIFACT" -> "FLAGG-"*/
+/*"UNIFACT" -> "URAGG-"*/
+
+"UP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UP"]
+/*"UP" -> "UPOLYC"*/
+/*"UP" -> "POLYCAT"*/
+/*"UP" -> "PDRING"*/
+/*"UP" -> "RING"*/
+/*"UP" -> "RNG"*/
+/*"UP" -> "ABELGRP"*/
+/*"UP" -> "CABMON"*/
+/*"UP" -> "ABELMON"*/
+/*"UP" -> "ABELSG"*/
+/*"UP" -> "SETCAT"*/
+/*"UP" -> "BASTYPE"*/
+/*"UP" -> "KOERCE"*/
+/*"UP" -> "SGROUP"*/
+/*"UP" -> "MONOID"*/
+/*"UP" -> "LMODULE"*/
+/*"UP" -> "FAMR"*/
+/*"UP" -> "AMR"*/
+/*"UP" -> "BMODULE"*/
+/*"UP" -> "RMODULE"*/
+/*"UP" -> "COMRING"*/
+/*"UP" -> "ALGEBRA"*/
+/*"UP" -> "MODULE"*/
+/*"UP" -> "CHARZ"*/
+/*"UP" -> "CHARNZ"*/
+/*"UP" -> "INTDOM"*/
+/*"UP" -> "ENTIRER"*/
+/*"UP" -> "FRETRCT"*/
+/*"UP" -> "RETRACT"*/
+/*"UP" -> "EVALAB"*/
+/*"UP" -> "IEVALAB"*/
+/*"UP" -> "FLINEXP"*/
+/*"UP" -> "LINEXP"*/
+/*"UP" -> "ORDSET"*/
+/*"UP" -> "KONVERT"*/
+/*"UP" -> "PATMAB"*/
+/*"UP" -> "GCDDOM"*/
+"UP" -> "PFECAT"
+/*"UP" -> "UFD"*/
+/*"UP" -> "ELTAB"*/
+/*"UP" -> "DIFRING"*/
+/*"UP" -> "DIFEXT"*/
+/*"UP" -> "STEP"*/
+/*"UP" -> "EUCDOM"*/
+/*"UP" -> "PID"*/
+/*"UP" -> "FIELD"*/
+/*"UP" -> "DIVRING"*/
+/*"UP" -> "NNI"*/
+/*"UP" -> "INT"*/
+/*"UP" -> "FPS"*/
+/*"UP" -> "RNS"*/
+/*"UP" -> "ORDRING"*/
+/*"UP" -> "OAGROUP"*/
+/*"UP" -> "OCAMON"*/
+/*"UP" -> "OAMON"*/
+/*"UP" -> "OASGP"*/
+/*"UP" -> "REAL"*/
+/*"UP" -> "RADCAT"*/
+/*"UP" -> "INS"*/
+/*"UP" -> "OINTDOM"*/
+/*"UP" -> "CFCAT"*/
+
+"UPCDEN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UPCDEN"]
+/*"UPCDEN" -> "INTDOM"*/
+/*"UPCDEN" -> "COMRING"*/
+/*"UPCDEN" -> "RING"*/
+/*"UPCDEN" -> "RNG"*/
+/*"UPCDEN" -> "ABELGRP"*/
+/*"UPCDEN" -> "CABMON"*/
+/*"UPCDEN" -> "ABELMON"*/
+/*"UPCDEN" -> "ABELSG"*/
+/*"UPCDEN" -> "SETCAT"*/
+/*"UPCDEN" -> "BASTYPE"*/
+/*"UPCDEN" -> "KOERCE"*/
+/*"UPCDEN" -> "SGROUP"*/
+/*"UPCDEN" -> "MONOID"*/
+/*"UPCDEN" -> "LMODULE"*/
+/*"UPCDEN" -> "BMODULE"*/
+/*"UPCDEN" -> "RMODULE"*/
+/*"UPCDEN" -> "ALGEBRA"*/
+/*"UPCDEN" -> "MODULE"*/
+/*"UPCDEN" -> "ENTIRER"*/
+/*"UPCDEN" -> "QFCAT"*/
+/*"UPCDEN" -> "FIELD"*/
+/*"UPCDEN" -> "EUCDOM"*/
+/*"UPCDEN" -> "PID"*/
+/*"UPCDEN" -> "GCDDOM"*/
+/*"UPCDEN" -> "UFD"*/
+/*"UPCDEN" -> "DIVRING"*/
+/*"UPCDEN" -> "RETRACT"*/
+/*"UPCDEN" -> "FEVALAB"*/
+/*"UPCDEN" -> "ELTAB"*/
+/*"UPCDEN" -> "EVALAB"*/
+/*"UPCDEN" -> "IEVALAB"*/
+/*"UPCDEN" -> "DIFEXT"*/
+/*"UPCDEN" -> "DIFRING"*/
+/*"UPCDEN" -> "PDRING"*/
+/*"UPCDEN" -> "FLINEXP"*/
+/*"UPCDEN" -> "LINEXP"*/
+/*"UPCDEN" -> "PATAB"*/
+/*"UPCDEN" -> "KONVERT"*/
+/*"UPCDEN" -> "FPATMAB"*/
+/*"UPCDEN" -> "TYPE"*/
+/*"UPCDEN" -> "PATMAB"*/
+/*"UPCDEN" -> "STEP"*/
+/*"UPCDEN" -> "ORDSET"*/
+/*"UPCDEN" -> "OINTDOM"*/
+/*"UPCDEN" -> "ORDRING"*/
+/*"UPCDEN" -> "OAGROUP"*/
+/*"UPCDEN" -> "OCAMON"*/
+/*"UPCDEN" -> "OAMON"*/
+/*"UPCDEN" -> "OASGP"*/
+/*"UPCDEN" -> "REAL"*/
+/*"UPCDEN" -> "CHARZ"*/
+/*"UPCDEN" -> "CHARNZ"*/
+"UPCDEN" -> "PFECAT"
+/*"UPCDEN" -> "UPOLYC"*/
+/*"UPCDEN" -> "POLYCAT"*/
+/*"UPCDEN" -> "FAMR"*/
+/*"UPCDEN" -> "AMR"*/
+/*"UPCDEN" -> "FRETRCT"*/
+/*"UPCDEN" -> "LSAGG"*/
+/*"UPCDEN" -> "STAGG"*/
+/*"UPCDEN" -> "URAGG"*/
+/*"UPCDEN" -> "RCAGG"*/
+/*"UPCDEN" -> "HOAGG"*/
+/*"UPCDEN" -> "AGG"*/
+/*"UPCDEN" -> "LNAGG"*/
+/*"UPCDEN" -> "IXAGG"*/
+/*"UPCDEN" -> "ELTAGG"*/
+/*"UPCDEN" -> "CLAGG"*/
+/*"UPCDEN" -> "FLAGG"*/
+/*"UPCDEN" -> "ELAGG"*/
+
+"UPDECOMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UPDECOMP"]
+/*"UPDECOMP" -> "INTDOM"*/
+/*"UPDECOMP" -> "COMRING"*/
+/*"UPDECOMP" -> "RING"*/
+/*"UPDECOMP" -> "RNG"*/
+/*"UPDECOMP" -> "ABELGRP"*/
+/*"UPDECOMP" -> "CABMON"*/
+/*"UPDECOMP" -> "ABELMON"*/
+/*"UPDECOMP" -> "ABELSG"*/
+/*"UPDECOMP" -> "SETCAT"*/
+/*"UPDECOMP" -> "BASTYPE"*/
+/*"UPDECOMP" -> "KOERCE"*/
+/*"UPDECOMP" -> "SGROUP"*/
+/*"UPDECOMP" -> "MONOID"*/
+/*"UPDECOMP" -> "LMODULE"*/
+/*"UPDECOMP" -> "BMODULE"*/
+/*"UPDECOMP" -> "RMODULE"*/
+/*"UPDECOMP" -> "ALGEBRA"*/
+/*"UPDECOMP" -> "MODULE"*/
+/*"UPDECOMP" -> "ENTIRER"*/
+/*"UPDECOMP" -> "CHARZ"*/
+/*"UPDECOMP" -> "UPOLYC"*/
+/*"UPDECOMP" -> "POLYCAT"*/
+/*"UPDECOMP" -> "PDRING"*/
+/*"UPDECOMP" -> "FAMR"*/
+/*"UPDECOMP" -> "AMR"*/
+/*"UPDECOMP" -> "CHARNZ"*/
+/*"UPDECOMP" -> "FRETRCT"*/
+/*"UPDECOMP" -> "RETRACT"*/
+/*"UPDECOMP" -> "EVALAB"*/
+/*"UPDECOMP" -> "IEVALAB"*/
+/*"UPDECOMP" -> "FLINEXP"*/
+/*"UPDECOMP" -> "LINEXP"*/
+/*"UPDECOMP" -> "ORDSET"*/
+/*"UPDECOMP" -> "KONVERT"*/
+/*"UPDECOMP" -> "PATMAB"*/
+/*"UPDECOMP" -> "GCDDOM"*/
+"UPDECOMP" -> "PFECAT"
+/*"UPDECOMP" -> "UFD"*/
+/*"UPDECOMP" -> "ELTAB"*/
+/*"UPDECOMP" -> "DIFRING"*/
+/*"UPDECOMP" -> "DIFEXT"*/
+/*"UPDECOMP" -> "STEP"*/
+/*"UPDECOMP" -> "EUCDOM"*/
+/*"UPDECOMP" -> "PID"*/
+/*"UPDECOMP" -> "FIELD"*/
+/*"UPDECOMP" -> "DIVRING"*/
+/*"UPDECOMP" -> "NNI"*/
+/*"UPDECOMP" -> "INT"*/
+/*"UPDECOMP" -> "SINT"*/
+/*"UPDECOMP" -> "BOOLEAN"*/
+/*"UPDECOMP" -> "LIST"*/
+
+"UPDIVP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UPDIVP"]
+/*"UPDIVP" -> "INTDOM"*/
+/*"UPDIVP" -> "COMRING"*/
+/*"UPDIVP" -> "RING"*/
+/*"UPDIVP" -> "RNG"*/
+/*"UPDIVP" -> "ABELGRP"*/
+/*"UPDIVP" -> "CABMON"*/
+/*"UPDIVP" -> "ABELMON"*/
+/*"UPDIVP" -> "ABELSG"*/
+/*"UPDIVP" -> "SETCAT"*/
+/*"UPDIVP" -> "BASTYPE"*/
+/*"UPDIVP" -> "KOERCE"*/
+/*"UPDIVP" -> "SGROUP"*/
+/*"UPDIVP" -> "MONOID"*/
+/*"UPDIVP" -> "LMODULE"*/
+/*"UPDIVP" -> "BMODULE"*/
+/*"UPDIVP" -> "RMODULE"*/
+/*"UPDIVP" -> "ALGEBRA"*/
+/*"UPDIVP" -> "MODULE"*/
+/*"UPDIVP" -> "ENTIRER"*/
+/*"UPDIVP" -> "UPOLYC"*/
+/*"UPDIVP" -> "POLYCAT"*/
+/*"UPDIVP" -> "PDRING"*/
+/*"UPDIVP" -> "FAMR"*/
+/*"UPDIVP" -> "AMR"*/
+/*"UPDIVP" -> "CHARZ"*/
+/*"UPDIVP" -> "CHARNZ"*/
+/*"UPDIVP" -> "FRETRCT"*/
+/*"UPDIVP" -> "RETRACT"*/
+/*"UPDIVP" -> "EVALAB"*/
+/*"UPDIVP" -> "IEVALAB"*/
+/*"UPDIVP" -> "FLINEXP"*/
+/*"UPDIVP" -> "LINEXP"*/
+/*"UPDIVP" -> "ORDSET"*/
+/*"UPDIVP" -> "KONVERT"*/
+/*"UPDIVP" -> "PATMAB"*/
+/*"UPDIVP" -> "GCDDOM"*/
+"UPDIVP" -> "PFECAT"
+/*"UPDIVP" -> "UFD"*/
+/*"UPDIVP" -> "ELTAB"*/
+/*"UPDIVP" -> "DIFRING"*/
+/*"UPDIVP" -> "DIFEXT"*/
+/*"UPDIVP" -> "STEP"*/
+/*"UPDIVP" -> "EUCDOM"*/
+/*"UPDIVP" -> "PID"*/
+/*"UPDIVP" -> "FIELD"*/
+/*"UPDIVP" -> "DIVRING"*/
+/*"UPDIVP" -> "NNI"*/
+/*"UPDIVP" -> "BOOLEAN"*/
+
+"UPMP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UPMP"]
+/*"UPMP" -> "RING"*/
+/*"UPMP" -> "RNG"*/
+/*"UPMP" -> "ABELGRP"*/
+/*"UPMP" -> "CABMON"*/
+/*"UPMP" -> "ABELMON"*/
+/*"UPMP" -> "ABELSG"*/
+/*"UPMP" -> "SETCAT"*/
+/*"UPMP" -> "BASTYPE"*/
+/*"UPMP" -> "KOERCE"*/
+/*"UPMP" -> "SGROUP"*/
+/*"UPMP" -> "MONOID"*/
+/*"UPMP" -> "LMODULE"*/
+/*"UPMP" -> "UPOLYC"*/
+/*"UPMP" -> "POLYCAT"*/
+/*"UPMP" -> "PDRING"*/
+/*"UPMP" -> "FAMR"*/
+/*"UPMP" -> "AMR"*/
+/*"UPMP" -> "BMODULE"*/
+/*"UPMP" -> "RMODULE"*/
+/*"UPMP" -> "COMRING"*/
+/*"UPMP" -> "ALGEBRA"*/
+/*"UPMP" -> "MODULE"*/
+/*"UPMP" -> "CHARZ"*/
+/*"UPMP" -> "CHARNZ"*/
+/*"UPMP" -> "INTDOM"*/
+/*"UPMP" -> "ENTIRER"*/
+/*"UPMP" -> "FRETRCT"*/
+/*"UPMP" -> "RETRACT"*/
+/*"UPMP" -> "EVALAB"*/
+/*"UPMP" -> "IEVALAB"*/
+/*"UPMP" -> "FLINEXP"*/
+/*"UPMP" -> "LINEXP"*/
+/*"UPMP" -> "ORDSET"*/
+/*"UPMP" -> "KONVERT"*/
+/*"UPMP" -> "PATMAB"*/
+/*"UPMP" -> "GCDDOM"*/
+"UPMP" -> "PFECAT"
+/*"UPMP" -> "UFD"*/
+/*"UPMP" -> "ELTAB"*/
+/*"UPMP" -> "DIFRING"*/
+/*"UPMP" -> "DIFEXT"*/
+/*"UPMP" -> "STEP"*/
+/*"UPMP" -> "EUCDOM"*/
+/*"UPMP" -> "PID"*/
+/*"UPMP" -> "FIELD"*/
+/*"UPMP" -> "DIVRING"*/
+/*"UPMP" -> "NNI"*/
+/*"UPMP" -> "INT"*/
+/*"UPMP" -> "LIST"*/
+/*"UPMP" -> "ILIST"*/
+/*"UPMP" -> "MONOID-"*/
+/*"UPMP" -> "ABELMON-"*/
+
+"UPOLYC2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UPOLYC2"]
+/*"UPOLYC2" -> "RING"*/
+/*"UPOLYC2" -> "RNG"*/
+/*"UPOLYC2" -> "ABELGRP"*/
+/*"UPOLYC2" -> "CABMON"*/
+/*"UPOLYC2" -> "ABELMON"*/
+/*"UPOLYC2" -> "ABELSG"*/
+/*"UPOLYC2" -> "SETCAT"*/
+/*"UPOLYC2" -> "BASTYPE"*/
+/*"UPOLYC2" -> "KOERCE"*/
+/*"UPOLYC2" -> "SGROUP"*/
+/*"UPOLYC2" -> "MONOID"*/
+/*"UPOLYC2" -> "LMODULE"*/
+/*"UPOLYC2" -> "UPOLYC"*/
+/*"UPOLYC2" -> "POLYCAT"*/
+/*"UPOLYC2" -> "PDRING"*/
+/*"UPOLYC2" -> "FAMR"*/
+/*"UPOLYC2" -> "AMR"*/
+/*"UPOLYC2" -> "BMODULE"*/
+/*"UPOLYC2" -> "RMODULE"*/
+/*"UPOLYC2" -> "COMRING"*/
+/*"UPOLYC2" -> "ALGEBRA"*/
+/*"UPOLYC2" -> "MODULE"*/
+/*"UPOLYC2" -> "CHARZ"*/
+/*"UPOLYC2" -> "CHARNZ"*/
+/*"UPOLYC2" -> "INTDOM"*/
+/*"UPOLYC2" -> "ENTIRER"*/
+/*"UPOLYC2" -> "FRETRCT"*/
+/*"UPOLYC2" -> "RETRACT"*/
+/*"UPOLYC2" -> "EVALAB"*/
+/*"UPOLYC2" -> "IEVALAB"*/
+/*"UPOLYC2" -> "FLINEXP"*/
+/*"UPOLYC2" -> "LINEXP"*/
+/*"UPOLYC2" -> "ORDSET"*/
+/*"UPOLYC2" -> "KONVERT"*/
+/*"UPOLYC2" -> "PATMAB"*/
+/*"UPOLYC2" -> "GCDDOM"*/
+"UPOLYC2" -> "PFECAT"
+/*"UPOLYC2" -> "UFD"*/
+/*"UPOLYC2" -> "ELTAB"*/
+/*"UPOLYC2" -> "DIFRING"*/
+/*"UPOLYC2" -> "DIFEXT"*/
+/*"UPOLYC2" -> "STEP"*/
+/*"UPOLYC2" -> "EUCDOM"*/
+/*"UPOLYC2" -> "PID"*/
+/*"UPOLYC2" -> "FIELD"*/
+/*"UPOLYC2" -> "DIVRING"*/
+/*"UPOLYC2" -> "BOOLEAN"*/
+
+"UPXSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=UPXSCAT"]
+/*"UPXSCAT" -> "INS"*/
+/*"UPXSCAT" -> "UFD"*/
+/*"UPXSCAT" -> "GCDDOM"*/
+/*"UPXSCAT" -> "INTDOM"*/
+/*"UPXSCAT" -> "COMRING"*/
+/*"UPXSCAT" -> "RING"*/
+/*"UPXSCAT" -> "RNG"*/
+/*"UPXSCAT" -> "ABELGRP"*/
+/*"UPXSCAT" -> "CABMON"*/
+/*"UPXSCAT" -> "ABELMON"*/
+/*"UPXSCAT" -> "ABELSG"*/
+/*"UPXSCAT" -> "SETCAT"*/
+/*"UPXSCAT" -> "BASTYPE"*/
+/*"UPXSCAT" -> "KOERCE"*/
+/*"UPXSCAT" -> "SGROUP"*/
+/*"UPXSCAT" -> "MONOID"*/
+/*"UPXSCAT" -> "LMODULE"*/
+/*"UPXSCAT" -> "BMODULE"*/
+/*"UPXSCAT" -> "RMODULE"*/
+/*"UPXSCAT" -> "ALGEBRA"*/
+/*"UPXSCAT" -> "MODULE"*/
+/*"UPXSCAT" -> "ENTIRER"*/
+/*"UPXSCAT" -> "EUCDOM"*/
+/*"UPXSCAT" -> "PID"*/
+/*"UPXSCAT" -> "OINTDOM"*/
+/*"UPXSCAT" -> "ORDRING"*/
+/*"UPXSCAT" -> "OAGROUP"*/
+/*"UPXSCAT" -> "OCAMON"*/
+/*"UPXSCAT" -> "OAMON"*/
+/*"UPXSCAT" -> "OASGP"*/
+/*"UPXSCAT" -> "ORDSET"*/
+/*"UPXSCAT" -> "DIFRING"*/
+/*"UPXSCAT" -> "KONVERT"*/
+/*"UPXSCAT" -> "RETRACT"*/
+/*"UPXSCAT" -> "LINEXP"*/
+/*"UPXSCAT" -> "PATMAB"*/
+/*"UPXSCAT" -> "CFCAT"*/
+/*"UPXSCAT" -> "REAL"*/
+/*"UPXSCAT" -> "CHARZ"*/
+/*"UPXSCAT" -> "STEP"*/
+/*"UPXSCAT" -> "QFCAT"*/
+/*"UPXSCAT" -> "FIELD"*/
+/*"UPXSCAT" -> "DIVRING"*/
+/*"UPXSCAT" -> "FEVALAB"*/
+/*"UPXSCAT" -> "ELTAB"*/
+/*"UPXSCAT" -> "EVALAB"*/
+/*"UPXSCAT" -> "IEVALAB"*/
+/*"UPXSCAT" -> "DIFEXT"*/
+/*"UPXSCAT" -> "PDRING"*/
+/*"UPXSCAT" -> "FLINEXP"*/
+/*"UPXSCAT" -> "PATAB"*/
+/*"UPXSCAT" -> "FPATMAB"*/
+/*"UPXSCAT" -> "TYPE"*/
+/*"UPXSCAT" -> "CHARNZ"*/
+"UPXSCAT" -> "PFECAT"
+/*"UPXSCAT" -> "UPSCAT"*/
+/*"UPXSCAT" -> "PSCAT"*/
+/*"UPXSCAT" -> "AMR"*/
+/*"UPXSCAT" -> "RADCAT"*/
+/*"UPXSCAT" -> "TRANFUN"*/
+/*"UPXSCAT" -> "TRIGCAT"*/
+/*"UPXSCAT" -> "ATRIG"*/
+/*"UPXSCAT" -> "HYPCAT"*/
+/*"UPXSCAT" -> "AHYP"*/
+/*"UPXSCAT" -> "ELEMFUN"*/
+
+"UPSQFREE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UPSQFREE"]
+/*"UPSQFREE" -> "INTDOM"*/
+/*"UPSQFREE" -> "COMRING"*/
+/*"UPSQFREE" -> "RING"*/
+/*"UPSQFREE" -> "RNG"*/
+/*"UPSQFREE" -> "ABELGRP"*/
+/*"UPSQFREE" -> "CABMON"*/
+/*"UPSQFREE" -> "ABELMON"*/
+/*"UPSQFREE" -> "ABELSG"*/
+/*"UPSQFREE" -> "SETCAT"*/
+/*"UPSQFREE" -> "BASTYPE"*/
+/*"UPSQFREE" -> "KOERCE"*/
+/*"UPSQFREE" -> "SGROUP"*/
+/*"UPSQFREE" -> "MONOID"*/
+/*"UPSQFREE" -> "LMODULE"*/
+/*"UPSQFREE" -> "BMODULE"*/
+/*"UPSQFREE" -> "RMODULE"*/
+/*"UPSQFREE" -> "ALGEBRA"*/
+/*"UPSQFREE" -> "MODULE"*/
+/*"UPSQFREE" -> "ENTIRER"*/
+/*"UPSQFREE" -> "UPOLYC"*/
+/*"UPSQFREE" -> "POLYCAT"*/
+/*"UPSQFREE" -> "PDRING"*/
+/*"UPSQFREE" -> "FAMR"*/
+/*"UPSQFREE" -> "AMR"*/
+/*"UPSQFREE" -> "CHARZ"*/
+/*"UPSQFREE" -> "CHARNZ"*/
+/*"UPSQFREE" -> "FRETRCT"*/
+/*"UPSQFREE" -> "RETRACT"*/
+/*"UPSQFREE" -> "EVALAB"*/
+/*"UPSQFREE" -> "IEVALAB"*/
+/*"UPSQFREE" -> "FLINEXP"*/
+/*"UPSQFREE" -> "LINEXP"*/
+/*"UPSQFREE" -> "ORDSET"*/
+/*"UPSQFREE" -> "KONVERT"*/
+/*"UPSQFREE" -> "PATMAB"*/
+/*"UPSQFREE" -> "GCDDOM"*/
+"UPSQFREE" -> "PFECAT"
+/*"UPSQFREE" -> "UFD"*/
+/*"UPSQFREE" -> "ELTAB"*/
+/*"UPSQFREE" -> "DIFRING"*/
+/*"UPSQFREE" -> "DIFEXT"*/
+/*"UPSQFREE" -> "STEP"*/
+/*"UPSQFREE" -> "EUCDOM"*/
+/*"UPSQFREE" -> "PID"*/
+/*"UPSQFREE" -> "FIELD"*/
+/*"UPSQFREE" -> "DIVRING"*/
+/*"UPSQFREE" -> "FFIELDC"*/
+/*"UPSQFREE" -> "FPC"*/
+/*"UPSQFREE" -> "FINITE"*/
+/*"UPSQFREE" -> "INT"*/
+/*"UPSQFREE" -> "INS-"*/
+/*"UPSQFREE" -> "EUCDOM-"*/
+/*"UPSQFREE" -> "UFD-"*/
+/*"UPSQFREE" -> "GCDDOM-"*/
+/*"UPSQFREE" -> "INTDOM-"*/
+/*"UPSQFREE" -> "ALGEBRA-"*/
+/*"UPSQFREE" -> "DIFRING-"*/
+/*"UPSQFREE" -> "ORDRING-"*/
+/*"UPSQFREE" -> "MODULE-"*/
+/*"UPSQFREE" -> "RING-"*/
+/*"UPSQFREE" -> "ABELGRP-"*/
+/*"UPSQFREE" -> "NNI"*/
+/*"UPSQFREE" -> "BOOLEAN"*/
+/*"UPSQFREE" -> "LIST"*/
+/*"UPSQFREE" -> "PI"*/
+
+"VECTOR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=VECTOR",
+          shape=ellipse]
+/*"VECTOR" -> "VECTCAT"*/
+/*"VECTOR" -> "A1AGG"*/
+/*"VECTOR" -> "FLAGG"*/
+/*"VECTOR" -> "LNAGG"*/
+/*"VECTOR" -> "IXAGG"*/
+/*"VECTOR" -> "HOAGG"*/
+/*"VECTOR" -> "AGG"*/
+/*"VECTOR" -> "TYPE"*/
+/*"VECTOR" -> "SETCAT"*/
+/*"VECTOR" -> "BASTYPE"*/
+/*"VECTOR" -> "KOERCE"*/
+/*"VECTOR" -> "EVALAB"*/
+/*"VECTOR" -> "IEVALAB"*/
+/*"VECTOR" -> "ELTAGG"*/
+/*"VECTOR" -> "ELTAB"*/
+/*"VECTOR" -> "CLAGG"*/
+/*"VECTOR" -> "KONVERT"*/
+/*"VECTOR" -> "ORDSET"*/
+/*"VECTOR" -> "INT"*/
+/*"VECTOR" -> "VECTOR"*/
+/*"VECTOR" -> "IVECTOR"*/
+/*"VECTOR" -> "IARRAY1"*/
+/*"VECTOR" -> "VECTCAT-"*/
+/*"VECTOR" -> "A1AGG-"*/
+/*"VECTOR" -> "SYMBOL"*/
+/*"VECTOR" -> "REF"*/
+/*"VECTOR" -> "ALIST"*/
+/*"VECTOR" -> "LIST"*/
+"VECTOR" -> "STRING"
+/*"VECTOR" -> "CHAR"*/
+/*"VECTOR" -> "SINT"*/
+/*"VECTOR" -> "OUTFORM"*/
+/*"VECTOR" -> "PRIMARR"*/
+/*"VECTOR" -> "ISTRING"*/
+/*"VECTOR" -> "SRAGG-"*/
+/*"VECTOR" -> "FLAGG-"*/
+/*"VECTOR" -> "LNAGG-"*/
+/*"VECTOR" -> "RADCAT"*/
+/*"VECTOR" -> "RING"*/
+/*"VECTOR" -> "RNG"*/
+/*"VECTOR" -> "ABELGRP"*/
+/*"VECTOR" -> "CABMON"*/
+/*"VECTOR" -> "ABELMON"*/
+/*"VECTOR" -> "ABELSG"*/
+/*"VECTOR" -> "SGROUP"*/
+/*"VECTOR" -> "MONOID"*/
+/*"VECTOR" -> "LMODULE"*/
+/*"VECTOR" -> "INS"*/
+/*"VECTOR" -> "UFD"*/
+/*"VECTOR" -> "GCDDOM"*/
+/*"VECTOR" -> "INTDOM"*/
+/*"VECTOR" -> "COMRING"*/
+/*"VECTOR" -> "BMODULE"*/
+/*"VECTOR" -> "RMODULE"*/
+/*"VECTOR" -> "ALGEBRA"*/
+/*"VECTOR" -> "MODULE"*/
+/*"VECTOR" -> "ENTIRER"*/
+/*"VECTOR" -> "EUCDOM"*/
+/*"VECTOR" -> "PID"*/
+/*"VECTOR" -> "OINTDOM"*/
+/*"VECTOR" -> "ORDRING"*/
+/*"VECTOR" -> "OAGROUP"*/
+/*"VECTOR" -> "OCAMON"*/
+/*"VECTOR" -> "OAMON"*/
+/*"VECTOR" -> "OASGP"*/
+/*"VECTOR" -> "DIFRING"*/
+/*"VECTOR" -> "RETRACT"*/
+/*"VECTOR" -> "LINEXP"*/
+/*"VECTOR" -> "PATMAB"*/
+/*"VECTOR" -> "CFCAT"*/
+/*"VECTOR" -> "REAL"*/
+/*"VECTOR" -> "CHARZ"*/
+/*"VECTOR" -> "STEP"*/
+/*"VECTOR" -> "OM"*/
+
+"VIEWDEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=VIEWDEF"]
+/*"VIEWDEF" -> "NNI"*/
+/*"VIEWDEF" -> "INT"*/
+/*"VIEWDEF" -> "BOOLEAN"*/
+/*"VIEWDEF" -> "LSAGG"*/
+/*"VIEWDEF" -> "STAGG"*/
+/*"VIEWDEF" -> "URAGG"*/
+/*"VIEWDEF" -> "RCAGG"*/
+/*"VIEWDEF" -> "HOAGG"*/
+/*"VIEWDEF" -> "AGG"*/
+/*"VIEWDEF" -> "TYPE"*/
+/*"VIEWDEF" -> "SETCAT"*/
+/*"VIEWDEF" -> "BASTYPE"*/
+/*"VIEWDEF" -> "KOERCE"*/
+/*"VIEWDEF" -> "EVALAB"*/
+/*"VIEWDEF" -> "IEVALAB"*/
+/*"VIEWDEF" -> "LNAGG"*/
+/*"VIEWDEF" -> "IXAGG"*/
+/*"VIEWDEF" -> "ELTAGG"*/
+/*"VIEWDEF" -> "ELTAB"*/
+/*"VIEWDEF" -> "CLAGG"*/
+/*"VIEWDEF" -> "KONVERT"*/
+/*"VIEWDEF" -> "FLAGG"*/
+/*"VIEWDEF" -> "ORDSET"*/
+/*"VIEWDEF" -> "ELAGG"*/
+/*"VIEWDEF" -> "OM"*/
+/*"VIEWDEF" -> "LIST"*/
+/*"VIEWDEF" -> "ILIST"*/
+/*"VIEWDEF" -> "LSAGG-"*/
+/*"VIEWDEF" -> "STAGG-"*/
+/*"VIEWDEF" -> "ELAGG-"*/
+/*"VIEWDEF" -> "FLAGG-"*/
+/*"VIEWDEF" -> "URAGG-"*/
+/*"VIEWDEF" -> "LNAGG-"*/
+/*"VIEWDEF" -> "RCAGG-"*/
+/*"VIEWDEF" -> "IXAGG-"*/
+/*"VIEWDEF" -> "CLAGG-"*/
+/*"VIEWDEF" -> "HOAGG-"*/
+/*"VIEWDEF" -> "ORDSET-"*/
+/*"VIEWDEF" -> "AGG-"*/
+/*"VIEWDEF" -> "ELTAGG-"*/
+/*"VIEWDEF" -> "SETCAT-"*/
+/*"VIEWDEF" -> "BASTYPE-"*/
+"VIEWDEF" -> "STRING"
+/*"VIEWDEF" -> "CHAR"*/
+/*"VIEWDEF" -> "SINT"*/
+/*"VIEWDEF" -> "OUTFORM"*/
+/*"VIEWDEF" -> "PRIMARR"*/
+/*"VIEWDEF" -> "A1AGG-"*/
+/*"VIEWDEF" -> "ISTRING"*/
+/*"VIEWDEF" -> "SRAGG-"*/
+/*"VIEWDEF" -> "STRICAT"*/
+/*"VIEWDEF" -> "SRAGG"*/
+/*"VIEWDEF" -> "A1AGG"*/
+
+"VIEW2D" [color="#88FF44",href="bookvol10.3.pdf#nameddest=VIEW2D"]
+/*"VIEW2D" -> "SETCAT"*/
+/*"VIEW2D" -> "BASTYPE"*/
+/*"VIEW2D" -> "KOERCE"*/
+/*"VIEW2D" -> "DFLOAT"*/
+/*"VIEW2D" -> "INT"*/
+/*"VIEW2D" -> "BOOLEAN"*/
+/*"VIEW2D" -> "PI"*/
+/*"VIEW2D" -> "NNI"*/
+/*"VIEW2D" -> "VECTCAT"*/
+/*"VIEW2D" -> "A1AGG"*/
+/*"VIEW2D" -> "FLAGG"*/
+/*"VIEW2D" -> "LNAGG"*/
+/*"VIEW2D" -> "IXAGG"*/
+/*"VIEW2D" -> "HOAGG"*/
+/*"VIEW2D" -> "AGG"*/
+/*"VIEW2D" -> "TYPE"*/
+/*"VIEW2D" -> "EVALAB"*/
+/*"VIEW2D" -> "IEVALAB"*/
+/*"VIEW2D" -> "ELTAGG"*/
+/*"VIEW2D" -> "ELTAB"*/
+/*"VIEW2D" -> "CLAGG"*/
+/*"VIEW2D" -> "KONVERT"*/
+/*"VIEW2D" -> "ORDSET"*/
+/*"VIEW2D" -> "VECTOR"*/
+/*"VIEW2D" -> "IVECTOR"*/
+/*"VIEW2D" -> "IARRAY1"*/
+/*"VIEW2D" -> "LIST"*/
+/*"VIEW2D" -> "ILIST"*/
+/*"VIEW2D" -> "LSAGG-"*/
+/*"VIEW2D" -> "STAGG-"*/
+/*"VIEW2D" -> "SINT"*/
+"VIEW2D" -> "STRING"
+/*"VIEW2D" -> "CHAR"*/
+/*"VIEW2D" -> "OUTFORM"*/
+/*"VIEW2D" -> "PRIMARR"*/
+/*"VIEW2D" -> "A1AGG-"*/
+/*"VIEW2D" -> "ISTRING"*/
+/*"VIEW2D" -> "INS"*/
+/*"VIEW2D" -> "UFD"*/
+/*"VIEW2D" -> "GCDDOM"*/
+/*"VIEW2D" -> "INTDOM"*/
+/*"VIEW2D" -> "COMRING"*/
+/*"VIEW2D" -> "RING"*/
+/*"VIEW2D" -> "RNG"*/
+/*"VIEW2D" -> "ABELGRP"*/
+/*"VIEW2D" -> "CABMON"*/
+/*"VIEW2D" -> "ABELMON"*/
+/*"VIEW2D" -> "ABELSG"*/
+/*"VIEW2D" -> "SGROUP"*/
+/*"VIEW2D" -> "MONOID"*/
+/*"VIEW2D" -> "LMODULE"*/
+/*"VIEW2D" -> "BMODULE"*/
+/*"VIEW2D" -> "RMODULE"*/
+/*"VIEW2D" -> "ALGEBRA"*/
+/*"VIEW2D" -> "MODULE"*/
+/*"VIEW2D" -> "ENTIRER"*/
+/*"VIEW2D" -> "EUCDOM"*/
+/*"VIEW2D" -> "PID"*/
+/*"VIEW2D" -> "OINTDOM"*/
+/*"VIEW2D" -> "ORDRING"*/
+/*"VIEW2D" -> "OAGROUP"*/
+/*"VIEW2D" -> "OCAMON"*/
+/*"VIEW2D" -> "OAMON"*/
+/*"VIEW2D" -> "OASGP"*/
+/*"VIEW2D" -> "DIFRING"*/
+/*"VIEW2D" -> "RETRACT"*/
+/*"VIEW2D" -> "LINEXP"*/
+/*"VIEW2D" -> "PATMAB"*/
+/*"VIEW2D" -> "CFCAT"*/
+/*"VIEW2D" -> "REAL"*/
+/*"VIEW2D" -> "CHARZ"*/
+/*"VIEW2D" -> "STEP"*/
+/*"VIEW2D" -> "OM"*/
+/*"VIEW2D" -> "SRAGG-"*/
+/*"VIEW2D" -> "STRICAT"*/
+/*"VIEW2D" -> "SRAGG"*/
+/*"VIEW2D" -> "ELAGG-"*/
+/*"VIEW2D" -> "FLAGG-"*/
+/*"VIEW2D" -> "FPS"*/
+/*"VIEW2D" -> "RNS"*/
+/*"VIEW2D" -> "FIELD"*/
+/*"VIEW2D" -> "DIVRING"*/
+/*"VIEW2D" -> "RADCAT"*/
+
+"VOID" [color="#88FF44",href="bookvol10.3.pdf#nameddest=VOID"]
+"VOID" -> "STRING"
+/*"VOID" -> "CHAR"*/
+/*"VOID" -> "SINT"*/
+/*"VOID" -> "OUTFORM"*/
+/*"VOID" -> "LIST"*/
+/*"VOID" -> "INT"*/
+/*"VOID" -> "PRIMARR"*/
+/*"VOID" -> "A1AGG-"*/
+/*"VOID" -> "ISTRING"*/
+
+"WEIER" [color="#FF4488",href="bookvol10.4.pdf#nameddest=WEIER"]
+/*"WEIER" -> "FIELD"*/
+/*"WEIER" -> "EUCDOM"*/
+/*"WEIER" -> "PID"*/
+/*"WEIER" -> "GCDDOM"*/
+/*"WEIER" -> "INTDOM"*/
+/*"WEIER" -> "COMRING"*/
+/*"WEIER" -> "RING"*/
+/*"WEIER" -> "RNG"*/
+/*"WEIER" -> "ABELGRP"*/
+/*"WEIER" -> "CABMON"*/
+/*"WEIER" -> "ABELMON"*/
+/*"WEIER" -> "ABELSG"*/
+/*"WEIER" -> "SETCAT"*/
+/*"WEIER" -> "BASTYPE"*/
+/*"WEIER" -> "KOERCE"*/
+/*"WEIER" -> "SGROUP"*/
+/*"WEIER" -> "MONOID"*/
+/*"WEIER" -> "LMODULE"*/
+/*"WEIER" -> "BMODULE"*/
+/*"WEIER" -> "RMODULE"*/
+/*"WEIER" -> "ALGEBRA"*/
+/*"WEIER" -> "MODULE"*/
+/*"WEIER" -> "ENTIRER"*/
+/*"WEIER" -> "UFD"*/
+/*"WEIER" -> "DIVRING"*/
+/*"WEIER" -> "INT"*/
+/*"WEIER" -> "LIST"*/
+/*"WEIER" -> "ILIST"*/
+/*"WEIER" -> "NNI"*/
+/*"WEIER" -> "POLYCAT"*/
+/*"WEIER" -> "PDRING"*/
+/*"WEIER" -> "FAMR"*/
+/*"WEIER" -> "AMR"*/
+/*"WEIER" -> "CHARZ"*/
+/*"WEIER" -> "CHARNZ"*/
+/*"WEIER" -> "FRETRCT"*/
+/*"WEIER" -> "RETRACT"*/
+/*"WEIER" -> "EVALAB"*/
+/*"WEIER" -> "IEVALAB"*/
+/*"WEIER" -> "FLINEXP"*/
+/*"WEIER" -> "LINEXP"*/
+/*"WEIER" -> "ORDSET"*/
+/*"WEIER" -> "KONVERT"*/
+/*"WEIER" -> "PATMAB"*/
+"WEIER" -> "PFECAT"
+/*"WEIER" -> "MTSCAT"*/
+/*"WEIER" -> "PSCAT"*/
+/*"WEIER" -> "RADCAT"*/
+/*"WEIER" -> "TRANFUN"*/
+/*"WEIER" -> "TRIGCAT"*/
+/*"WEIER" -> "ATRIG"*/
+/*"WEIER" -> "HYPCAT"*/
+/*"WEIER" -> "AHYP"*/
+/*"WEIER" -> "ELEMFUN"*/
+
+"WP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=WP"]
+/*"WP" -> "ORDSET"*/
+/*"WP" -> "SETCAT"*/
+/*"WP" -> "BASTYPE"*/
+/*"WP" -> "KOERCE"*/
+/*"WP" -> "RING"*/
+/*"WP" -> "RNG"*/
+/*"WP" -> "ABELGRP"*/
+/*"WP" -> "CABMON"*/
+/*"WP" -> "ABELMON"*/
+/*"WP" -> "ABELSG"*/
+/*"WP" -> "SGROUP"*/
+/*"WP" -> "MONOID"*/
+/*"WP" -> "LMODULE"*/
+/*"WP" -> "ALGEBRA"*/
+/*"WP" -> "MODULE"*/
+/*"WP" -> "BMODULE"*/
+/*"WP" -> "RMODULE"*/
+/*"WP" -> "OAMONS"*/
+/*"WP" -> "OCAMON"*/
+/*"WP" -> "OAMON"*/
+/*"WP" -> "OASGP"*/
+/*"WP" -> "POLYCAT"*/
+/*"WP" -> "PDRING"*/
+/*"WP" -> "FAMR"*/
+/*"WP" -> "AMR"*/
+/*"WP" -> "COMRING"*/
+/*"WP" -> "CHARZ"*/
+/*"WP" -> "CHARNZ"*/
+/*"WP" -> "INTDOM"*/
+/*"WP" -> "ENTIRER"*/
+/*"WP" -> "FRETRCT"*/
+/*"WP" -> "RETRACT"*/
+/*"WP" -> "EVALAB"*/
+/*"WP" -> "IEVALAB"*/
+/*"WP" -> "FLINEXP"*/
+/*"WP" -> "LINEXP"*/
+/*"WP" -> "KONVERT"*/
+/*"WP" -> "PATMAB"*/
+/*"WP" -> "GCDDOM"*/
+"WP" -> "PFECAT"
+/*"WP" -> "UFD"*/
+/*"WP" -> "LSAGG"*/
+/*"WP" -> "STAGG"*/
+/*"WP" -> "URAGG"*/
+/*"WP" -> "RCAGG"*/
+/*"WP" -> "HOAGG"*/
+/*"WP" -> "AGG"*/
+/*"WP" -> "TYPE"*/
+/*"WP" -> "LNAGG"*/
+/*"WP" -> "IXAGG"*/
+/*"WP" -> "ELTAGG"*/
+/*"WP" -> "ELTAB"*/
+/*"WP" -> "CLAGG"*/
+/*"WP" -> "FLAGG"*/
+/*"WP" -> "ELAGG"*/
+/*"WP" -> "OM"*/
+/*"WP" -> "INT"*/
+/*"WP" -> "LIST"*/
+/*"WP" -> "ILIST"*/
+/*"WP" -> "LSAGG-"*/
+/*"WP" -> "STAGG-"*/
+/*"WP" -> "ELAGG-"*/
+/*"WP" -> "FLAGG-"*/
+/*"WP" -> "URAGG-"*/
+/*"WP" -> "LNAGG-"*/
+/*"WP" -> "RCAGG-"*/
+/*"WP" -> "IXAGG-"*/
+/*"WP" -> "CLAGG-"*/
+/*"WP" -> "HOAGG-"*/
+/*"WP" -> "ORDSET-"*/
+/*"WP" -> "AGG-"*/
+/*"WP" -> "ELTAGG-"*/
+/*"WP" -> "SETCAT-"*/
+/*"WP" -> "BASTYPE-"*/
+/*"WP" -> "NNI"*/
+/*"WP" -> "BOOLEAN"*/
+/*"WP" -> "FIELD"*/
+/*"WP" -> "EUCDOM"*/
+/*"WP" -> "PID"*/
+/*"WP" -> "DIVRING"*/
+
+/* layer 12 */
+/* depends on: DIOPS DPOLCAT FINRALG FRAC RMATCAT RRCC UPXSCAT */
+
+"DFLOAT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DFLOAT",
+          shape=ellipse]
+/*"DFLOAT" -> "FPS"*/
+/*"DFLOAT" -> "RNS"*/
+/*"DFLOAT" -> "FIELD"*/
+/*"DFLOAT" -> "EUCDOM"*/
+/*"DFLOAT" -> "PID"*/
+/*"DFLOAT" -> "GCDDOM"*/
+/*"DFLOAT" -> "INTDOM"*/
+/*"DFLOAT" -> "COMRING"*/
+/*"DFLOAT" -> "RING"*/
+/*"DFLOAT" -> "RNG"*/
+/*"DFLOAT" -> "ABELGRP"*/
+/*"DFLOAT" -> "CABMON"*/
+/*"DFLOAT" -> "ABELMON"*/
+/*"DFLOAT" -> "ABELSG"*/
+/*"DFLOAT" -> "SETCAT"*/
+/*"DFLOAT" -> "BASTYPE"*/
+/*"DFLOAT" -> "KOERCE"*/
+/*"DFLOAT" -> "SGROUP"*/
+/*"DFLOAT" -> "MONOID"*/
+/*"DFLOAT" -> "LMODULE"*/
+/*"DFLOAT" -> "BMODULE"*/
+/*"DFLOAT" -> "RMODULE"*/
+/*"DFLOAT" -> "ALGEBRA"*/
+/*"DFLOAT" -> "MODULE"*/
+/*"DFLOAT" -> "ENTIRER"*/
+/*"DFLOAT" -> "UFD"*/
+/*"DFLOAT" -> "DIVRING"*/
+/*"DFLOAT" -> "ORDRING"*/
+/*"DFLOAT" -> "OAGROUP"*/
+/*"DFLOAT" -> "OCAMON"*/
+/*"DFLOAT" -> "OAMON"*/
+/*"DFLOAT" -> "OASGP"*/
+/*"DFLOAT" -> "ORDSET"*/
+/*"DFLOAT" -> "REAL"*/
+/*"DFLOAT" -> "KONVERT"*/
+/*"DFLOAT" -> "RETRACT"*/
+/*"DFLOAT" -> "RADCAT"*/
+/*"DFLOAT" -> "PATMAB"*/
+/*"DFLOAT" -> "CHARZ"*/
+/*"DFLOAT" -> "DIFRING"*/
+/*"DFLOAT" -> "OM"*/
+/*"DFLOAT" -> "TRANFUN"*/
+/*"DFLOAT" -> "TRIGCAT"*/
+/*"DFLOAT" -> "ATRIG"*/
+/*"DFLOAT" -> "HYPCAT"*/
+/*"DFLOAT" -> "AHYP"*/
+/*"DFLOAT" -> "ELEMFUN"*/
+/*"DFLOAT" -> "SPFCAT"*/
+/*"DFLOAT" -> "DFLOAT"*/
+/*"DFLOAT" -> "INT"*/
+/*"DFLOAT" -> "PI"*/
+/*"DFLOAT" -> "NNI"*/
+/*"DFLOAT" -> "FPS-"*/
+/*"DFLOAT" -> "RNS-"*/
+/*"DFLOAT" -> "FIELD-"*/
+/*"DFLOAT" -> "EUCDOM-"*/
+/*"DFLOAT" -> "UFD-"*/
+/*"DFLOAT" -> "GCDDOM-"*/
+/*"DFLOAT" -> "DIVRING-"*/
+/*"DFLOAT" -> "INTDOM-"*/
+/*"DFLOAT" -> "ALGEBRA-"*/
+/*"DFLOAT" -> "DIFRING-"*/
+/*"DFLOAT" -> "ORDRING-"*/
+/*"DFLOAT" -> "MODULE-"*/
+"DFLOAT" -> "FRAC"
+/*"DFLOAT" -> "RING-"*/
+/*"DFLOAT" -> "ABELGRP-"*/
+/*"DFLOAT" -> "ABELMON-"*/
+/*"DFLOAT" -> "INS"*/
+/*"DFLOAT" -> "OINTDOM"*/
+/*"DFLOAT" -> "LINEXP"*/
+/*"DFLOAT" -> "CFCAT"*/
+/*"DFLOAT" -> "STEP"*/
+/*"DFLOAT" -> "INS"*/
+
+"DIAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=DIAGG"]
+"DIAGG" -> "DIOPS"
+/*"DIAGG" -> "BGAGG"*/
+/*"DIAGG" -> "HOAGG"*/
+/*"DIAGG" -> "AGG"*/
+/*"DIAGG" -> "TYPE"*/
+/*"DIAGG" -> "SETCAT"*/
+/*"DIAGG" -> "BASTYPE"*/
+/*"DIAGG" -> "KOERCE"*/
+/*"DIAGG" -> "EVALAB"*/
+/*"DIAGG" -> "IEVALAB"*/
+/*"DIAGG" -> "CLAGG"*/
+/*"DIAGG" -> "KONVERT"*/
+/*"DIAGG" -> "BOOLEAN"*/
+/*"DIAGG" -> "NNI"*/
+/*"DIAGG" -> "INT"*/
+
+"DIAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DIAGG"]
+"DIAGG-" -> "DIOPS"
+/*"DIAGG-" -> "BGAGG"*/
+/*"DIAGG-" -> "HOAGG"*/
+/*"DIAGG-" -> "AGG"*/
+/*"DIAGG-" -> "TYPE"*/
+/*"DIAGG-" -> "SETCAT"*/
+/*"DIAGG-" -> "BASTYPE"*/
+/*"DIAGG-" -> "KOERCE"*/
+/*"DIAGG-" -> "EVALAB"*/
+/*"DIAGG-" -> "IEVALAB"*/
+/*"DIAGG-" -> "CLAGG"*/
+/*"DIAGG-" -> "KONVERT"*/
+/*"DIAGG-" -> "BOOLEAN"*/
+/*"DIAGG-" -> "NNI"*/
+/*"DIAGG-" -> "INT"*/
+
+"DSMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DSMP"]
+"DSMP" -> "DPOLCAT"
+/*"DSMP" -> "POLYCAT"*/
+/*"DSMP" -> "PDRING"*/
+/*"DSMP" -> "RING"*/
+/*"DSMP" -> "RNG"*/
+/*"DSMP" -> "ABELGRP"*/
+/*"DSMP" -> "CABMON"*/
+/*"DSMP" -> "ABELMON"*/
+/*"DSMP" -> "ABELSG"*/
+/*"DSMP" -> "SETCAT"*/
+/*"DSMP" -> "BASTYPE"*/
+/*"DSMP" -> "KOERCE"*/
+/*"DSMP" -> "SGROUP"*/
+/*"DSMP" -> "MONOID"*/
+/*"DSMP" -> "LMODULE"*/
+/*"DSMP" -> "FAMR"*/
+/*"DSMP" -> "AMR"*/
+/*"DSMP" -> "BMODULE"*/
+/*"DSMP" -> "RMODULE"*/
+/*"DSMP" -> "COMRING"*/
+/*"DSMP" -> "ALGEBRA"*/
+/*"DSMP" -> "MODULE"*/
+/*"DSMP" -> "CHARZ"*/
+/*"DSMP" -> "CHARNZ"*/
+/*"DSMP" -> "INTDOM"*/
+/*"DSMP" -> "ENTIRER"*/
+/*"DSMP" -> "FRETRCT"*/
+/*"DSMP" -> "RETRACT"*/
+/*"DSMP" -> "EVALAB"*/
+/*"DSMP" -> "IEVALAB"*/
+/*"DSMP" -> "FLINEXP"*/
+/*"DSMP" -> "LINEXP"*/
+/*"DSMP" -> "ORDSET"*/
+/*"DSMP" -> "KONVERT"*/
+/*"DSMP" -> "PATMAB"*/
+/*"DSMP" -> "GCDDOM"*/
+/*"DSMP" -> "PFECAT"*/
+/*"DSMP" -> "UFD"*/
+/*"DSMP" -> "DIFEXT"*/
+/*"DSMP" -> "DIFRING"*/
+/*"DSMP" -> "DVARCAT"*/
+/*"DSMP" -> "NNI"*/
+/*"DSMP" -> "INT"*/
+/*"DSMP" -> "FPS"*/
+/*"DSMP" -> "RNS"*/
+/*"DSMP" -> "FIELD"*/
+/*"DSMP" -> "EUCDOM"*/
+/*"DSMP" -> "PID"*/
+/*"DSMP" -> "DIVRING"*/
+/*"DSMP" -> "ORDRING"*/
+/*"DSMP" -> "OAGROUP"*/
+/*"DSMP" -> "OCAMON"*/
+/*"DSMP" -> "OAMON"*/
+/*"DSMP" -> "OASGP"*/
+/*"DSMP" -> "REAL"*/
+/*"DSMP" -> "RADCAT"*/
+/*"DSMP" -> "INS"*/
+/*"DSMP" -> "OINTDOM"*/
+/*"DSMP" -> "CFCAT"*/
+/*"DSMP" -> "STEP"*/
+/*"DSMP" -> "UPOLYC"*/
+/*"DSMP" -> "ELTAB"*/
+
+"EXPUPXS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EXPUPXS"]
+/*"EXPUPXS" -> "FIELD"*/
+/*"EXPUPXS" -> "EUCDOM"*/
+/*"EXPUPXS" -> "PID"*/
+/*"EXPUPXS" -> "GCDDOM"*/
+/*"EXPUPXS" -> "INTDOM"*/
+/*"EXPUPXS" -> "COMRING"*/
+/*"EXPUPXS" -> "RING"*/
+/*"EXPUPXS" -> "RNG"*/
+/*"EXPUPXS" -> "ABELGRP"*/
+/*"EXPUPXS" -> "CABMON"*/
+/*"EXPUPXS" -> "ABELMON"*/
+/*"EXPUPXS" -> "ABELSG"*/
+/*"EXPUPXS" -> "SETCAT"*/
+/*"EXPUPXS" -> "BASTYPE"*/
+/*"EXPUPXS" -> "KOERCE"*/
+/*"EXPUPXS" -> "SGROUP"*/
+/*"EXPUPXS" -> "MONOID"*/
+/*"EXPUPXS" -> "LMODULE"*/
+/*"EXPUPXS" -> "BMODULE"*/
+/*"EXPUPXS" -> "RMODULE"*/
+/*"EXPUPXS" -> "ALGEBRA"*/
+/*"EXPUPXS" -> "MODULE"*/
+/*"EXPUPXS" -> "ENTIRER"*/
+/*"EXPUPXS" -> "UFD"*/
+/*"EXPUPXS" -> "DIVRING"*/
+/*"EXPUPXS" -> "ORDSET"*/
+"EXPUPXS" -> "UPXSCAT"
+/*"EXPUPXS" -> "UPSCAT"*/
+/*"EXPUPXS" -> "PSCAT"*/
+/*"EXPUPXS" -> "AMR"*/
+/*"EXPUPXS" -> "CHARZ"*/
+/*"EXPUPXS" -> "CHARNZ"*/
+/*"EXPUPXS" -> "ELTAB"*/
+/*"EXPUPXS" -> "DIFRING"*/
+/*"EXPUPXS" -> "PDRING"*/
+/*"EXPUPXS" -> "RADCAT"*/
+/*"EXPUPXS" -> "TRANFUN"*/
+/*"EXPUPXS" -> "TRIGCAT"*/
+/*"EXPUPXS" -> "ATRIG"*/
+/*"EXPUPXS" -> "HYPCAT"*/
+/*"EXPUPXS" -> "AHYP"*/
+/*"EXPUPXS" -> "ELEMFUN"*/
+/*"EXPUPXS" -> "OAMON"*/
+/*"EXPUPXS" -> "OASGP"*/
+/*"EXPUPXS" -> "INS"*/
+/*"EXPUPXS" -> "OINTDOM"*/
+/*"EXPUPXS" -> "ORDRING"*/
+/*"EXPUPXS" -> "OAGROUP"*/
+/*"EXPUPXS" -> "OCAMON"*/
+/*"EXPUPXS" -> "KONVERT"*/
+/*"EXPUPXS" -> "RETRACT"*/
+/*"EXPUPXS" -> "LINEXP"*/
+/*"EXPUPXS" -> "PATMAB"*/
+/*"EXPUPXS" -> "CFCAT"*/
+/*"EXPUPXS" -> "REAL"*/
+/*"EXPUPXS" -> "STEP"*/
+/*"EXPUPXS" -> "INT"*/
+/*"EXPUPXS" -> "LIST"*/
+/*"EXPUPXS" -> "ILIST"*/
+/*"EXPUPXS" -> "BOOLEAN"*/
+/*"EXPUPXS" -> "OM"*/
+/*"EXPUPXS" -> "QFCAT"*/
+/*"EXPUPXS" -> "FEVALAB"*/
+/*"EXPUPXS" -> "EVALAB"*/
+/*"EXPUPXS" -> "IEVALAB"*/
+/*"EXPUPXS" -> "DIFEXT"*/
+/*"EXPUPXS" -> "FLINEXP"*/
+/*"EXPUPXS" -> "PATAB"*/
+/*"EXPUPXS" -> "FPATMAB"*/
+/*"EXPUPXS" -> "TYPE"*/
+/*"EXPUPXS" -> "PFECAT"*/
+
+"FRAMALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FRAMALG"]
+"FRAMALG" -> "FINRALG"
+/*"FRAMALG" -> "ALGEBRA"*/
+/*"FRAMALG" -> "RING"*/
+/*"FRAMALG" -> "RNG"*/
+/*"FRAMALG" -> "ABELGRP"*/
+/*"FRAMALG" -> "CABMON"*/
+/*"FRAMALG" -> "ABELMON"*/
+/*"FRAMALG" -> "ABELSG"*/
+/*"FRAMALG" -> "SETCAT"*/
+/*"FRAMALG" -> "BASTYPE"*/
+/*"FRAMALG" -> "KOERCE"*/
+/*"FRAMALG" -> "SGROUP"*/
+/*"FRAMALG" -> "MONOID"*/
+/*"FRAMALG" -> "LMODULE"*/
+/*"FRAMALG" -> "MODULE"*/
+/*"FRAMALG" -> "BMODULE"*/
+/*"FRAMALG" -> "RMODULE"*/
+/*"FRAMALG" -> "CHARZ"*/
+/*"FRAMALG" -> "CHARNZ"*/
+/*"FRAMALG" -> "COMRING"*/
+/*"FRAMALG" -> "UPOLYC"*/
+/*"FRAMALG" -> "POLYCAT"*/
+/*"FRAMALG" -> "PDRING"*/
+/*"FRAMALG" -> "FAMR"*/
+/*"FRAMALG" -> "AMR"*/
+/*"FRAMALG" -> "INTDOM"*/
+/*"FRAMALG" -> "ENTIRER"*/
+/*"FRAMALG" -> "FRETRCT"*/
+/*"FRAMALG" -> "RETRACT"*/
+/*"FRAMALG" -> "EVALAB"*/
+/*"FRAMALG" -> "IEVALAB"*/
+/*"FRAMALG" -> "FLINEXP"*/
+/*"FRAMALG" -> "LINEXP"*/
+/*"FRAMALG" -> "ORDSET"*/
+/*"FRAMALG" -> "KONVERT"*/
+/*"FRAMALG" -> "PATMAB"*/
+/*"FRAMALG" -> "GCDDOM"*/
+/*"FRAMALG" -> "PFECAT"*/
+/*"FRAMALG" -> "UFD"*/
+/*"FRAMALG" -> "ELTAB"*/
+/*"FRAMALG" -> "DIFRING"*/
+/*"FRAMALG" -> "DIFEXT"*/
+/*"FRAMALG" -> "STEP"*/
+/*"FRAMALG" -> "EUCDOM"*/
+/*"FRAMALG" -> "PID"*/
+/*"FRAMALG" -> "FIELD"*/
+/*"FRAMALG" -> "DIVRING"*/
+/*"FRAMALG" -> "VECTCAT"*/
+/*"FRAMALG" -> "A1AGG"*/
+/*"FRAMALG" -> "FLAGG"*/
+/*"FRAMALG" -> "LNAGG"*/
+/*"FRAMALG" -> "IXAGG"*/
+/*"FRAMALG" -> "HOAGG"*/
+/*"FRAMALG" -> "AGG"*/
+/*"FRAMALG" -> "TYPE"*/
+/*"FRAMALG" -> "ELTAGG"*/
+/*"FRAMALG" -> "CLAGG"*/
+/*"FRAMALG" -> "INT"*/
+/*"FRAMALG" -> "VECTOR"*/
+/*"FRAMALG" -> "IVECTOR"*/
+/*"FRAMALG" -> "IARRAY1"*/
+/*"FRAMALG" -> "INS"*/
+/*"FRAMALG" -> "OINTDOM"*/
+/*"FRAMALG" -> "ORDRING"*/
+/*"FRAMALG" -> "OAGROUP"*/
+/*"FRAMALG" -> "OCAMON"*/
+/*"FRAMALG" -> "OAMON"*/
+/*"FRAMALG" -> "OASGP"*/
+/*"FRAMALG" -> "CFCAT"*/
+/*"FRAMALG" -> "REAL"*/
+/*"FRAMALG" -> "OM"*/
+/*"FRAMALG" -> "NNI"*/
+/*"FRAMALG" -> "PI"*/
+/*"FRAMALG" -> "SINT"*/
+/*"FRAMALG" -> "LIST"*/
+/*"FRAMALG" -> "ILIST"*/
+
+"FRAMALG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FRAMALG"]
+"FRAMALG-" -> "FINRALG"
+/*"FRAMALG-" -> "ALGEBRA"*/
+/*"FRAMALG-" -> "RING"*/
+/*"FRAMALG-" -> "RNG"*/
+/*"FRAMALG-" -> "ABELGRP"*/
+/*"FRAMALG-" -> "CABMON"*/
+/*"FRAMALG-" -> "ABELMON"*/
+/*"FRAMALG-" -> "ABELSG"*/
+/*"FRAMALG-" -> "SETCAT"*/
+/*"FRAMALG-" -> "BASTYPE"*/
+/*"FRAMALG-" -> "KOERCE"*/
+/*"FRAMALG-" -> "SGROUP"*/
+/*"FRAMALG-" -> "MONOID"*/
+/*"FRAMALG-" -> "LMODULE"*/
+/*"FRAMALG-" -> "MODULE"*/
+/*"FRAMALG-" -> "BMODULE"*/
+/*"FRAMALG-" -> "RMODULE"*/
+/*"FRAMALG-" -> "CHARZ"*/
+/*"FRAMALG-" -> "CHARNZ"*/
+/*"FRAMALG-" -> "COMRING"*/
+/*"FRAMALG-" -> "UPOLYC"*/
+/*"FRAMALG-" -> "POLYCAT"*/
+/*"FRAMALG-" -> "PDRING"*/
+/*"FRAMALG-" -> "FAMR"*/
+/*"FRAMALG-" -> "AMR"*/
+/*"FRAMALG-" -> "INTDOM"*/
+/*"FRAMALG-" -> "ENTIRER"*/
+/*"FRAMALG-" -> "FRETRCT"*/
+/*"FRAMALG-" -> "RETRACT"*/
+/*"FRAMALG-" -> "EVALAB"*/
+/*"FRAMALG-" -> "IEVALAB"*/
+/*"FRAMALG-" -> "FLINEXP"*/
+/*"FRAMALG-" -> "LINEXP"*/
+/*"FRAMALG-" -> "ORDSET"*/
+/*"FRAMALG-" -> "KONVERT"*/
+/*"FRAMALG-" -> "PATMAB"*/
+/*"FRAMALG-" -> "GCDDOM"*/
+/*"FRAMALG-" -> "PFECAT"*/
+/*"FRAMALG-" -> "UFD"*/
+/*"FRAMALG-" -> "ELTAB"*/
+/*"FRAMALG-" -> "DIFRING"*/
+/*"FRAMALG-" -> "DIFEXT"*/
+/*"FRAMALG-" -> "STEP"*/
+/*"FRAMALG-" -> "EUCDOM"*/
+/*"FRAMALG-" -> "PID"*/
+/*"FRAMALG-" -> "FIELD"*/
+/*"FRAMALG-" -> "DIVRING"*/
+/*"FRAMALG-" -> "VECTCAT"*/
+/*"FRAMALG-" -> "A1AGG"*/
+/*"FRAMALG-" -> "FLAGG"*/
+/*"FRAMALG-" -> "LNAGG"*/
+/*"FRAMALG-" -> "IXAGG"*/
+/*"FRAMALG-" -> "HOAGG"*/
+/*"FRAMALG-" -> "AGG"*/
+/*"FRAMALG-" -> "TYPE"*/
+/*"FRAMALG-" -> "ELTAGG"*/
+/*"FRAMALG-" -> "CLAGG"*/
+/*"FRAMALG-" -> "INT"*/
+/*"FRAMALG-" -> "VECTOR"*/
+/*"FRAMALG-" -> "IVECTOR"*/
+/*"FRAMALG-" -> "IARRAY1"*/
+/*"FRAMALG-" -> "INS"*/
+/*"FRAMALG-" -> "OINTDOM"*/
+/*"FRAMALG-" -> "ORDRING"*/
+/*"FRAMALG-" -> "OAGROUP"*/
+/*"FRAMALG-" -> "OCAMON"*/
+/*"FRAMALG-" -> "OAMON"*/
+/*"FRAMALG-" -> "OASGP"*/
+/*"FRAMALG-" -> "CFCAT"*/
+/*"FRAMALG-" -> "REAL"*/
+/*"FRAMALG-" -> "OM"*/
+/*"FRAMALG-" -> "NNI"*/
+/*"FRAMALG-" -> "PI"*/
+/*"FRAMALG-" -> "SINT"*/
+/*"FRAMALG-" -> "LIST"*/
+/*"FRAMALG-" -> "ILIST"*/
+
+"MDAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MDAGG"]
+"MDAGG" -> "DIOPS"
+/*"MDAGG" -> "BGAGG"*/
+/*"MDAGG" -> "HOAGG"*/
+/*"MDAGG" -> "AGG"*/
+/*"MDAGG" -> "TYPE"*/
+/*"MDAGG" -> "SETCAT"*/
+/*"MDAGG" -> "BASTYPE"*/
+/*"MDAGG" -> "KOERCE"*/
+/*"MDAGG" -> "EVALAB"*/
+/*"MDAGG" -> "IEVALAB"*/
+/*"MDAGG" -> "CLAGG"*/
+/*"MDAGG" -> "KONVERT"*/
+
+"ODPOL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ODPOL"]
+"ODPOL" -> "DPOLCAT"
+/*"ODPOL" -> "POLYCAT"*/
+/*"ODPOL" -> "PDRING"*/
+/*"ODPOL" -> "RING"*/
+/*"ODPOL" -> "RNG"*/
+/*"ODPOL" -> "ABELGRP"*/
+/*"ODPOL" -> "CABMON"*/
+/*"ODPOL" -> "ABELMON"*/
+/*"ODPOL" -> "ABELSG"*/
+/*"ODPOL" -> "SETCAT"*/
+/*"ODPOL" -> "BASTYPE"*/
+/*"ODPOL" -> "KOERCE"*/
+/*"ODPOL" -> "SGROUP"*/
+/*"ODPOL" -> "MONOID"*/
+/*"ODPOL" -> "LMODULE"*/
+/*"ODPOL" -> "FAMR"*/
+/*"ODPOL" -> "AMR"*/
+/*"ODPOL" -> "BMODULE"*/
+/*"ODPOL" -> "RMODULE"*/
+/*"ODPOL" -> "COMRING"*/
+/*"ODPOL" -> "ALGEBRA"*/
+/*"ODPOL" -> "MODULE"*/
+/*"ODPOL" -> "CHARZ"*/
+/*"ODPOL" -> "CHARNZ"*/
+/*"ODPOL" -> "INTDOM"*/
+/*"ODPOL" -> "ENTIRER"*/
+/*"ODPOL" -> "FRETRCT"*/
+/*"ODPOL" -> "RETRACT"*/
+/*"ODPOL" -> "EVALAB"*/
+/*"ODPOL" -> "IEVALAB"*/
+/*"ODPOL" -> "FLINEXP"*/
+/*"ODPOL" -> "LINEXP"*/
+/*"ODPOL" -> "ORDSET"*/
+/*"ODPOL" -> "KONVERT"*/
+/*"ODPOL" -> "PATMAB"*/
+/*"ODPOL" -> "GCDDOM"*/
+/*"ODPOL" -> "PFECAT"*/
+/*"ODPOL" -> "UFD"*/
+/*"ODPOL" -> "DIFEXT"*/
+/*"ODPOL" -> "DIFRING"*/
+/*"ODPOL" -> "DVARCAT"*/
+/*"ODPOL" -> "FPS"*/
+/*"ODPOL" -> "RNS"*/
+/*"ODPOL" -> "FIELD"*/
+/*"ODPOL" -> "EUCDOM"*/
+/*"ODPOL" -> "PID"*/
+/*"ODPOL" -> "DIVRING"*/
+/*"ODPOL" -> "ORDRING"*/
+/*"ODPOL" -> "OAGROUP"*/
+/*"ODPOL" -> "OCAMON"*/
+/*"ODPOL" -> "OAMON"*/
+/*"ODPOL" -> "OASGP"*/
+/*"ODPOL" -> "REAL"*/
+/*"ODPOL" -> "RADCAT"*/
+/*"ODPOL" -> "INS"*/
+/*"ODPOL" -> "OINTDOM"*/
+/*"ODPOL" -> "CFCAT"*/
+/*"ODPOL" -> "STEP"*/
+/*"ODPOL" -> "UPOLYC"*/
+/*"ODPOL" -> "ELTAB"*/
+
+"PLOT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PLOT"]
+/*"PLOT" -> "PPCURVE"*/
+/*"PLOT" -> "KOERCE"*/
+/*"PLOT" -> "BOOLEAN"*/
+/*"PLOT" -> "INT"*/
+/*"PLOT" -> "DFLOAT"*/
+/*"PLOT" -> "FPS-"*/
+/*"PLOT" -> "RNS-"*/
+/*"PLOT" -> "FIELD-"*/
+/*"PLOT" -> "EUCDOM-"*/
+/*"PLOT" -> "UFD-"*/
+/*"PLOT" -> "GCDDOM-"*/
+/*"PLOT" -> "DIVRING-"*/
+/*"PLOT" -> "INTDOM-"*/
+/*"PLOT" -> "ALGEBRA-"*/
+/*"PLOT" -> "DIFRING-"*/
+/*"PLOT" -> "ORDRING-"*/
+/*"PLOT" -> "MODULE-"*/
+/*"PLOT" -> "RING-"*/
+/*"PLOT" -> "ABELGRP-"*/
+/*"PLOT" -> "ABELMON-"*/
+/*"PLOT" -> "MONOID-"*/
+/*"PLOT" -> "ORDSET-"*/
+/*"PLOT" -> "ABELSG-"*/
+/*"PLOT" -> "SGROUP-"*/
+/*"PLOT" -> "TRANFUN-"*/
+/*"PLOT" -> "SETCAT-"*/
+/*"PLOT" -> "ELEMFUN-"*/
+/*"PLOT" -> "HYPCAT-"*/
+/*"PLOT" -> "ATRIG-"*/
+/*"PLOT" -> "TRIGCAT-"*/
+/*"PLOT" -> "RADCAT-"*/
+/*"PLOT" -> "RETRACT-"*/
+/*"PLOT" -> "BASTYPE-"*/
+/*"PLOT" -> "FPS"*/
+/*"PLOT" -> "RNS"*/
+/*"PLOT" -> "FIELD"*/
+/*"PLOT" -> "EUCDOM"*/
+/*"PLOT" -> "PID"*/
+/*"PLOT" -> "GCDDOM"*/
+/*"PLOT" -> "INTDOM"*/
+/*"PLOT" -> "COMRING"*/
+/*"PLOT" -> "RING"*/
+/*"PLOT" -> "RNG"*/
+/*"PLOT" -> "ABELGRP"*/
+/*"PLOT" -> "CABMON"*/
+/*"PLOT" -> "ABELMON"*/
+/*"PLOT" -> "ABELSG"*/
+/*"PLOT" -> "SETCAT"*/
+/*"PLOT" -> "BASTYPE"*/
+/*"PLOT" -> "SGROUP"*/
+/*"PLOT" -> "MONOID"*/
+/*"PLOT" -> "LMODULE"*/
+/*"PLOT" -> "BMODULE"*/
+/*"PLOT" -> "RMODULE"*/
+/*"PLOT" -> "ALGEBRA"*/
+/*"PLOT" -> "MODULE"*/
+/*"PLOT" -> "ENTIRER"*/
+/*"PLOT" -> "UFD"*/
+/*"PLOT" -> "DIVRING"*/
+/*"PLOT" -> "ORDRING"*/
+/*"PLOT" -> "OAGROUP"*/
+/*"PLOT" -> "OCAMON"*/
+/*"PLOT" -> "OAMON"*/
+/*"PLOT" -> "OASGP"*/
+/*"PLOT" -> "ORDSET"*/
+/*"PLOT" -> "REAL"*/
+/*"PLOT" -> "KONVERT"*/
+/*"PLOT" -> "RETRACT"*/
+/*"PLOT" -> "RADCAT"*/
+/*"PLOT" -> "PATMAB"*/
+/*"PLOT" -> "CHARZ"*/
+/*"PLOT" -> "PTCAT"*/
+/*"PLOT" -> "VECTCAT"*/
+/*"PLOT" -> "A1AGG"*/
+/*"PLOT" -> "FLAGG"*/
+/*"PLOT" -> "LNAGG"*/
+/*"PLOT" -> "IXAGG"*/
+/*"PLOT" -> "HOAGG"*/
+/*"PLOT" -> "AGG"*/
+/*"PLOT" -> "TYPE"*/
+/*"PLOT" -> "EVALAB"*/
+/*"PLOT" -> "IEVALAB"*/
+/*"PLOT" -> "ELTAGG"*/
+/*"PLOT" -> "ELTAB"*/
+/*"PLOT" -> "CLAGG"*/
+/*"PLOT" -> "LIST"*/
+/*"PLOT" -> "ILIST"*/
+/*"PLOT" -> "LSAGG"*/
+/*"PLOT" -> "STAGG"*/
+/*"PLOT" -> "URAGG"*/
+/*"PLOT" -> "RCAGG"*/
+/*"PLOT" -> "ELAGG"*/
+/*"PLOT" -> "OM"*/
+/*"PLOT" -> "NNI"*/
+/*"PLOT" -> "PI"*/
+/*"PLOT" -> "LSAGG-"*/
+/*"PLOT" -> "STAGG-"*/
+/*"PLOT" -> "ELAGG-"*/
+/*"PLOT" -> "FLAGG-"*/
+/*"PLOT" -> "URAGG-"*/
+/*"PLOT" -> "SINT"*/
+/*"PLOT" -> "INS"*/
+/*"PLOT" -> "OINTDOM"*/
+/*"PLOT" -> "DIFRING"*/
+/*"PLOT" -> "LINEXP"*/
+/*"PLOT" -> "CFCAT"*/
+/*"PLOT" -> "STEP"*/
+/*"PLOT" -> "TRANFUN"*/
+/*"PLOT" -> "TRIGCAT"*/
+/*"PLOT" -> "ATRIG"*/
+/*"PLOT" -> "HYPCAT"*/
+/*"PLOT" -> "AHYP"*/
+/*"PLOT" -> "ELEMFUN"*/
+/*"PLOT" -> "SPFCAT"*/
+"PLOT" -> "FRAC"
+
+"RMCAT2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RMCAT2"]
+/*"RMCAT2" -> "RING"*/
+/*"RMCAT2" -> "RNG"*/
+/*"RMCAT2" -> "ABELGRP"*/
+/*"RMCAT2" -> "CABMON"*/
+/*"RMCAT2" -> "ABELMON"*/
+/*"RMCAT2" -> "ABELSG"*/
+/*"RMCAT2" -> "SETCAT"*/
+/*"RMCAT2" -> "BASTYPE"*/
+/*"RMCAT2" -> "KOERCE"*/
+/*"RMCAT2" -> "SGROUP"*/
+/*"RMCAT2" -> "MONOID"*/
+/*"RMCAT2" -> "LMODULE"*/
+/*"RMCAT2" -> "DIRPCAT"*/
+/*"RMCAT2" -> "IXAGG"*/
+/*"RMCAT2" -> "HOAGG"*/
+/*"RMCAT2" -> "AGG"*/
+/*"RMCAT2" -> "TYPE"*/
+/*"RMCAT2" -> "EVALAB"*/
+/*"RMCAT2" -> "IEVALAB"*/
+/*"RMCAT2" -> "ELTAGG"*/
+/*"RMCAT2" -> "ELTAB"*/
+/*"RMCAT2" -> "FRETRCT"*/
+/*"RMCAT2" -> "RETRACT"*/
+/*"RMCAT2" -> "BMODULE"*/
+/*"RMCAT2" -> "RMODULE"*/
+/*"RMCAT2" -> "DIFEXT"*/
+/*"RMCAT2" -> "DIFRING"*/
+/*"RMCAT2" -> "PDRING"*/
+/*"RMCAT2" -> "FLINEXP"*/
+/*"RMCAT2" -> "LINEXP"*/
+/*"RMCAT2" -> "FINITE"*/
+/*"RMCAT2" -> "ALGEBRA"*/
+/*"RMCAT2" -> "MODULE"*/
+/*"RMCAT2" -> "COMRING"*/
+/*"RMCAT2" -> "ORDRING"*/
+/*"RMCAT2" -> "OAGROUP"*/
+/*"RMCAT2" -> "OCAMON"*/
+/*"RMCAT2" -> "OAMON"*/
+/*"RMCAT2" -> "OASGP"*/
+/*"RMCAT2" -> "ORDSET"*/
+/*"RMCAT2" -> "OAMONS"*/
+/*"RMCAT2" -> "VSPACE"*/
+/*"RMCAT2" -> "FIELD"*/
+/*"RMCAT2" -> "EUCDOM"*/
+/*"RMCAT2" -> "PID"*/
+/*"RMCAT2" -> "GCDDOM"*/
+/*"RMCAT2" -> "INTDOM"*/
+/*"RMCAT2" -> "ENTIRER"*/
+/*"RMCAT2" -> "UFD"*/
+/*"RMCAT2" -> "DIVRING"*/
+"RMCAT2" -> "RMATCAT"
+/*"RMCAT2" -> "NNI"*/
+/*"RMCAT2" -> "INT"*/
+
+"ROIRC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ROIRC"]
+"ROIRC" -> "RRCC"
+/*"ROIRC" -> "SETCAT"*/
+/*"ROIRC" -> "BASTYPE"*/
+/*"ROIRC" -> "KOERCE"*/
+/*"ROIRC" -> "ORDRING"*/
+/*"ROIRC" -> "OAGROUP"*/
+/*"ROIRC" -> "OCAMON"*/
+/*"ROIRC" -> "OAMON"*/
+/*"ROIRC" -> "OASGP"*/
+/*"ROIRC" -> "ORDSET"*/
+/*"ROIRC" -> "ABELMON"*/
+/*"ROIRC" -> "ABELSG"*/
+/*"ROIRC" -> "CABMON"*/
+/*"ROIRC" -> "ABELGRP"*/
+/*"ROIRC" -> "RING"*/
+/*"ROIRC" -> "RNG"*/
+/*"ROIRC" -> "SGROUP"*/
+/*"ROIRC" -> "MONOID"*/
+/*"ROIRC" -> "LMODULE"*/
+/*"ROIRC" -> "FIELD"*/
+/*"ROIRC" -> "EUCDOM"*/
+/*"ROIRC" -> "PID"*/
+/*"ROIRC" -> "GCDDOM"*/
+/*"ROIRC" -> "INTDOM"*/
+/*"ROIRC" -> "COMRING"*/
+/*"ROIRC" -> "BMODULE"*/
+/*"ROIRC" -> "RMODULE"*/
+/*"ROIRC" -> "ALGEBRA"*/
+/*"ROIRC" -> "MODULE"*/
+/*"ROIRC" -> "ENTIRER"*/
+/*"ROIRC" -> "UFD"*/
+/*"ROIRC" -> "DIVRING"*/
+/*"ROIRC" -> "UPOLYC"*/
+/*"ROIRC" -> "POLYCAT"*/
+/*"ROIRC" -> "PDRING"*/
+/*"ROIRC" -> "FAMR"*/
+/*"ROIRC" -> "AMR"*/
+/*"ROIRC" -> "CHARZ"*/
+/*"ROIRC" -> "CHARNZ"*/
+/*"ROIRC" -> "FRETRCT"*/
+/*"ROIRC" -> "RETRACT"*/
+/*"ROIRC" -> "EVALAB"*/
+/*"ROIRC" -> "IEVALAB"*/
+/*"ROIRC" -> "FLINEXP"*/
+/*"ROIRC" -> "LINEXP"*/
+/*"ROIRC" -> "KONVERT"*/
+/*"ROIRC" -> "PATMAB"*/
+/*"ROIRC" -> "PFECAT"*/
+/*"ROIRC" -> "ELTAB"*/
+/*"ROIRC" -> "DIFRING"*/
+/*"ROIRC" -> "DIFEXT"*/
+/*"ROIRC" -> "STEP"*/
+/*"ROIRC" -> "NNI"*/
+/*"ROIRC" -> "INT"*/
+/*"ROIRC" -> "LIST"*/
+/*"ROIRC" -> "LSAGG"*/
+/*"ROIRC" -> "STAGG"*/
+/*"ROIRC" -> "URAGG"*/
+/*"ROIRC" -> "RCAGG"*/
+/*"ROIRC" -> "HOAGG"*/
+/*"ROIRC" -> "AGG"*/
+/*"ROIRC" -> "TYPE"*/
+/*"ROIRC" -> "LNAGG"*/
+/*"ROIRC" -> "IXAGG"*/
+/*"ROIRC" -> "ELTAGG"*/
+/*"ROIRC" -> "CLAGG"*/
+/*"ROIRC" -> "FLAGG"*/
+/*"ROIRC" -> "ELAGG"*/
+/*"ROIRC" -> "OM"*/
+/*"ROIRC" -> "ILIST"*/
+/*"ROIRC" -> "PI"*/
+/*"ROIRC" -> "BOOLEAN"*/
+/*"ROIRC" -> "INS"*/
+/*"ROIRC" -> "OINTDOM"*/
+/*"ROIRC" -> "CFCAT"*/
+/*"ROIRC" -> "REAL"*/
+
+"SDPOL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SDPOL"]
+"SDPOL" -> "DPOLCAT"
+/*"SDPOL" -> "POLYCAT"*/
+/*"SDPOL" -> "PDRING"*/
+/*"SDPOL" -> "RING"*/
+/*"SDPOL" -> "RNG"*/
+/*"SDPOL" -> "ABELGRP"*/
+/*"SDPOL" -> "CABMON"*/
+/*"SDPOL" -> "ABELMON"*/
+/*"SDPOL" -> "ABELSG"*/
+/*"SDPOL" -> "SETCAT"*/
+/*"SDPOL" -> "BASTYPE"*/
+/*"SDPOL" -> "KOERCE"*/
+/*"SDPOL" -> "SGROUP"*/
+/*"SDPOL" -> "MONOID"*/
+/*"SDPOL" -> "LMODULE"*/
+/*"SDPOL" -> "FAMR"*/
+/*"SDPOL" -> "AMR"*/
+/*"SDPOL" -> "BMODULE"*/
+/*"SDPOL" -> "RMODULE"*/
+/*"SDPOL" -> "COMRING"*/
+/*"SDPOL" -> "ALGEBRA"*/
+/*"SDPOL" -> "MODULE"*/
+/*"SDPOL" -> "CHARZ"*/
+/*"SDPOL" -> "CHARNZ"*/
+/*"SDPOL" -> "INTDOM"*/
+/*"SDPOL" -> "ENTIRER"*/
+/*"SDPOL" -> "FRETRCT"*/
+/*"SDPOL" -> "RETRACT"*/
+/*"SDPOL" -> "EVALAB"*/
+/*"SDPOL" -> "IEVALAB"*/
+/*"SDPOL" -> "FLINEXP"*/
+/*"SDPOL" -> "LINEXP"*/
+/*"SDPOL" -> "ORDSET"*/
+/*"SDPOL" -> "KONVERT"*/
+/*"SDPOL" -> "PATMAB"*/
+/*"SDPOL" -> "GCDDOM"*/
+/*"SDPOL" -> "PFECAT"*/
+/*"SDPOL" -> "UFD"*/
+/*"SDPOL" -> "DIFEXT"*/
+/*"SDPOL" -> "DIFRING"*/
+/*"SDPOL" -> "DVARCAT"*/
+/*"SDPOL" -> "FPS"*/
+/*"SDPOL" -> "RNS"*/
+/*"SDPOL" -> "FIELD"*/
+/*"SDPOL" -> "EUCDOM"*/
+/*"SDPOL" -> "PID"*/
+/*"SDPOL" -> "DIVRING"*/
+/*"SDPOL" -> "ORDRING"*/
+/*"SDPOL" -> "OAGROUP"*/
+/*"SDPOL" -> "OCAMON"*/
+/*"SDPOL" -> "OAMON"*/
+/*"SDPOL" -> "OASGP"*/
+/*"SDPOL" -> "REAL"*/
+/*"SDPOL" -> "RADCAT"*/
+/*"SDPOL" -> "INS"*/
+/*"SDPOL" -> "OINTDOM"*/
+/*"SDPOL" -> "CFCAT"*/
+/*"SDPOL" -> "STEP"*/
+/*"SDPOL" -> "UPOLYC"*/
+/*"SDPOL" -> "ELTAB"*/
+
+"SMATCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SMATCAT"]
+/*"SMATCAT" -> "DIFEXT"*/
+/*"SMATCAT" -> "RING"*/
+/*"SMATCAT" -> "RNG"*/
+/*"SMATCAT" -> "ABELGRP"*/
+/*"SMATCAT" -> "CABMON"*/
+/*"SMATCAT" -> "ABELMON"*/
+/*"SMATCAT" -> "ABELSG"*/
+/*"SMATCAT" -> "SETCAT"*/
+/*"SMATCAT" -> "BASTYPE"*/
+/*"SMATCAT" -> "KOERCE"*/
+/*"SMATCAT" -> "SGROUP"*/
+/*"SMATCAT" -> "MONOID"*/
+/*"SMATCAT" -> "LMODULE"*/
+/*"SMATCAT" -> "DIFRING"*/
+/*"SMATCAT" -> "PDRING"*/
+/*"SMATCAT" -> "BMODULE"*/
+/*"SMATCAT" -> "RMODULE"*/
+"SMATCAT" -> "RMATCAT"
+/*"SMATCAT" -> "HOAGG"*/
+/*"SMATCAT" -> "AGG"*/
+/*"SMATCAT" -> "TYPE"*/
+/*"SMATCAT" -> "EVALAB"*/
+/*"SMATCAT" -> "IEVALAB"*/
+/*"SMATCAT" -> "MODULE"*/
+/*"SMATCAT" -> "COMRING"*/
+/*"SMATCAT" -> "FRETRCT"*/
+/*"SMATCAT" -> "RETRACT"*/
+/*"SMATCAT" -> "FLINEXP"*/
+/*"SMATCAT" -> "LINEXP"*/
+/*"SMATCAT" -> "ALGEBRA"*/
+/*"SMATCAT" -> "DIRPCAT"*/
+/*"SMATCAT" -> "IXAGG"*/
+/*"SMATCAT" -> "ELTAGG"*/
+/*"SMATCAT" -> "ELTAB"*/
+/*"SMATCAT" -> "FINITE"*/
+/*"SMATCAT" -> "ORDRING"*/
+/*"SMATCAT" -> "OAGROUP"*/
+/*"SMATCAT" -> "OCAMON"*/
+/*"SMATCAT" -> "OAMON"*/
+/*"SMATCAT" -> "OASGP"*/
+/*"SMATCAT" -> "ORDSET"*/
+/*"SMATCAT" -> "OAMONS"*/
+/*"SMATCAT" -> "VSPACE"*/
+/*"SMATCAT" -> "FIELD"*/
+/*"SMATCAT" -> "EUCDOM"*/
+/*"SMATCAT" -> "PID"*/
+/*"SMATCAT" -> "GCDDOM"*/
+/*"SMATCAT" -> "INTDOM"*/
+/*"SMATCAT" -> "ENTIRER"*/
+/*"SMATCAT" -> "UFD"*/
+/*"SMATCAT" -> "DIVRING"*/
+/*"SMATCAT" -> "NNI"*/
+/*"SMATCAT" -> "INT"*/
+/*"SMATCAT" -> "VECTOR"*/
+/*"SMATCAT" -> "IVECTOR"*/
+/*"SMATCAT" -> "IARRAY1"*/
+/*"SMATCAT" -> "INS"*/
+/*"SMATCAT" -> "OINTDOM"*/
+/*"SMATCAT" -> "KONVERT"*/
+/*"SMATCAT" -> "PATMAB"*/
+/*"SMATCAT" -> "CFCAT"*/
+/*"SMATCAT" -> "REAL"*/
+/*"SMATCAT" -> "CHARZ"*/
+/*"SMATCAT" -> "STEP"*/
+/*"SMATCAT" -> "OM"*/
+/*"SMATCAT" -> "VECTCAT"*/
+/*"SMATCAT" -> "A1AGG"*/
+/*"SMATCAT" -> "FLAGG"*/
+/*"SMATCAT" -> "LNAGG"*/
+/*"SMATCAT" -> "CLAGG"*/
+/*"SMATCAT" -> "LSAGG"*/
+/*"SMATCAT" -> "STAGG"*/
+/*"SMATCAT" -> "URAGG"*/
+/*"SMATCAT" -> "RCAGG"*/
+/*"SMATCAT" -> "ELAGG"*/
+/*"SMATCAT" -> "LIST"*/
+/*"SMATCAT" -> "ILIST"*/
+/*"SMATCAT" -> "LSAGG-"*/
+/*"SMATCAT" -> "VECTCAT-"*/
+/*"SMATCAT" -> "A1AGG-"*/
+/*"SMATCAT" -> "FLAGG-"*/
+/*"SMATCAT" -> "LNAGG-"*/
+/*"SMATCAT" -> "IXAGG-"*/
+/*"SMATCAT" -> "CLAGG-"*/
+/*"SMATCAT" -> "HOAGG-"*/
+/*"SMATCAT" -> "ORDSET-"*/
+/*"SMATCAT" -> "AGG-"*/
+/*"SMATCAT" -> "INS-"*/
+
+"SMATCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SMATCAT"]
+/*"SMATCAT-" -> "DIFEXT"*/
+/*"SMATCAT-" -> "RING"*/
+/*"SMATCAT-" -> "RNG"*/
+/*"SMATCAT-" -> "ABELGRP"*/
+/*"SMATCAT-" -> "CABMON"*/
+/*"SMATCAT-" -> "ABELMON"*/
+/*"SMATCAT-" -> "ABELSG"*/
+/*"SMATCAT-" -> "SETCAT"*/
+/*"SMATCAT-" -> "BASTYPE"*/
+/*"SMATCAT-" -> "KOERCE"*/
+/*"SMATCAT-" -> "SGROUP"*/
+/*"SMATCAT-" -> "MONOID"*/
+/*"SMATCAT-" -> "LMODULE"*/
+/*"SMATCAT-" -> "DIFRING"*/
+/*"SMATCAT-" -> "PDRING"*/
+/*"SMATCAT-" -> "BMODULE"*/
+/*"SMATCAT-" -> "RMODULE"*/
+"SMATCAT-" -> "RMATCAT"
+/*"SMATCAT-" -> "HOAGG"*/
+/*"SMATCAT-" -> "AGG"*/
+/*"SMATCAT-" -> "TYPE"*/
+/*"SMATCAT-" -> "EVALAB"*/
+/*"SMATCAT-" -> "IEVALAB"*/
+/*"SMATCAT-" -> "MODULE"*/
+/*"SMATCAT-" -> "COMRING"*/
+/*"SMATCAT-" -> "FRETRCT"*/
+/*"SMATCAT-" -> "RETRACT"*/
+/*"SMATCAT-" -> "FLINEXP"*/
+/*"SMATCAT-" -> "LINEXP"*/
+/*"SMATCAT-" -> "ALGEBRA"*/
+/*"SMATCAT-" -> "DIRPCAT"*/
+/*"SMATCAT-" -> "IXAGG"*/
+/*"SMATCAT-" -> "ELTAGG"*/
+/*"SMATCAT-" -> "ELTAB"*/
+/*"SMATCAT-" -> "FINITE"*/
+/*"SMATCAT-" -> "ORDRING"*/
+/*"SMATCAT-" -> "OAGROUP"*/
+/*"SMATCAT-" -> "OCAMON"*/
+/*"SMATCAT-" -> "OAMON"*/
+/*"SMATCAT-" -> "OASGP"*/
+/*"SMATCAT-" -> "ORDSET"*/
+/*"SMATCAT-" -> "OAMONS"*/
+/*"SMATCAT-" -> "VSPACE"*/
+/*"SMATCAT-" -> "FIELD"*/
+/*"SMATCAT-" -> "EUCDOM"*/
+/*"SMATCAT-" -> "PID"*/
+/*"SMATCAT-" -> "GCDDOM"*/
+/*"SMATCAT-" -> "INTDOM"*/
+/*"SMATCAT-" -> "ENTIRER"*/
+/*"SMATCAT-" -> "UFD"*/
+/*"SMATCAT-" -> "DIVRING"*/
+/*"SMATCAT-" -> "NNI"*/
+/*"SMATCAT-" -> "INT"*/
+/*"SMATCAT-" -> "VECTOR"*/
+/*"SMATCAT-" -> "IVECTOR"*/
+/*"SMATCAT-" -> "IARRAY1"*/
+/*"SMATCAT-" -> "INS"*/
+/*"SMATCAT-" -> "OINTDOM"*/
+/*"SMATCAT-" -> "KONVERT"*/
+/*"SMATCAT-" -> "PATMAB"*/
+/*"SMATCAT-" -> "CFCAT"*/
+/*"SMATCAT-" -> "REAL"*/
+/*"SMATCAT-" -> "CHARZ"*/
+/*"SMATCAT-" -> "STEP"*/
+/*"SMATCAT-" -> "OM"*/
+/*"SMATCAT-" -> "VECTCAT"*/
+/*"SMATCAT-" -> "A1AGG"*/
+/*"SMATCAT-" -> "FLAGG"*/
+/*"SMATCAT-" -> "LNAGG"*/
+/*"SMATCAT-" -> "CLAGG"*/
+/*"SMATCAT-" -> "LSAGG"*/
+/*"SMATCAT-" -> "STAGG"*/
+/*"SMATCAT-" -> "URAGG"*/
+/*"SMATCAT-" -> "RCAGG"*/
+/*"SMATCAT-" -> "ELAGG"*/
+/*"SMATCAT-" -> "LIST"*/
+/*"SMATCAT-" -> "ILIST"*/
+/*"SMATCAT-" -> "LSAGG-"*/
+/*"SMATCAT-" -> "VECTCAT-"*/
+/*"SMATCAT-" -> "A1AGG-"*/
+/*"SMATCAT-" -> "FLAGG-"*/
+/*"SMATCAT-" -> "LNAGG-"*/
+/*"SMATCAT-" -> "IXAGG-"*/
+/*"SMATCAT-" -> "CLAGG-"*/
+/*"SMATCAT-" -> "HOAGG-"*/
+/*"SMATCAT-" -> "ORDSET-"*/
+/*"SMATCAT-" -> "AGG-"*/
+/*"SMATCAT-" -> "INS-"*/
+
+"TUBETOOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TUBETOOL"]
+/*"TUBETOOL" -> "FPS"*/
+/*"TUBETOOL" -> "RNS"*/
+/*"TUBETOOL" -> "FIELD"*/
+/*"TUBETOOL" -> "EUCDOM"*/
+/*"TUBETOOL" -> "PID"*/
+/*"TUBETOOL" -> "GCDDOM"*/
+/*"TUBETOOL" -> "INTDOM"*/
+/*"TUBETOOL" -> "COMRING"*/
+/*"TUBETOOL" -> "RING"*/
+/*"TUBETOOL" -> "RNG"*/
+/*"TUBETOOL" -> "ABELGRP"*/
+/*"TUBETOOL" -> "CABMON"*/
+/*"TUBETOOL" -> "ABELMON"*/
+/*"TUBETOOL" -> "ABELSG"*/
+/*"TUBETOOL" -> "SETCAT"*/
+/*"TUBETOOL" -> "BASTYPE"*/
+/*"TUBETOOL" -> "KOERCE"*/
+/*"TUBETOOL" -> "SGROUP"*/
+/*"TUBETOOL" -> "MONOID"*/
+/*"TUBETOOL" -> "LMODULE"*/
+/*"TUBETOOL" -> "BMODULE"*/
+/*"TUBETOOL" -> "RMODULE"*/
+/*"TUBETOOL" -> "ALGEBRA"*/
+/*"TUBETOOL" -> "MODULE"*/
+/*"TUBETOOL" -> "ENTIRER"*/
+/*"TUBETOOL" -> "UFD"*/
+/*"TUBETOOL" -> "DIVRING"*/
+/*"TUBETOOL" -> "ORDRING"*/
+/*"TUBETOOL" -> "OAGROUP"*/
+/*"TUBETOOL" -> "OCAMON"*/
+/*"TUBETOOL" -> "OAMON"*/
+/*"TUBETOOL" -> "OASGP"*/
+/*"TUBETOOL" -> "ORDSET"*/
+/*"TUBETOOL" -> "REAL"*/
+/*"TUBETOOL" -> "KONVERT"*/
+/*"TUBETOOL" -> "RETRACT"*/
+/*"TUBETOOL" -> "RADCAT"*/
+/*"TUBETOOL" -> "PATMAB"*/
+/*"TUBETOOL" -> "CHARZ"*/
+/*"TUBETOOL" -> "INS"*/
+/*"TUBETOOL" -> "OINTDOM"*/
+/*"TUBETOOL" -> "DIFRING"*/
+/*"TUBETOOL" -> "LINEXP"*/
+/*"TUBETOOL" -> "CFCAT"*/
+/*"TUBETOOL" -> "STEP"*/
+/*"TUBETOOL" -> "OM"*/
+/*"TUBETOOL" -> "INT"*/
+/*"TUBETOOL" -> "DFLOAT"*/
+/*"TUBETOOL" -> "FPS-"*/
+/*"TUBETOOL" -> "RNS-"*/
+/*"TUBETOOL" -> "FIELD-"*/
+/*"TUBETOOL" -> "LIST"*/
+/*"TUBETOOL" -> "EUCDOM-"*/
+/*"TUBETOOL" -> "UFD-"*/
+/*"TUBETOOL" -> "GCDDOM-"*/
+/*"TUBETOOL" -> "DIVRING-"*/
+/*"TUBETOOL" -> "INTDOM-"*/
+/*"TUBETOOL" -> "ALGEBRA-"*/
+/*"TUBETOOL" -> "DIFRING-"*/
+/*"TUBETOOL" -> "ORDRING-"*/
+/*"TUBETOOL" -> "MODULE-"*/
+"TUBETOOL" -> "FRAC"
+/*"TUBETOOL" -> "RING-"*/
+/*"TUBETOOL" -> "ABELGRP-"*/
+/*"TUBETOOL" -> "ABELMON-"*/
+/*"TUBETOOL" -> "SINT"*/
+/*"TUBETOOL" -> "PI"*/
+/*"TUBETOOL" -> "NNI"*/
+/*"TUBETOOL" -> "ILIST"*/
+/*"TUBETOOL" -> "BOOLEAN"*/
+/*"TUBETOOL" -> "LSAGG-"*/
+/*"TUBETOOL" -> "STAGG-"*/
+/*"TUBETOOL" -> "ELAGG-"*/
+/*"TUBETOOL" -> "FLAGG-"*/
+/*"TUBETOOL" -> "URAGG-"*/
+
+"UPXSCCA" [color="#4488FF",href="bookvol10.2.pdf#nameddest=UPXSCCA"]
+"UPXSCCA" -> "UPXSCAT"
+/*"UPXSCCA" -> "UPSCAT"*/
+/*"UPXSCCA" -> "PSCAT"*/
+/*"UPXSCCA" -> "AMR"*/
+/*"UPXSCCA" -> "RING"*/
+/*"UPXSCCA" -> "RNG"*/
+/*"UPXSCCA" -> "ABELGRP"*/
+/*"UPXSCCA" -> "CABMON"*/
+/*"UPXSCCA" -> "ABELMON"*/
+/*"UPXSCCA" -> "ABELSG"*/
+/*"UPXSCCA" -> "SETCAT"*/
+/*"UPXSCCA" -> "BASTYPE"*/
+/*"UPXSCCA" -> "KOERCE"*/
+/*"UPXSCCA" -> "SGROUP"*/
+/*"UPXSCCA" -> "MONOID"*/
+/*"UPXSCCA" -> "LMODULE"*/
+/*"UPXSCCA" -> "BMODULE"*/
+/*"UPXSCCA" -> "RMODULE"*/
+/*"UPXSCCA" -> "COMRING"*/
+/*"UPXSCCA" -> "ALGEBRA"*/
+/*"UPXSCCA" -> "MODULE"*/
+/*"UPXSCCA" -> "CHARZ"*/
+/*"UPXSCCA" -> "CHARNZ"*/
+/*"UPXSCCA" -> "INTDOM"*/
+/*"UPXSCCA" -> "ENTIRER"*/
+/*"UPXSCCA" -> "ELTAB"*/
+/*"UPXSCCA" -> "DIFRING"*/
+/*"UPXSCCA" -> "PDRING"*/
+/*"UPXSCCA" -> "RADCAT"*/
+/*"UPXSCCA" -> "TRANFUN"*/
+/*"UPXSCCA" -> "TRIGCAT"*/
+/*"UPXSCCA" -> "ATRIG"*/
+/*"UPXSCCA" -> "HYPCAT"*/
+/*"UPXSCCA" -> "AHYP"*/
+/*"UPXSCCA" -> "ELEMFUN"*/
+/*"UPXSCCA" -> "FIELD"*/
+/*"UPXSCCA" -> "EUCDOM"*/
+/*"UPXSCCA" -> "PID"*/
+/*"UPXSCCA" -> "GCDDOM"*/
+/*"UPXSCCA" -> "UFD"*/
+/*"UPXSCCA" -> "DIVRING"*/
+/*"UPXSCCA" -> "RETRACT"*/
+/*"UPXSCCA" -> "ULSCAT"*/
+
+"UPXSCCA-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UPXSCCA"]
+"UPXSCCA-" -> "UPXSCAT"
+/*"UPXSCCA-" -> "UPSCAT"*/
+/*"UPXSCCA-" -> "PSCAT"*/
+/*"UPXSCCA-" -> "AMR"*/
+/*"UPXSCCA-" -> "RING"*/
+/*"UPXSCCA-" -> "RNG"*/
+/*"UPXSCCA-" -> "ABELGRP"*/
+/*"UPXSCCA-" -> "CABMON"*/
+/*"UPXSCCA-" -> "ABELMON"*/
+/*"UPXSCCA-" -> "ABELSG"*/
+/*"UPXSCCA-" -> "SETCAT"*/
+/*"UPXSCCA-" -> "BASTYPE"*/
+/*"UPXSCCA-" -> "KOERCE"*/
+/*"UPXSCCA-" -> "SGROUP"*/
+/*"UPXSCCA-" -> "MONOID"*/
+/*"UPXSCCA-" -> "LMODULE"*/
+/*"UPXSCCA-" -> "BMODULE"*/
+/*"UPXSCCA-" -> "RMODULE"*/
+/*"UPXSCCA-" -> "COMRING"*/
+/*"UPXSCCA-" -> "ALGEBRA"*/
+/*"UPXSCCA-" -> "MODULE"*/
+/*"UPXSCCA-" -> "CHARZ"*/
+/*"UPXSCCA-" -> "CHARNZ"*/
+/*"UPXSCCA-" -> "INTDOM"*/
+/*"UPXSCCA-" -> "ENTIRER"*/
+/*"UPXSCCA-" -> "ELTAB"*/
+/*"UPXSCCA-" -> "DIFRING"*/
+/*"UPXSCCA-" -> "PDRING"*/
+/*"UPXSCCA-" -> "RADCAT"*/
+/*"UPXSCCA-" -> "TRANFUN"*/
+/*"UPXSCCA-" -> "TRIGCAT"*/
+/*"UPXSCCA-" -> "ATRIG"*/
+/*"UPXSCCA-" -> "HYPCAT"*/
+/*"UPXSCCA-" -> "AHYP"*/
+/*"UPXSCCA-" -> "ELEMFUN"*/
+/*"UPXSCCA-" -> "FIELD"*/
+/*"UPXSCCA-" -> "EUCDOM"*/
+/*"UPXSCCA-" -> "PID"*/
+/*"UPXSCCA-" -> "GCDDOM"*/
+/*"UPXSCCA-" -> "UFD"*/
+/*"UPXSCCA-" -> "DIVRING"*/
+/*"UPXSCCA-" -> "RETRACT"*/
+/*"UPXSCCA-" -> "ULSCAT"*/
+
+/* layer 13 */
+/* depends on: DIAGG FRAMALG MDAGG SMATCAT UPXSCCA */
+
+"DPMM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DPMM"]
+/*"DPMM" -> "DIRPCAT"*/
+/*"DPMM" -> "IXAGG"*/
+/*"DPMM" -> "HOAGG"*/
+/*"DPMM" -> "AGG"*/
+/*"DPMM" -> "TYPE"*/
+/*"DPMM" -> "SETCAT"*/
+/*"DPMM" -> "BASTYPE"*/
+/*"DPMM" -> "KOERCE"*/
+/*"DPMM" -> "EVALAB"*/
+/*"DPMM" -> "IEVALAB"*/
+/*"DPMM" -> "ELTAGG"*/
+/*"DPMM" -> "ELTAB"*/
+/*"DPMM" -> "FRETRCT"*/
+/*"DPMM" -> "RETRACT"*/
+/*"DPMM" -> "BMODULE"*/
+/*"DPMM" -> "LMODULE"*/
+/*"DPMM" -> "ABELGRP"*/
+/*"DPMM" -> "CABMON"*/
+/*"DPMM" -> "ABELMON"*/
+/*"DPMM" -> "ABELSG"*/
+/*"DPMM" -> "RMODULE"*/
+/*"DPMM" -> "DIFEXT"*/
+/*"DPMM" -> "RING"*/
+/*"DPMM" -> "RNG"*/
+/*"DPMM" -> "SGROUP"*/
+/*"DPMM" -> "MONOID"*/
+/*"DPMM" -> "DIFRING"*/
+/*"DPMM" -> "PDRING"*/
+/*"DPMM" -> "FLINEXP"*/
+/*"DPMM" -> "LINEXP"*/
+/*"DPMM" -> "FINITE"*/
+/*"DPMM" -> "ALGEBRA"*/
+/*"DPMM" -> "MODULE"*/
+/*"DPMM" -> "COMRING"*/
+/*"DPMM" -> "ORDRING"*/
+/*"DPMM" -> "OAGROUP"*/
+/*"DPMM" -> "OCAMON"*/
+/*"DPMM" -> "OAMON"*/
+/*"DPMM" -> "OASGP"*/
+/*"DPMM" -> "ORDSET"*/
+/*"DPMM" -> "OAMONS"*/
+/*"DPMM" -> "VSPACE"*/
+/*"DPMM" -> "FIELD"*/
+/*"DPMM" -> "EUCDOM"*/
+/*"DPMM" -> "PID"*/
+/*"DPMM" -> "GCDDOM"*/
+/*"DPMM" -> "INTDOM"*/
+/*"DPMM" -> "ENTIRER"*/
+/*"DPMM" -> "UFD"*/
+/*"DPMM" -> "DIVRING"*/
+"DPMM" -> "SMATCAT"
+/*"DPMM" -> "RMATCAT"*/
+/*"DPMM" -> "SINT"*/
+/*"DPMM" -> "PI"*/
+/*"DPMM" -> "NNI"*/
+/*"DPMM" -> "INT"*/
+/*"DPMM" -> "INS"*/
+/*"DPMM" -> "OINTDOM"*/
+/*"DPMM" -> "KONVERT"*/
+/*"DPMM" -> "PATMAB"*/
+/*"DPMM" -> "CFCAT"*/
+/*"DPMM" -> "REAL"*/
+/*"DPMM" -> "CHARZ"*/
+/*"DPMM" -> "STEP"*/
+/*"DPMM" -> "OM"*/
+
+
+"EFUPXS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EFUPXS"]
+/*"EFUPXS" -> "PTRANFN"*/
+"EFUPXS" -> "UPXSCCA"
+/*"EFUPXS" -> "UPXSCAT"*/
+/*"EFUPXS" -> "UPSCAT"*/
+/*"EFUPXS" -> "PSCAT"*/
+/*"EFUPXS" -> "AMR"*/
+/*"EFUPXS" -> "RING"*/
+/*"EFUPXS" -> "RNG"*/
+/*"EFUPXS" -> "ABELGRP"*/
+/*"EFUPXS" -> "CABMON"*/
+/*"EFUPXS" -> "ABELMON"*/
+/*"EFUPXS" -> "ABELSG"*/
+/*"EFUPXS" -> "SETCAT"*/
+/*"EFUPXS" -> "BASTYPE"*/
+/*"EFUPXS" -> "KOERCE"*/
+/*"EFUPXS" -> "SGROUP"*/
+/*"EFUPXS" -> "MONOID"*/
+/*"EFUPXS" -> "LMODULE"*/
+/*"EFUPXS" -> "BMODULE"*/
+/*"EFUPXS" -> "RMODULE"*/
+/*"EFUPXS" -> "COMRING"*/
+/*"EFUPXS" -> "ALGEBRA"*/
+/*"EFUPXS" -> "MODULE"*/
+/*"EFUPXS" -> "CHARZ"*/
+/*"EFUPXS" -> "CHARNZ"*/
+/*"EFUPXS" -> "INTDOM"*/
+/*"EFUPXS" -> "ENTIRER"*/
+/*"EFUPXS" -> "ELTAB"*/
+/*"EFUPXS" -> "DIFRING"*/
+/*"EFUPXS" -> "PDRING"*/
+/*"EFUPXS" -> "RADCAT"*/
+/*"EFUPXS" -> "TRANFUN"*/
+/*"EFUPXS" -> "TRIGCAT"*/
+/*"EFUPXS" -> "ATRIG"*/
+/*"EFUPXS" -> "HYPCAT"*/
+/*"EFUPXS" -> "AHYP"*/
+/*"EFUPXS" -> "ELEMFUN"*/
+/*"EFUPXS" -> "FIELD"*/
+/*"EFUPXS" -> "EUCDOM"*/
+/*"EFUPXS" -> "PID"*/
+/*"EFUPXS" -> "GCDDOM"*/
+/*"EFUPXS" -> "UFD"*/
+/*"EFUPXS" -> "DIVRING"*/
+/*"EFUPXS" -> "RETRACT"*/
+/*"EFUPXS" -> "ULSCAT"*/
+/*"EFUPXS" -> "NNI"*/
+/*"EFUPXS" -> "INT"*/
+/*"EFUPXS" -> "INS"*/
+/*"EFUPXS" -> "OINTDOM"*/
+/*"EFUPXS" -> "ORDRING"*/
+/*"EFUPXS" -> "OAGROUP"*/
+/*"EFUPXS" -> "OCAMON"*/
+/*"EFUPXS" -> "OAMON"*/
+/*"EFUPXS" -> "OASGP"*/
+/*"EFUPXS" -> "ORDSET"*/
+/*"EFUPXS" -> "KONVERT"*/
+/*"EFUPXS" -> "LINEXP"*/
+/*"EFUPXS" -> "PATMAB"*/
+/*"EFUPXS" -> "CFCAT"*/
+/*"EFUPXS" -> "REAL"*/
+/*"EFUPXS" -> "STEP"*/
+/*"EFUPXS" -> "OM"*/
+/*"EFUPXS" -> "PI"*/
+/*"EFUPXS" -> "STRING"*/
+/*"EFUPXS" -> "CHAR"*/
+/*"EFUPXS" -> "SINT"*/
+/*"EFUPXS" -> "OUTFORM"*/
+/*"EFUPXS" -> "LIST"*/
+/*"EFUPXS" -> "PRIMARR"*/
+/*"EFUPXS" -> "A1AGG-"*/
+/*"EFUPXS" -> "ISTRING"*/
+
+"FFINTBAS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFINTBAS"]
+/*"FFINTBAS" -> "EUCDOM"*/
+/*"FFINTBAS" -> "PID"*/
+/*"FFINTBAS" -> "GCDDOM"*/
+/*"FFINTBAS" -> "INTDOM"*/
+/*"FFINTBAS" -> "COMRING"*/
+/*"FFINTBAS" -> "RING"*/
+/*"FFINTBAS" -> "RNG"*/
+/*"FFINTBAS" -> "ABELGRP"*/
+/*"FFINTBAS" -> "CABMON"*/
+/*"FFINTBAS" -> "ABELMON"*/
+/*"FFINTBAS" -> "ABELSG"*/
+/*"FFINTBAS" -> "SETCAT"*/
+/*"FFINTBAS" -> "BASTYPE"*/
+/*"FFINTBAS" -> "KOERCE"*/
+/*"FFINTBAS" -> "SGROUP"*/
+/*"FFINTBAS" -> "MONOID"*/
+/*"FFINTBAS" -> "LMODULE"*/
+/*"FFINTBAS" -> "BMODULE"*/
+/*"FFINTBAS" -> "RMODULE"*/
+/*"FFINTBAS" -> "ALGEBRA"*/
+/*"FFINTBAS" -> "MODULE"*/
+/*"FFINTBAS" -> "ENTIRER"*/
+/*"FFINTBAS" -> "UPOLYC"*/
+/*"FFINTBAS" -> "POLYCAT"*/
+/*"FFINTBAS" -> "PDRING"*/
+/*"FFINTBAS" -> "FAMR"*/
+/*"FFINTBAS" -> "AMR"*/
+/*"FFINTBAS" -> "CHARZ"*/
+/*"FFINTBAS" -> "CHARNZ"*/
+/*"FFINTBAS" -> "FRETRCT"*/
+/*"FFINTBAS" -> "RETRACT"*/
+/*"FFINTBAS" -> "EVALAB"*/
+/*"FFINTBAS" -> "IEVALAB"*/
+/*"FFINTBAS" -> "FLINEXP"*/
+/*"FFINTBAS" -> "LINEXP"*/
+/*"FFINTBAS" -> "ORDSET"*/
+/*"FFINTBAS" -> "KONVERT"*/
+/*"FFINTBAS" -> "PATMAB"*/
+/*"FFINTBAS" -> "PFECAT"*/
+/*"FFINTBAS" -> "UFD"*/
+/*"FFINTBAS" -> "ELTAB"*/
+/*"FFINTBAS" -> "DIFRING"*/
+/*"FFINTBAS" -> "DIFEXT"*/
+/*"FFINTBAS" -> "STEP"*/
+/*"FFINTBAS" -> "FIELD"*/
+/*"FFINTBAS" -> "DIVRING"*/
+"FFINTBAS" -> "FRAMALG"
+/*"FFINTBAS" -> "FINRALG"*/
+/*"FFINTBAS" -> "INT"*/
+/*"FFINTBAS" -> "VECTCAT"*/
+/*"FFINTBAS" -> "A1AGG"*/
+/*"FFINTBAS" -> "FLAGG"*/
+/*"FFINTBAS" -> "LNAGG"*/
+/*"FFINTBAS" -> "IXAGG"*/
+/*"FFINTBAS" -> "HOAGG"*/
+/*"FFINTBAS" -> "AGG"*/
+/*"FFINTBAS" -> "TYPE"*/
+/*"FFINTBAS" -> "ELTAGG"*/
+/*"FFINTBAS" -> "CLAGG"*/
+/*"FFINTBAS" -> "NNI"*/
+
+"FRIDEAL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FRIDEAL"]
+/*"FRIDEAL" -> "GROUP"*/
+/*"FRIDEAL" -> "MONOID"*/
+/*"FRIDEAL" -> "SGROUP"*/
+/*"FRIDEAL" -> "SETCAT"*/
+/*"FRIDEAL" -> "BASTYPE"*/
+/*"FRIDEAL" -> "KOERCE"*/
+/*"FRIDEAL" -> "EUCDOM"*/
+/*"FRIDEAL" -> "PID"*/
+/*"FRIDEAL" -> "GCDDOM"*/
+/*"FRIDEAL" -> "INTDOM"*/
+/*"FRIDEAL" -> "COMRING"*/
+/*"FRIDEAL" -> "RING"*/
+/*"FRIDEAL" -> "RNG"*/
+/*"FRIDEAL" -> "ABELGRP"*/
+/*"FRIDEAL" -> "CABMON"*/
+/*"FRIDEAL" -> "ABELMON"*/
+/*"FRIDEAL" -> "ABELSG"*/
+/*"FRIDEAL" -> "LMODULE"*/
+/*"FRIDEAL" -> "BMODULE"*/
+/*"FRIDEAL" -> "RMODULE"*/
+/*"FRIDEAL" -> "ALGEBRA"*/
+/*"FRIDEAL" -> "MODULE"*/
+/*"FRIDEAL" -> "ENTIRER"*/
+/*"FRIDEAL" -> "QFCAT"*/
+/*"FRIDEAL" -> "FIELD"*/
+/*"FRIDEAL" -> "UFD"*/
+/*"FRIDEAL" -> "DIVRING"*/
+/*"FRIDEAL" -> "RETRACT"*/
+/*"FRIDEAL" -> "FEVALAB"*/
+/*"FRIDEAL" -> "ELTAB"*/
+/*"FRIDEAL" -> "EVALAB"*/
+/*"FRIDEAL" -> "IEVALAB"*/
+/*"FRIDEAL" -> "DIFEXT"*/
+/*"FRIDEAL" -> "DIFRING"*/
+/*"FRIDEAL" -> "PDRING"*/
+/*"FRIDEAL" -> "FLINEXP"*/
+/*"FRIDEAL" -> "LINEXP"*/
+/*"FRIDEAL" -> "PATAB"*/
+/*"FRIDEAL" -> "KONVERT"*/
+/*"FRIDEAL" -> "FPATMAB"*/
+/*"FRIDEAL" -> "TYPE"*/
+/*"FRIDEAL" -> "PATMAB"*/
+/*"FRIDEAL" -> "STEP"*/
+/*"FRIDEAL" -> "ORDSET"*/
+/*"FRIDEAL" -> "OINTDOM"*/
+/*"FRIDEAL" -> "ORDRING"*/
+/*"FRIDEAL" -> "OAGROUP"*/
+/*"FRIDEAL" -> "OCAMON"*/
+/*"FRIDEAL" -> "OAMON"*/
+/*"FRIDEAL" -> "OASGP"*/
+/*"FRIDEAL" -> "REAL"*/
+/*"FRIDEAL" -> "CHARZ"*/
+/*"FRIDEAL" -> "CHARNZ"*/
+/*"FRIDEAL" -> "PFECAT"*/
+/*"FRIDEAL" -> "UPOLYC"*/
+/*"FRIDEAL" -> "POLYCAT"*/
+/*"FRIDEAL" -> "FAMR"*/
+/*"FRIDEAL" -> "AMR"*/
+/*"FRIDEAL" -> "FRETRCT"*/
+"FRIDEAL" -> "FRAMALG"
+/*"FRIDEAL" -> "FINRALG"*/
+/*"FRIDEAL" -> "VECTCAT"*/
+/*"FRIDEAL" -> "A1AGG"*/
+/*"FRIDEAL" -> "FLAGG"*/
+/*"FRIDEAL" -> "LNAGG"*/
+/*"FRIDEAL" -> "IXAGG"*/
+/*"FRIDEAL" -> "HOAGG"*/
+/*"FRIDEAL" -> "AGG"*/
+/*"FRIDEAL" -> "ELTAGG"*/
+/*"FRIDEAL" -> "CLAGG"*/
+/*"FRIDEAL" -> "INT"*/
+/*"FRIDEAL" -> "VECTOR"*/
+/*"FRIDEAL" -> "IVECTOR"*/
+/*"FRIDEAL" -> "IARRAY1"*/
+/*"FRIDEAL" -> "VECTCAT-"*/
+/*"FRIDEAL" -> "A1AGG-"*/
+/*"FRIDEAL" -> "BOOLEAN"*/
+/*"FRIDEAL" -> "LSAGG"*/
+/*"FRIDEAL" -> "STAGG"*/
+/*"FRIDEAL" -> "URAGG"*/
+/*"FRIDEAL" -> "RCAGG"*/
+/*"FRIDEAL" -> "ELAGG"*/
+/*"FRIDEAL" -> "OM"*/
+/*"FRIDEAL" -> "LIST"*/
+/*"FRIDEAL" -> "ILIST"*/
+/*"FRIDEAL" -> "LSAGG-"*/
+/*"FRIDEAL" -> "SINT"*/
+/*"FRIDEAL" -> "NNI"*/
+/*"FRIDEAL" -> "MONOID-"*/
+/*"FRIDEAL" -> "ABELMON-"*/
+/*"FRIDEAL" -> "INS"*/
+/*"FRIDEAL" -> "CFCAT"*/
+/*"FRIDEAL" -> "STAGG-"*/
+/*"FRIDEAL" -> "ELAGG-"*/
+/*"FRIDEAL" -> "FLAGG-"*/
+/*"FRIDEAL" -> "LNAGG-"*/
+/*"FRIDEAL" -> "FINITE"*/
+/*"FRIDEAL" -> "PI"*/
+
+"FRIDEAL2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FRIDEAL2"]
+/*"FRIDEAL2" -> "EUCDOM"*/
+/*"FRIDEAL2" -> "PID"*/
+/*"FRIDEAL2" -> "GCDDOM"*/
+/*"FRIDEAL2" -> "INTDOM"*/
+/*"FRIDEAL2" -> "COMRING"*/
+/*"FRIDEAL2" -> "RING"*/
+/*"FRIDEAL2" -> "RNG"*/
+/*"FRIDEAL2" -> "ABELGRP"*/
+/*"FRIDEAL2" -> "CABMON"*/
+/*"FRIDEAL2" -> "ABELMON"*/
+/*"FRIDEAL2" -> "ABELSG"*/
+/*"FRIDEAL2" -> "SETCAT"*/
+/*"FRIDEAL2" -> "BASTYPE"*/
+/*"FRIDEAL2" -> "KOERCE"*/
+/*"FRIDEAL2" -> "SGROUP"*/
+/*"FRIDEAL2" -> "MONOID"*/
+/*"FRIDEAL2" -> "LMODULE"*/
+/*"FRIDEAL2" -> "BMODULE"*/
+/*"FRIDEAL2" -> "RMODULE"*/
+/*"FRIDEAL2" -> "ALGEBRA"*/
+/*"FRIDEAL2" -> "MODULE"*/
+/*"FRIDEAL2" -> "ENTIRER"*/
+/*"FRIDEAL2" -> "QFCAT"*/
+/*"FRIDEAL2" -> "FIELD"*/
+/*"FRIDEAL2" -> "UFD"*/
+/*"FRIDEAL2" -> "DIVRING"*/
+/*"FRIDEAL2" -> "RETRACT"*/
+/*"FRIDEAL2" -> "FEVALAB"*/
+/*"FRIDEAL2" -> "ELTAB"*/
+/*"FRIDEAL2" -> "EVALAB"*/
+/*"FRIDEAL2" -> "IEVALAB"*/
+/*"FRIDEAL2" -> "DIFEXT"*/
+/*"FRIDEAL2" -> "DIFRING"*/
+/*"FRIDEAL2" -> "PDRING"*/
+/*"FRIDEAL2" -> "FLINEXP"*/
+/*"FRIDEAL2" -> "LINEXP"*/
+/*"FRIDEAL2" -> "PATAB"*/
+/*"FRIDEAL2" -> "KONVERT"*/
+/*"FRIDEAL2" -> "FPATMAB"*/
+/*"FRIDEAL2" -> "TYPE"*/
+/*"FRIDEAL2" -> "PATMAB"*/
+/*"FRIDEAL2" -> "STEP"*/
+/*"FRIDEAL2" -> "ORDSET"*/
+/*"FRIDEAL2" -> "OINTDOM"*/
+/*"FRIDEAL2" -> "ORDRING"*/
+/*"FRIDEAL2" -> "OAGROUP"*/
+/*"FRIDEAL2" -> "OCAMON"*/
+/*"FRIDEAL2" -> "OAMON"*/
+/*"FRIDEAL2" -> "OASGP"*/
+/*"FRIDEAL2" -> "REAL"*/
+/*"FRIDEAL2" -> "CHARZ"*/
+/*"FRIDEAL2" -> "CHARNZ"*/
+/*"FRIDEAL2" -> "PFECAT"*/
+/*"FRIDEAL2" -> "UPOLYC"*/
+/*"FRIDEAL2" -> "POLYCAT"*/
+/*"FRIDEAL2" -> "FAMR"*/
+/*"FRIDEAL2" -> "AMR"*/
+/*"FRIDEAL2" -> "FRETRCT"*/
+"FRIDEAL2" -> "FRAMALG"
+/*"FRIDEAL2" -> "FINRALG"*/
+/*"FRIDEAL2" -> "INS"*/
+/*"FRIDEAL2" -> "CFCAT"*/
+/*"FRIDEAL2" -> "OM"*/
+/*"FRIDEAL2" -> "INT"*/
+/*"FRIDEAL2" -> "VECTOR"*/
+/*"FRIDEAL2" -> "IVECTOR"*/
+/*"FRIDEAL2" -> "IARRAY1"*/
+
+"FRMOD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FRMOD"]
+"FRMOD" -> "FRAMALG"
+/*"FRMOD" -> "FINRALG"*/
+/*"FRMOD" -> "ALGEBRA"*/
+/*"FRMOD" -> "RING"*/
+/*"FRMOD" -> "RNG"*/
+/*"FRMOD" -> "ABELGRP"*/
+/*"FRMOD" -> "CABMON"*/
+/*"FRMOD" -> "ABELMON"*/
+/*"FRMOD" -> "ABELSG"*/
+/*"FRMOD" -> "SETCAT"*/
+/*"FRMOD" -> "BASTYPE"*/
+/*"FRMOD" -> "KOERCE"*/
+/*"FRMOD" -> "SGROUP"*/
+/*"FRMOD" -> "MONOID"*/
+/*"FRMOD" -> "LMODULE"*/
+/*"FRMOD" -> "MODULE"*/
+/*"FRMOD" -> "BMODULE"*/
+/*"FRMOD" -> "RMODULE"*/
+/*"FRMOD" -> "CHARZ"*/
+/*"FRMOD" -> "CHARNZ"*/
+/*"FRMOD" -> "EUCDOM"*/
+/*"FRMOD" -> "PID"*/
+/*"FRMOD" -> "GCDDOM"*/
+/*"FRMOD" -> "INTDOM"*/
+/*"FRMOD" -> "COMRING"*/
+/*"FRMOD" -> "ENTIRER"*/
+/*"FRMOD" -> "QFCAT"*/
+/*"FRMOD" -> "FIELD"*/
+/*"FRMOD" -> "UFD"*/
+/*"FRMOD" -> "DIVRING"*/
+/*"FRMOD" -> "RETRACT"*/
+/*"FRMOD" -> "FEVALAB"*/
+/*"FRMOD" -> "ELTAB"*/
+/*"FRMOD" -> "EVALAB"*/
+/*"FRMOD" -> "IEVALAB"*/
+/*"FRMOD" -> "DIFEXT"*/
+/*"FRMOD" -> "DIFRING"*/
+/*"FRMOD" -> "PDRING"*/
+/*"FRMOD" -> "FLINEXP"*/
+/*"FRMOD" -> "LINEXP"*/
+/*"FRMOD" -> "PATAB"*/
+/*"FRMOD" -> "KONVERT"*/
+/*"FRMOD" -> "FPATMAB"*/
+/*"FRMOD" -> "TYPE"*/
+/*"FRMOD" -> "PATMAB"*/
+/*"FRMOD" -> "STEP"*/
+/*"FRMOD" -> "ORDSET"*/
+/*"FRMOD" -> "OINTDOM"*/
+/*"FRMOD" -> "ORDRING"*/
+/*"FRMOD" -> "OAGROUP"*/
+/*"FRMOD" -> "OCAMON"*/
+/*"FRMOD" -> "OAMON"*/
+/*"FRMOD" -> "OASGP"*/
+/*"FRMOD" -> "REAL"*/
+/*"FRMOD" -> "PFECAT"*/
+/*"FRMOD" -> "UPOLYC"*/
+/*"FRMOD" -> "POLYCAT"*/
+/*"FRMOD" -> "FAMR"*/
+/*"FRMOD" -> "AMR"*/
+/*"FRMOD" -> "FRETRCT"*/
+/*"FRMOD" -> "BOOLEAN"*/
+/*"FRMOD" -> "VECTCAT"*/
+/*"FRMOD" -> "A1AGG"*/
+/*"FRMOD" -> "FLAGG"*/
+/*"FRMOD" -> "LNAGG"*/
+/*"FRMOD" -> "IXAGG"*/
+/*"FRMOD" -> "HOAGG"*/
+/*"FRMOD" -> "AGG"*/
+/*"FRMOD" -> "ELTAGG"*/
+/*"FRMOD" -> "CLAGG"*/
+/*"FRMOD" -> "INT"*/
+/*"FRMOD" -> "VECTOR"*/
+/*"FRMOD" -> "IVECTOR"*/
+/*"FRMOD" -> "IARRAY1"*/
+/*"FRMOD" -> "INS"*/
+/*"FRMOD" -> "CFCAT"*/
+/*"FRMOD" -> "OM"*/
+/*"FRMOD" -> "VECTCAT-"*/
+/*"FRMOD" -> "A1AGG-"*/
+/*"FRMOD" -> "NNI"*/
+/*"FRMOD" -> "PI"*/
+
+"FSAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FSAGG"]
+"FSAGG" -> "DIAGG"
+/*"FSAGG" -> "DIOPS"*/
+/*"FSAGG" -> "BGAGG"*/
+/*"FSAGG" -> "HOAGG"*/
+/*"FSAGG" -> "AGG"*/
+/*"FSAGG" -> "TYPE"*/
+/*"FSAGG" -> "SETCAT"*/
+/*"FSAGG" -> "BASTYPE"*/
+/*"FSAGG" -> "KOERCE"*/
+/*"FSAGG" -> "EVALAB"*/
+/*"FSAGG" -> "IEVALAB"*/
+/*"FSAGG" -> "CLAGG"*/
+/*"FSAGG" -> "KONVERT"*/
+/*"FSAGG" -> "SETAGG"*/
+/*"FSAGG" -> "FINITE"*/
+/*"FSAGG" -> "NNI"*/
+/*"FSAGG" -> "INT"*/
+/*"FSAGG" -> "BOOLEAN"*/
+/*"FSAGG" -> "SINT"*/
+/*"FSAGG" -> "PI"*/
+/*"FSAGG" -> "INS-"*/
+/*"FSAGG" -> "ORDSET"*/
+/*"FSAGG" -> "LIST"*/
+/*"FSAGG" -> "ILIST"*/
+/*"FSAGG" -> "LSAGG"*/
+/*"FSAGG" -> "STAGG"*/
+/*"FSAGG" -> "URAGG"*/
+/*"FSAGG" -> "RCAGG"*/
+/*"FSAGG" -> "LNAGG"*/
+/*"FSAGG" -> "IXAGG"*/
+/*"FSAGG" -> "ELTAGG"*/
+/*"FSAGG" -> "ELTAB"*/
+/*"FSAGG" -> "FLAGG"*/
+/*"FSAGG" -> "ELAGG"*/
+/*"FSAGG" -> "OM"*/
+/*"FSAGG" -> "LSAGG-"*/
+
+"FSAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FSAGG"]
+"FSAGG-" -> "DIAGG"
+/*"FSAGG-" -> "DIOPS"*/
+/*"FSAGG-" -> "BGAGG"*/
+/*"FSAGG-" -> "HOAGG"*/
+/*"FSAGG-" -> "AGG"*/
+/*"FSAGG-" -> "TYPE"*/
+/*"FSAGG-" -> "SETCAT"*/
+/*"FSAGG-" -> "BASTYPE"*/
+/*"FSAGG-" -> "KOERCE"*/
+/*"FSAGG-" -> "EVALAB"*/
+/*"FSAGG-" -> "IEVALAB"*/
+/*"FSAGG-" -> "CLAGG"*/
+/*"FSAGG-" -> "KONVERT"*/
+/*"FSAGG-" -> "SETAGG"*/
+/*"FSAGG-" -> "FINITE"*/
+/*"FSAGG-" -> "NNI"*/
+/*"FSAGG-" -> "INT"*/
+/*"FSAGG-" -> "BOOLEAN"*/
+/*"FSAGG-" -> "SINT"*/
+/*"FSAGG-" -> "PI"*/
+/*"FSAGG-" -> "INS-"*/
+/*"FSAGG-" -> "ORDSET"*/
+/*"FSAGG-" -> "LIST"*/
+/*"FSAGG-" -> "ILIST"*/
+/*"FSAGG-" -> "LSAGG"*/
+/*"FSAGG-" -> "STAGG"*/
+/*"FSAGG-" -> "URAGG"*/
+/*"FSAGG-" -> "RCAGG"*/
+/*"FSAGG-" -> "LNAGG"*/
+/*"FSAGG-" -> "IXAGG"*/
+/*"FSAGG-" -> "ELTAGG"*/
+/*"FSAGG-" -> "ELTAB"*/
+/*"FSAGG-" -> "FLAGG"*/
+/*"FSAGG-" -> "ELAGG"*/
+/*"FSAGG-" -> "OM"*/
+/*"FSAGG-" -> "LSAGG-"*/
+
+"IBATOOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IBATOOL"]
+/*"IBATOOL" -> "EUCDOM"*/
+/*"IBATOOL" -> "PID"*/
+/*"IBATOOL" -> "GCDDOM"*/
+/*"IBATOOL" -> "INTDOM"*/
+/*"IBATOOL" -> "COMRING"*/
+/*"IBATOOL" -> "RING"*/
+/*"IBATOOL" -> "RNG"*/
+/*"IBATOOL" -> "ABELGRP"*/
+/*"IBATOOL" -> "CABMON"*/
+/*"IBATOOL" -> "ABELMON"*/
+/*"IBATOOL" -> "ABELSG"*/
+/*"IBATOOL" -> "SETCAT"*/
+/*"IBATOOL" -> "BASTYPE"*/
+/*"IBATOOL" -> "KOERCE"*/
+/*"IBATOOL" -> "SGROUP"*/
+/*"IBATOOL" -> "MONOID"*/
+/*"IBATOOL" -> "LMODULE"*/
+/*"IBATOOL" -> "BMODULE"*/
+/*"IBATOOL" -> "RMODULE"*/
+/*"IBATOOL" -> "ALGEBRA"*/
+/*"IBATOOL" -> "MODULE"*/
+/*"IBATOOL" -> "ENTIRER"*/
+/*"IBATOOL" -> "UPOLYC"*/
+/*"IBATOOL" -> "POLYCAT"*/
+/*"IBATOOL" -> "PDRING"*/
+/*"IBATOOL" -> "FAMR"*/
+/*"IBATOOL" -> "AMR"*/
+/*"IBATOOL" -> "CHARZ"*/
+/*"IBATOOL" -> "CHARNZ"*/
+/*"IBATOOL" -> "FRETRCT"*/
+/*"IBATOOL" -> "RETRACT"*/
+/*"IBATOOL" -> "EVALAB"*/
+/*"IBATOOL" -> "IEVALAB"*/
+/*"IBATOOL" -> "FLINEXP"*/
+/*"IBATOOL" -> "LINEXP"*/
+/*"IBATOOL" -> "ORDSET"*/
+/*"IBATOOL" -> "KONVERT"*/
+/*"IBATOOL" -> "PATMAB"*/
+/*"IBATOOL" -> "PFECAT"*/
+/*"IBATOOL" -> "UFD"*/
+/*"IBATOOL" -> "ELTAB"*/
+/*"IBATOOL" -> "DIFRING"*/
+/*"IBATOOL" -> "DIFEXT"*/
+/*"IBATOOL" -> "STEP"*/
+/*"IBATOOL" -> "FIELD"*/
+/*"IBATOOL" -> "DIVRING"*/
+"IBATOOL" -> "FRAMALG"
+/*"IBATOOL" -> "FINRALG"*/
+/*"IBATOOL" -> "SINT"*/
+/*"IBATOOL" -> "NNI"*/
+/*"IBATOOL" -> "INT"*/
+/*"IBATOOL" -> "PI"*/
+/*"IBATOOL" -> "INS"*/
+/*"IBATOOL" -> "OINTDOM"*/
+/*"IBATOOL" -> "ORDRING"*/
+/*"IBATOOL" -> "OAGROUP"*/
+/*"IBATOOL" -> "OCAMON"*/
+/*"IBATOOL" -> "OAMON"*/
+/*"IBATOOL" -> "OASGP"*/
+/*"IBATOOL" -> "CFCAT"*/
+/*"IBATOOL" -> "REAL"*/
+/*"IBATOOL" -> "OM"*/
+/*"IBATOOL" -> "VECTOR"*/
+/*"IBATOOL" -> "IVECTOR"*/
+/*"IBATOOL" -> "IARRAY1"*/
+/*"IBATOOL" -> "VECTCAT"*/
+/*"IBATOOL" -> "A1AGG"*/
+/*"IBATOOL" -> "FLAGG"*/
+/*"IBATOOL" -> "LNAGG"*/
+/*"IBATOOL" -> "IXAGG"*/
+/*"IBATOOL" -> "HOAGG"*/
+/*"IBATOOL" -> "AGG"*/
+/*"IBATOOL" -> "TYPE"*/
+/*"IBATOOL" -> "ELTAGG"*/
+/*"IBATOOL" -> "CLAGG"*/
+
+"INTFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTFACT"]
+/*"INTFACT" -> "INS"*/
+/*"INTFACT" -> "UFD"*/
+/*"INTFACT" -> "GCDDOM"*/
+/*"INTFACT" -> "INTDOM"*/
+/*"INTFACT" -> "COMRING"*/
+/*"INTFACT" -> "RING"*/
+/*"INTFACT" -> "RNG"*/
+/*"INTFACT" -> "ABELGRP"*/
+/*"INTFACT" -> "CABMON"*/
+/*"INTFACT" -> "ABELMON"*/
+/*"INTFACT" -> "ABELSG"*/
+/*"INTFACT" -> "SETCAT"*/
+/*"INTFACT" -> "BASTYPE"*/
+/*"INTFACT" -> "KOERCE"*/
+/*"INTFACT" -> "SGROUP"*/
+/*"INTFACT" -> "MONOID"*/
+/*"INTFACT" -> "LMODULE"*/
+/*"INTFACT" -> "BMODULE"*/
+/*"INTFACT" -> "RMODULE"*/
+/*"INTFACT" -> "ALGEBRA"*/
+/*"INTFACT" -> "MODULE"*/
+/*"INTFACT" -> "ENTIRER"*/
+/*"INTFACT" -> "EUCDOM"*/
+/*"INTFACT" -> "PID"*/
+/*"INTFACT" -> "OINTDOM"*/
+/*"INTFACT" -> "ORDRING"*/
+/*"INTFACT" -> "OAGROUP"*/
+/*"INTFACT" -> "OCAMON"*/
+/*"INTFACT" -> "OAMON"*/
+/*"INTFACT" -> "OASGP"*/
+/*"INTFACT" -> "ORDSET"*/
+/*"INTFACT" -> "DIFRING"*/
+/*"INTFACT" -> "KONVERT"*/
+/*"INTFACT" -> "RETRACT"*/
+/*"INTFACT" -> "LINEXP"*/
+/*"INTFACT" -> "PATMAB"*/
+/*"INTFACT" -> "CFCAT"*/
+/*"INTFACT" -> "REAL"*/
+/*"INTFACT" -> "CHARZ"*/
+/*"INTFACT" -> "STEP"*/
+/*"INTFACT" -> "INT"*/
+/*"INTFACT" -> "INS-"*/
+/*"INTFACT" -> "EUCDOM-"*/
+/*"INTFACT" -> "UFD-"*/
+/*"INTFACT" -> "GCDDOM-"*/
+/*"INTFACT" -> "INTDOM-"*/
+/*"INTFACT" -> "ALGEBRA-"*/
+/*"INTFACT" -> "DIFRING-"*/
+/*"INTFACT" -> "ORDRING-"*/
+/*"INTFACT" -> "MODULE-"*/
+/*"INTFACT" -> "RING-"*/
+/*"INTFACT" -> "ABELGRP-"*/
+/*"INTFACT" -> "ABELMON-"*/
+/*"INTFACT" -> "LIST"*/
+/*"INTFACT" -> "ILIST"*/
+/*"INTFACT" -> "LSAGG-"*/
+/*"INTFACT" -> "STAGG-"*/
+/*"INTFACT" -> "ELAGG-"*/
+/*"INTFACT" -> "PI"*/
+/*"INTFACT" -> "NNI"*/
+/*"INTFACT" -> "SINT"*/
+/*"INTFACT" -> "BOOLEAN"*/
+"INTFACT" -> "MDAGG"
+/*"INTFACT" -> "DIOPS"*/
+/*"INTFACT" -> "BGAGG"*/
+/*"INTFACT" -> "HOAGG"*/
+/*"INTFACT" -> "AGG"*/
+/*"INTFACT" -> "TYPE"*/
+/*"INTFACT" -> "EVALAB"*/
+/*"INTFACT" -> "IEVALAB"*/
+/*"INTFACT" -> "CLAGG"*/
+
+"KDAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=KDAGG"]
+"KDAGG" -> "DIAGG"
+/*"KDAGG" -> "DIOPS"*/
+/*"KDAGG" -> "BGAGG"*/
+/*"KDAGG" -> "HOAGG"*/
+/*"KDAGG" -> "AGG"*/
+/*"KDAGG" -> "TYPE"*/
+/*"KDAGG" -> "SETCAT"*/
+/*"KDAGG" -> "BASTYPE"*/
+/*"KDAGG" -> "KOERCE"*/
+/*"KDAGG" -> "EVALAB"*/
+/*"KDAGG" -> "IEVALAB"*/
+/*"KDAGG" -> "CLAGG"*/
+/*"KDAGG" -> "KONVERT"*/
+/*"KDAGG" -> "BOOLEAN"*/
+
+"KDAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=KDAGG"]
+"KDAGG-" -> "DIAGG"
+/*"KDAGG-" -> "DIOPS"*/
+/*"KDAGG-" -> "BGAGG"*/
+/*"KDAGG-" -> "HOAGG"*/
+/*"KDAGG-" -> "AGG"*/
+/*"KDAGG-" -> "TYPE"*/
+/*"KDAGG-" -> "SETCAT"*/
+/*"KDAGG-" -> "BASTYPE"*/
+/*"KDAGG-" -> "KOERCE"*/
+/*"KDAGG-" -> "EVALAB"*/
+/*"KDAGG-" -> "IEVALAB"*/
+/*"KDAGG-" -> "CLAGG"*/
+/*"KDAGG-" -> "KONVERT"*/
+/*"KDAGG-" -> "BOOLEAN"*/
+
+"MSETAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MSETAGG"]
+"MSETAGG" -> "MDAGG"
+/*"MSETAGG" -> "DIOPS"*/
+/*"MSETAGG" -> "BGAGG"*/
+/*"MSETAGG" -> "HOAGG"*/
+/*"MSETAGG" -> "AGG"*/
+/*"MSETAGG" -> "TYPE"*/
+/*"MSETAGG" -> "SETCAT"*/
+/*"MSETAGG" -> "BASTYPE"*/
+/*"MSETAGG" -> "KOERCE"*/
+/*"MSETAGG" -> "EVALAB"*/
+/*"MSETAGG" -> "IEVALAB"*/
+/*"MSETAGG" -> "CLAGG"*/
+/*"MSETAGG" -> "KONVERT"*/
+/*"MSETAGG" -> "SETAGG"*/
+
+"MONOGEN" [color="#4488FF",href="bookvol10.2.pdf#nameddest=MONOGEN"]
+/*"MONOGEN" -> "COMRING"*/
+/*"MONOGEN" -> "RING"*/
+/*"MONOGEN" -> "RNG"*/
+/*"MONOGEN" -> "ABELGRP"*/
+/*"MONOGEN" -> "CABMON"*/
+/*"MONOGEN" -> "ABELMON"*/
+/*"MONOGEN" -> "ABELSG"*/
+/*"MONOGEN" -> "SETCAT"*/
+/*"MONOGEN" -> "BASTYPE"*/
+/*"MONOGEN" -> "KOERCE"*/
+/*"MONOGEN" -> "SGROUP"*/
+/*"MONOGEN" -> "MONOID"*/
+/*"MONOGEN" -> "LMODULE"*/
+/*"MONOGEN" -> "BMODULE"*/
+/*"MONOGEN" -> "RMODULE"*/
+"MONOGEN" -> "FRAMALG"
+/*"MONOGEN" -> "FINRALG"*/
+/*"MONOGEN" -> "ALGEBRA"*/
+/*"MONOGEN" -> "MODULE"*/
+/*"MONOGEN" -> "CHARZ"*/
+/*"MONOGEN" -> "CHARNZ"*/
+/*"MONOGEN" -> "KONVERT"*/
+/*"MONOGEN" -> "FRETRCT"*/
+/*"MONOGEN" -> "RETRACT"*/
+/*"MONOGEN" -> "FLINEXP"*/
+/*"MONOGEN" -> "LINEXP"*/
+/*"MONOGEN" -> "FINITE"*/
+/*"MONOGEN" -> "FIELD"*/
+/*"MONOGEN" -> "EUCDOM"*/
+/*"MONOGEN" -> "PID"*/
+/*"MONOGEN" -> "GCDDOM"*/
+/*"MONOGEN" -> "INTDOM"*/
+/*"MONOGEN" -> "ENTIRER"*/
+/*"MONOGEN" -> "UFD"*/
+/*"MONOGEN" -> "DIVRING"*/
+/*"MONOGEN" -> "DIFEXT"*/
+/*"MONOGEN" -> "DIFRING"*/
+/*"MONOGEN" -> "PDRING"*/
+/*"MONOGEN" -> "FFIELDC"*/
+/*"MONOGEN" -> "FPC"*/
+/*"MONOGEN" -> "STEP"*/
+/*"MONOGEN" -> "UPOLYC"*/
+/*"MONOGEN" -> "POLYCAT"*/
+/*"MONOGEN" -> "FAMR"*/
+/*"MONOGEN" -> "AMR"*/
+/*"MONOGEN" -> "EVALAB"*/
+/*"MONOGEN" -> "IEVALAB"*/
+/*"MONOGEN" -> "ORDSET"*/
+/*"MONOGEN" -> "PATMAB"*/
+/*"MONOGEN" -> "PFECAT"*/
+/*"MONOGEN" -> "ELTAB"*/
+/*"MONOGEN" -> "NNI"*/
+/*"MONOGEN" -> "INT"*/
+/*"MONOGEN" -> "SINT"*/
+/*"MONOGEN" -> "MONOID-"*/
+/*"MONOGEN" -> "ABELMON-"*/
+/*"MONOGEN" -> "ORDSET-"*/
+/*"MONOGEN" -> "SGROUP-"*/
+/*"MONOGEN" -> "PI"*/
+/*"MONOGEN" -> "VECTOR"*/
+/*"MONOGEN" -> "IVECTOR"*/
+/*"MONOGEN" -> "IARRAY1"*/
+/*"MONOGEN" -> "INS"*/
+/*"MONOGEN" -> "OINTDOM"*/
+/*"MONOGEN" -> "ORDRING"*/
+/*"MONOGEN" -> "OAGROUP"*/
+/*"MONOGEN" -> "OCAMON"*/
+/*"MONOGEN" -> "OAMON"*/
+/*"MONOGEN" -> "OASGP"*/
+/*"MONOGEN" -> "CFCAT"*/
+/*"MONOGEN" -> "REAL"*/
+
+"MONOGEN-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MONOGEN"]
+/*"MONOGEN-" -> "COMRING"*/
+/*"MONOGEN-" -> "RING"*/
+/*"MONOGEN-" -> "RNG"*/
+/*"MONOGEN-" -> "ABELGRP"*/
+/*"MONOGEN-" -> "CABMON"*/
+/*"MONOGEN-" -> "ABELMON"*/
+/*"MONOGEN-" -> "ABELSG"*/
+/*"MONOGEN-" -> "SETCAT"*/
+/*"MONOGEN-" -> "BASTYPE"*/
+/*"MONOGEN-" -> "KOERCE"*/
+/*"MONOGEN-" -> "SGROUP"*/
+/*"MONOGEN-" -> "MONOID"*/
+/*"MONOGEN-" -> "LMODULE"*/
+/*"MONOGEN-" -> "BMODULE"*/
+/*"MONOGEN-" -> "RMODULE"*/
+"MONOGEN-" -> "FRAMALG"
+/*"MONOGEN-" -> "FINRALG"*/
+/*"MONOGEN-" -> "ALGEBRA"*/
+/*"MONOGEN-" -> "MODULE"*/
+/*"MONOGEN-" -> "CHARZ"*/
+/*"MONOGEN-" -> "CHARNZ"*/
+/*"MONOGEN-" -> "KONVERT"*/
+/*"MONOGEN-" -> "FRETRCT"*/
+/*"MONOGEN-" -> "RETRACT"*/
+/*"MONOGEN-" -> "FLINEXP"*/
+/*"MONOGEN-" -> "LINEXP"*/
+/*"MONOGEN-" -> "FINITE"*/
+/*"MONOGEN-" -> "FIELD"*/
+/*"MONOGEN-" -> "EUCDOM"*/
+/*"MONOGEN-" -> "PID"*/
+/*"MONOGEN-" -> "GCDDOM"*/
+/*"MONOGEN-" -> "INTDOM"*/
+/*"MONOGEN-" -> "ENTIRER"*/
+/*"MONOGEN-" -> "UFD"*/
+/*"MONOGEN-" -> "DIVRING"*/
+/*"MONOGEN-" -> "DIFEXT"*/
+/*"MONOGEN-" -> "DIFRING"*/
+/*"MONOGEN-" -> "PDRING"*/
+/*"MONOGEN-" -> "FFIELDC"*/
+/*"MONOGEN-" -> "FPC"*/
+/*"MONOGEN-" -> "STEP"*/
+/*"MONOGEN-" -> "UPOLYC"*/
+/*"MONOGEN-" -> "POLYCAT"*/
+/*"MONOGEN-" -> "FAMR"*/
+/*"MONOGEN-" -> "AMR"*/
+/*"MONOGEN-" -> "EVALAB"*/
+/*"MONOGEN-" -> "IEVALAB"*/
+/*"MONOGEN-" -> "ORDSET"*/
+/*"MONOGEN-" -> "PATMAB"*/
+/*"MONOGEN-" -> "PFECAT"*/
+/*"MONOGEN-" -> "ELTAB"*/
+/*"MONOGEN-" -> "NNI"*/
+/*"MONOGEN-" -> "INT"*/
+/*"MONOGEN-" -> "SINT"*/
+/*"MONOGEN-" -> "MONOID-"*/
+/*"MONOGEN-" -> "ABELMON-"*/
+/*"MONOGEN-" -> "ORDSET-"*/
+/*"MONOGEN-" -> "SGROUP-"*/
+/*"MONOGEN-" -> "PI"*/
+/*"MONOGEN-" -> "VECTOR"*/
+/*"MONOGEN-" -> "IVECTOR"*/
+/*"MONOGEN-" -> "IARRAY1"*/
+/*"MONOGEN-" -> "INS"*/
+/*"MONOGEN-" -> "OINTDOM"*/
+/*"MONOGEN-" -> "ORDRING"*/
+/*"MONOGEN-" -> "OAGROUP"*/
+/*"MONOGEN-" -> "OCAMON"*/
+/*"MONOGEN-" -> "OAMON"*/
+/*"MONOGEN-" -> "OASGP"*/
+/*"MONOGEN-" -> "CFCAT"*/
+/*"MONOGEN-" -> "REAL"*/
+
+"NFINTBAS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NFINTBAS"]
+/*"NFINTBAS" -> "UPOLYC"*/
+/*"NFINTBAS" -> "POLYCAT"*/
+/*"NFINTBAS" -> "PDRING"*/
+/*"NFINTBAS" -> "RING"*/
+/*"NFINTBAS" -> "RNG"*/
+/*"NFINTBAS" -> "ABELGRP"*/
+/*"NFINTBAS" -> "CABMON"*/
+/*"NFINTBAS" -> "ABELMON"*/
+/*"NFINTBAS" -> "ABELSG"*/
+/*"NFINTBAS" -> "SETCAT"*/
+/*"NFINTBAS" -> "BASTYPE"*/
+/*"NFINTBAS" -> "KOERCE"*/
+/*"NFINTBAS" -> "SGROUP"*/
+/*"NFINTBAS" -> "MONOID"*/
+/*"NFINTBAS" -> "LMODULE"*/
+/*"NFINTBAS" -> "FAMR"*/
+/*"NFINTBAS" -> "AMR"*/
+/*"NFINTBAS" -> "BMODULE"*/
+/*"NFINTBAS" -> "RMODULE"*/
+/*"NFINTBAS" -> "COMRING"*/
+/*"NFINTBAS" -> "ALGEBRA"*/
+/*"NFINTBAS" -> "MODULE"*/
+/*"NFINTBAS" -> "CHARZ"*/
+/*"NFINTBAS" -> "CHARNZ"*/
+/*"NFINTBAS" -> "INTDOM"*/
+/*"NFINTBAS" -> "ENTIRER"*/
+/*"NFINTBAS" -> "FRETRCT"*/
+/*"NFINTBAS" -> "RETRACT"*/
+/*"NFINTBAS" -> "EVALAB"*/
+/*"NFINTBAS" -> "IEVALAB"*/
+/*"NFINTBAS" -> "FLINEXP"*/
+/*"NFINTBAS" -> "LINEXP"*/
+/*"NFINTBAS" -> "ORDSET"*/
+/*"NFINTBAS" -> "KONVERT"*/
+/*"NFINTBAS" -> "PATMAB"*/
+/*"NFINTBAS" -> "GCDDOM"*/
+/*"NFINTBAS" -> "PFECAT"*/
+/*"NFINTBAS" -> "UFD"*/
+/*"NFINTBAS" -> "ELTAB"*/
+/*"NFINTBAS" -> "DIFRING"*/
+/*"NFINTBAS" -> "DIFEXT"*/
+/*"NFINTBAS" -> "STEP"*/
+/*"NFINTBAS" -> "EUCDOM"*/
+/*"NFINTBAS" -> "PID"*/
+/*"NFINTBAS" -> "FIELD"*/
+/*"NFINTBAS" -> "DIVRING"*/
+"NFINTBAS" -> "FRAMALG"
+/*"NFINTBAS" -> "FINRALG"*/
+/*"NFINTBAS" -> "INT"*/
+/*"NFINTBAS" -> "VECTOR"*/
+/*"NFINTBAS" -> "IVECTOR"*/
+/*"NFINTBAS" -> "IARRAY1"*/
+/*"NFINTBAS" -> "INS"*/
+/*"NFINTBAS" -> "OINTDOM"*/
+/*"NFINTBAS" -> "ORDRING"*/
+/*"NFINTBAS" -> "OAGROUP"*/
+/*"NFINTBAS" -> "OCAMON"*/
+/*"NFINTBAS" -> "OAMON"*/
+/*"NFINTBAS" -> "OASGP"*/
+/*"NFINTBAS" -> "CFCAT"*/
+/*"NFINTBAS" -> "REAL"*/
+/*"NFINTBAS" -> "OM"*/
+/*"NFINTBAS" -> "VECTCAT"*/
+/*"NFINTBAS" -> "A1AGG"*/
+/*"NFINTBAS" -> "FLAGG"*/
+/*"NFINTBAS" -> "LNAGG"*/
+/*"NFINTBAS" -> "IXAGG"*/
+/*"NFINTBAS" -> "HOAGG"*/
+/*"NFINTBAS" -> "AGG"*/
+/*"NFINTBAS" -> "TYPE"*/
+/*"NFINTBAS" -> "ELTAGG"*/
+/*"NFINTBAS" -> "CLAGG"*/
+/*"NFINTBAS" -> "LIST"*/
+/*"NFINTBAS" -> "ILIST"*/
+/*"NFINTBAS" -> "PI"*/
+/*"NFINTBAS" -> "NNI"*/
+/*"NFINTBAS" -> "INS-"*/
+/*"NFINTBAS" -> "EUCDOM-"*/
+
+"SPACE3" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SPACE3"]
+/*"SPACE3" -> "SPACEC"*/
+/*"SPACE3" -> "SETCAT"*/
+/*"SPACE3" -> "BASTYPE"*/
+/*"SPACE3" -> "KOERCE"*/
+/*"SPACE3" -> "RING"*/
+/*"SPACE3" -> "RNG"*/
+/*"SPACE3" -> "ABELGRP"*/
+/*"SPACE3" -> "CABMON"*/
+/*"SPACE3" -> "ABELMON"*/
+/*"SPACE3" -> "ABELSG"*/
+/*"SPACE3" -> "SGROUP"*/
+/*"SPACE3" -> "MONOID"*/
+/*"SPACE3" -> "LMODULE"*/
+/*"SPACE3" -> "BOOLEAN"*/
+/*"SPACE3" -> "INT"*/
+/*"SPACE3" -> "LIST"*/
+/*"SPACE3" -> "LSAGG"*/
+/*"SPACE3" -> "STAGG"*/
+/*"SPACE3" -> "URAGG"*/
+/*"SPACE3" -> "RCAGG"*/
+/*"SPACE3" -> "HOAGG"*/
+/*"SPACE3" -> "AGG"*/
+/*"SPACE3" -> "TYPE"*/
+/*"SPACE3" -> "EVALAB"*/
+/*"SPACE3" -> "IEVALAB"*/
+/*"SPACE3" -> "LNAGG"*/
+/*"SPACE3" -> "IXAGG"*/
+/*"SPACE3" -> "ELTAGG"*/
+/*"SPACE3" -> "ELTAB"*/
+/*"SPACE3" -> "CLAGG"*/
+/*"SPACE3" -> "KONVERT"*/
+/*"SPACE3" -> "FLAGG"*/
+/*"SPACE3" -> "ORDSET"*/
+/*"SPACE3" -> "ELAGG"*/
+/*"SPACE3" -> "OM"*/
+/*"SPACE3" -> "ILIST"*/
+/*"SPACE3" -> "NNI"*/
+/*"SPACE3" -> "PI"*/
+/*"SPACE3" -> "LSAGG-"*/
+/*"SPACE3" -> "STAGG-"*/
+/*"SPACE3" -> "ELAGG-"*/
+/*"SPACE3" -> "FLAGG-"*/
+/*"SPACE3" -> "URAGG-"*/
+/*"SPACE3" -> "OAMONS"*/
+/*"SPACE3" -> "OCAMON"*/
+/*"SPACE3" -> "OAMON"*/
+/*"SPACE3" -> "OASGP"*/
+/*"SPACE3" -> "FSAGG"*/
+"SPACE3" -> "DIAGG"
+/*"SPACE3" -> "DIOPS"*/
+/*"SPACE3" -> "BGAGG"*/
+/*"SPACE3" -> "SETAGG"*/
+/*"SPACE3" -> "FINITE"*/
+
+/* layer 14 */
+/* depends on: FSAGG KDAGG MSETAGG MONOGEN */
+
+"CHAR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=CHAR",
+        shape=ellipse]
+/*"CHAR" -> "ORDFIN"*/
+/*"CHAR" -> "ORDSET"*/
+/*"CHAR" -> "SETCAT"*/
+/*"CHAR" -> "BASTYPE"*/
+/*"CHAR" -> "KOERCE"*/
+/*"CHAR" -> "FINITE"*/
+/*"CHAR" -> "SINT"*/
+/*"CHAR" -> "INT"*/
+/*"CHAR" -> "NNI"*/
+/*"CHAR" -> "PRIMARR"*/
+/*"CHAR" -> "A1AGG-"*/
+/*"CHAR" -> "INS"*/
+/*"CHAR" -> "UFD"*/
+/*"CHAR" -> "GCDDOM"*/
+/*"CHAR" -> "INTDOM"*/
+/*"CHAR" -> "COMRING"*/
+/*"CHAR" -> "RING"*/
+/*"CHAR" -> "RNG"*/
+/*"CHAR" -> "ABELGRP"*/
+/*"CHAR" -> "CABMON"*/
+/*"CHAR" -> "ABELMON"*/
+/*"CHAR" -> "ABELSG"*/
+/*"CHAR" -> "SGROUP"*/
+/*"CHAR" -> "MONOID"*/
+/*"CHAR" -> "LMODULE"*/
+/*"CHAR" -> "BMODULE"*/
+/*"CHAR" -> "RMODULE"*/
+/*"CHAR" -> "ALGEBRA"*/
+/*"CHAR" -> "MODULE"*/
+/*"CHAR" -> "ENTIRER"*/
+/*"CHAR" -> "EUCDOM"*/
+/*"CHAR" -> "PID"*/
+/*"CHAR" -> "OINTDOM"*/
+/*"CHAR" -> "ORDRING"*/
+/*"CHAR" -> "OAGROUP"*/
+/*"CHAR" -> "OCAMON"*/
+/*"CHAR" -> "OAMON"*/
+/*"CHAR" -> "OASGP"*/
+/*"CHAR" -> "DIFRING"*/
+/*"CHAR" -> "KONVERT"*/
+/*"CHAR" -> "RETRACT"*/
+/*"CHAR" -> "LINEXP"*/
+/*"CHAR" -> "PATMAB"*/
+/*"CHAR" -> "CFCAT"*/
+/*"CHAR" -> "REAL"*/
+/*"CHAR" -> "CHARZ"*/
+/*"CHAR" -> "STEP"*/
+/*"CHAR" -> "OM"*/
+/*"CHAR" -> "PI"*/
+"CHAR" -> "FSAGG" 
+/*"CHAR" -> "DIAGG"*/
+/*"CHAR" -> "DIOPS"*/
+/*"CHAR" -> "BGAGG"*/
+/*"CHAR" -> "HOAGG"*/
+/*"CHAR" -> "AGG"*/
+/*"CHAR" -> "TYPE"*/
+/*"CHAR" -> "EVALAB"*/
+/*"CHAR" -> "IEVALAB"*/
+/*"CHAR" -> "CLAGG"*/
+/*"CHAR" -> "SETAGG"*/
+/*"CHAR" -> "STRING"*/
+/*"CHAR" -> "CHAR"*/
+/*"CHAR" -> "OUTFORM"*/
+/*"CHAR" -> "LIST"*/
+/*"CHAR" -> "ISTRING"*/
+/*"CHAR" -> "STRICAT"*/
+/*"CHAR" -> "SRAGG"*/
+/*"CHAR" -> "A1AGG"*/
+/*"CHAR" -> "FLAGG"*/
+/*"CHAR" -> "LNAGG"*/
+/*"CHAR" -> "IXAGG"*/
+/*"CHAR" -> "ELTAGG"*/
+/*"CHAR" -> "ELTAB"*/
+
+"CPIMA" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CPIMA"]
+/*"CPIMA" -> "COMRING"*/
+/*"CPIMA" -> "RING"*/
+/*"CPIMA" -> "RNG"*/
+/*"CPIMA" -> "ABELGRP"*/
+/*"CPIMA" -> "CABMON"*/
+/*"CPIMA" -> "ABELMON"*/
+/*"CPIMA" -> "ABELSG"*/
+/*"CPIMA" -> "SETCAT"*/
+/*"CPIMA" -> "BASTYPE"*/
+/*"CPIMA" -> "KOERCE"*/
+/*"CPIMA" -> "SGROUP"*/
+/*"CPIMA" -> "MONOID"*/
+/*"CPIMA" -> "LMODULE"*/
+/*"CPIMA" -> "BMODULE"*/
+/*"CPIMA" -> "RMODULE"*/
+/*"CPIMA" -> "UPOLYC"*/
+/*"CPIMA" -> "POLYCAT"*/
+/*"CPIMA" -> "PDRING"*/
+/*"CPIMA" -> "FAMR"*/
+/*"CPIMA" -> "AMR"*/
+/*"CPIMA" -> "ALGEBRA"*/
+/*"CPIMA" -> "MODULE"*/
+/*"CPIMA" -> "CHARZ"*/
+/*"CPIMA" -> "CHARNZ"*/
+/*"CPIMA" -> "INTDOM"*/
+/*"CPIMA" -> "ENTIRER"*/
+/*"CPIMA" -> "FRETRCT"*/
+/*"CPIMA" -> "RETRACT"*/
+/*"CPIMA" -> "EVALAB"*/
+/*"CPIMA" -> "IEVALAB"*/
+/*"CPIMA" -> "FLINEXP"*/
+/*"CPIMA" -> "LINEXP"*/
+/*"CPIMA" -> "ORDSET"*/
+/*"CPIMA" -> "KONVERT"*/
+/*"CPIMA" -> "PATMAB"*/
+/*"CPIMA" -> "GCDDOM"*/
+/*"CPIMA" -> "PFECAT"*/
+/*"CPIMA" -> "UFD"*/
+/*"CPIMA" -> "ELTAB"*/
+/*"CPIMA" -> "DIFRING"*/
+/*"CPIMA" -> "DIFEXT"*/
+/*"CPIMA" -> "STEP"*/
+/*"CPIMA" -> "EUCDOM"*/
+/*"CPIMA" -> "PID"*/
+/*"CPIMA" -> "FIELD"*/
+/*"CPIMA" -> "DIVRING"*/
+"CPIMA" -> "MONOGEN"
+/*"CPIMA" -> "FRAMALG"*/
+/*"CPIMA" -> "FINRALG"*/
+/*"CPIMA" -> "FINITE"*/
+/*"CPIMA" -> "FFIELDC"*/
+/*"CPIMA" -> "FPC"*/
+/*"CPIMA" -> "NNI"*/
+/*"CPIMA" -> "INT"*/
+
+"CCLASS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=CCLASS"]
+/*"CCLASS" -> "SETCAT"*/
+/*"CCLASS" -> "BASTYPE"*/
+/*"CCLASS" -> "KOERCE"*/
+/*"CCLASS" -> "KONVERT"*/
+"CCLASS" -> "FSAGG"
+/*"CCLASS" -> "DIAGG"*/
+/*"CCLASS" -> "DIOPS"*/
+/*"CCLASS" -> "BGAGG"*/
+/*"CCLASS" -> "HOAGG"*/
+/*"CCLASS" -> "AGG"*/
+/*"CCLASS" -> "TYPE"*/
+/*"CCLASS" -> "EVALAB"*/
+/*"CCLASS" -> "IEVALAB"*/
+/*"CCLASS" -> "CLAGG"*/
+/*"CCLASS" -> "SETAGG"*/
+/*"CCLASS" -> "FINITE"*/
+/*"CCLASS" -> "ORDFIN"*/
+/*"CCLASS" -> "ORDSET"*/
+/*"CCLASS" -> "INT"*/
+/*"CCLASS" -> "STRING"*/
+/*"CCLASS" -> "CHAR"*/
+/*"CCLASS" -> "SINT"*/
+/*"CCLASS" -> "OUTFORM"*/
+/*"CCLASS" -> "LIST"*/
+/*"CCLASS" -> "PRIMARR"*/
+/*"CCLASS" -> "A1AGG-"*/
+/*"CCLASS" -> "ISTRING"*/
+/*"CCLASS" -> "SRAGG-"*/
+/*"CCLASS" -> "NNI"*/
+/*"CCLASS" -> "BOOLEAN"*/
+/*"CCLASS" -> "INS"*/
+/*"CCLASS" -> "UFD"*/
+/*"CCLASS" -> "GCDDOM"*/
+/*"CCLASS" -> "INTDOM"*/
+/*"CCLASS" -> "COMRING"*/
+/*"CCLASS" -> "RING"*/
+/*"CCLASS" -> "RNG"*/
+/*"CCLASS" -> "ABELGRP"*/
+/*"CCLASS" -> "CABMON"*/
+/*"CCLASS" -> "ABELMON"*/
+/*"CCLASS" -> "ABELSG"*/
+/*"CCLASS" -> "SGROUP"*/
+/*"CCLASS" -> "MONOID"*/
+/*"CCLASS" -> "LMODULE"*/
+/*"CCLASS" -> "BMODULE"*/
+/*"CCLASS" -> "RMODULE"*/
+/*"CCLASS" -> "ALGEBRA"*/
+/*"CCLASS" -> "MODULE"*/
+/*"CCLASS" -> "ENTIRER"*/
+/*"CCLASS" -> "EUCDOM"*/
+/*"CCLASS" -> "PID"*/
+/*"CCLASS" -> "OINTDOM"*/
+/*"CCLASS" -> "ORDRING"*/
+/*"CCLASS" -> "OAGROUP"*/
+/*"CCLASS" -> "OCAMON"*/
+/*"CCLASS" -> "OAMON"*/
+/*"CCLASS" -> "OASGP"*/
+/*"CCLASS" -> "DIFRING"*/
+/*"CCLASS" -> "RETRACT"*/
+/*"CCLASS" -> "LINEXP"*/
+/*"CCLASS" -> "PATMAB"*/
+/*"CCLASS" -> "CFCAT"*/
+/*"CCLASS" -> "REAL"*/
+/*"CCLASS" -> "CHARZ"*/
+/*"CCLASS" -> "STEP"*/
+/*"CCLASS" -> "OM"*/
+/*"CCLASS" -> "FLAGG-"*/
+/*"CCLASS" -> "LNAGG-"*/
+/*"CCLASS" -> "BTAGG"*/
+/*"CCLASS" -> "LOGIC"*/
+/*"CCLASS" -> "A1AGG"*/
+/*"CCLASS" -> "FLAGG"*/
+/*"CCLASS" -> "LNAGG"*/
+/*"CCLASS" -> "IXAGG"*/
+/*"CCLASS" -> "ELTAGG"*/
+/*"CCLASS" -> "ELTAB"*/
+
+"FSAGG2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FSAGG2"]
+/*"FSAGG2" -> "SETCAT"*/
+/*"FSAGG2" -> "BASTYPE"*/
+/*"FSAGG2" -> "KOERCE"*/
+"FSAGG2" -> "FSAGG"
+/*"FSAGG2" -> "DIAGG"*/
+/*"FSAGG2" -> "DIOPS"*/
+/*"FSAGG2" -> "BGAGG"*/
+/*"FSAGG2" -> "HOAGG"*/
+/*"FSAGG2" -> "AGG"*/
+/*"FSAGG2" -> "TYPE"*/
+/*"FSAGG2" -> "EVALAB"*/
+/*"FSAGG2" -> "IEVALAB"*/
+/*"FSAGG2" -> "CLAGG"*/
+/*"FSAGG2" -> "KONVERT"*/
+/*"FSAGG2" -> "SETAGG"*/
+/*"FSAGG2" -> "FINITE"*/
+
+"GALFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GALFACT"]
+/*"GALFACT" -> "UPOLYC"*/
+/*"GALFACT" -> "POLYCAT"*/
+/*"GALFACT" -> "PDRING"*/
+/*"GALFACT" -> "RING"*/
+/*"GALFACT" -> "RNG"*/
+/*"GALFACT" -> "ABELGRP"*/
+/*"GALFACT" -> "CABMON"*/
+/*"GALFACT" -> "ABELMON"*/
+/*"GALFACT" -> "ABELSG"*/
+/*"GALFACT" -> "SETCAT"*/
+/*"GALFACT" -> "BASTYPE"*/
+/*"GALFACT" -> "KOERCE"*/
+/*"GALFACT" -> "SGROUP"*/
+/*"GALFACT" -> "MONOID"*/
+/*"GALFACT" -> "LMODULE"*/
+/*"GALFACT" -> "FAMR"*/
+/*"GALFACT" -> "AMR"*/
+/*"GALFACT" -> "BMODULE"*/
+/*"GALFACT" -> "RMODULE"*/
+/*"GALFACT" -> "COMRING"*/
+/*"GALFACT" -> "ALGEBRA"*/
+/*"GALFACT" -> "MODULE"*/
+/*"GALFACT" -> "CHARZ"*/
+/*"GALFACT" -> "CHARNZ"*/
+/*"GALFACT" -> "INTDOM"*/
+/*"GALFACT" -> "ENTIRER"*/
+/*"GALFACT" -> "FRETRCT"*/
+/*"GALFACT" -> "RETRACT"*/
+/*"GALFACT" -> "EVALAB"*/
+/*"GALFACT" -> "IEVALAB"*/
+/*"GALFACT" -> "FLINEXP"*/
+/*"GALFACT" -> "LINEXP"*/
+/*"GALFACT" -> "ORDSET"*/
+/*"GALFACT" -> "KONVERT"*/
+/*"GALFACT" -> "PATMAB"*/
+/*"GALFACT" -> "GCDDOM"*/
+/*"GALFACT" -> "PFECAT"*/
+/*"GALFACT" -> "UFD"*/
+/*"GALFACT" -> "ELTAB"*/
+/*"GALFACT" -> "DIFRING"*/
+/*"GALFACT" -> "DIFEXT"*/
+/*"GALFACT" -> "STEP"*/
+/*"GALFACT" -> "EUCDOM"*/
+/*"GALFACT" -> "PID"*/
+/*"GALFACT" -> "FIELD"*/
+/*"GALFACT" -> "DIVRING"*/
+/*"GALFACT" -> "BOOLEAN"*/
+/*"GALFACT" -> "INS"*/
+/*"GALFACT" -> "OINTDOM"*/
+/*"GALFACT" -> "ORDRING"*/
+/*"GALFACT" -> "OAGROUP"*/
+/*"GALFACT" -> "OCAMON"*/
+/*"GALFACT" -> "OAMON"*/
+/*"GALFACT" -> "OASGP"*/
+/*"GALFACT" -> "CFCAT"*/
+/*"GALFACT" -> "REAL"*/
+/*"GALFACT" -> "OM"*/
+/*"GALFACT" -> "INT"*/
+/*"GALFACT" -> "INS-"*/
+/*"GALFACT" -> "EUCDOM-"*/
+/*"GALFACT" -> "UFD-"*/
+/*"GALFACT" -> "GCDDOM-"*/
+/*"GALFACT" -> "INTDOM-"*/
+/*"GALFACT" -> "PI"*/
+/*"GALFACT" -> "NNI"*/
+/*"GALFACT" -> "OAMONS"*/
+"GALFACT" -> "FSAGG"
+/*"GALFACT" -> "DIAGG"*/
+/*"GALFACT" -> "DIOPS"*/
+/*"GALFACT" -> "BGAGG"*/
+/*"GALFACT" -> "HOAGG"*/
+/*"GALFACT" -> "AGG"*/
+/*"GALFACT" -> "TYPE"*/
+/*"GALFACT" -> "CLAGG"*/
+/*"GALFACT" -> "SETAGG"*/
+/*"GALFACT" -> "FINITE"*/
+/*"GALFACT" -> "SINT"*/
+/*"GALFACT" -> "LIST"*/
+/*"GALFACT" -> "ILIST"*/
+/*"GALFACT" -> "ALGEBRA-"*/
+/*"GALFACT" -> "DIFRING-"*/
+/*"GALFACT" -> "ORDRING-"*/
+/*"GALFACT" -> "MODULE-"*/
+/*"GALFACT" -> "RING-"*/
+/*"GALFACT" -> "ABELGRP-"*/
+/*"GALFACT" -> "ABELMON-"*/
+/*"GALFACT" -> "FPS"*/
+/*"GALFACT" -> "RNS"*/
+/*"GALFACT" -> "RADCAT"*/
+/*"GALFACT" -> "TRANFUN"*/
+/*"GALFACT" -> "TRIGCAT"*/
+/*"GALFACT" -> "ATRIG"*/
+/*"GALFACT" -> "HYPCAT"*/
+/*"GALFACT" -> "AHYP"*/
+/*"GALFACT" -> "ELEMFUN"*/
+/*"GALFACT" -> "LSAGG"*/
+/*"GALFACT" -> "STAGG"*/
+/*"GALFACT" -> "URAGG"*/
+/*"GALFACT" -> "RCAGG"*/
+/*"GALFACT" -> "LNAGG"*/
+/*"GALFACT" -> "IXAGG"*/
+/*"GALFACT" -> "ELTAGG"*/
+/*"GALFACT" -> "FLAGG"*/
+/*"GALFACT" -> "ELAGG"*/
+/*"GALFACT" -> "LSAGG-"*/
+/*"GALFACT" -> "STAGG-"*/
+/*"GALFACT" -> "ELAGG-"*/
+/*"GALFACT" -> "FLAGG-"*/
+/*"GALFACT" -> "URAGG-"*/
+/*"GALFACT" -> "LNAGG-"*/
+/*"GALFACT" -> "RCAGG-"*/
+/*"GALFACT" -> "IXAGG-"*/
+/*"GALFACT" -> "MONOID-"*/
+/*"GALFACT" -> "ORDSET-"*/
+/*"GALFACT" -> "ABELSG-"*/
+/*"GALFACT" -> "SGROUP-"*/
+/*"GALFACT" -> "CLAGG-"*/
+/*"GALFACT" -> "HOAGG-"*/
+/*"GALFACT" -> "AGG-"*/
+/*"GALFACT" -> "ELTAGG-"*/
+/*"GALFACT" -> "SETCAT-"*/
+/*"GALFACT" -> "BASTYPE-"*/
+
+"IALGFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IALGFACT"]
+/*"IALGFACT" -> "FIELD"*/
+/*"IALGFACT" -> "EUCDOM"*/
+/*"IALGFACT" -> "PID"*/
+/*"IALGFACT" -> "GCDDOM"*/
+/*"IALGFACT" -> "INTDOM"*/
+/*"IALGFACT" -> "COMRING"*/
+/*"IALGFACT" -> "RING"*/
+/*"IALGFACT" -> "RNG"*/
+/*"IALGFACT" -> "ABELGRP"*/
+/*"IALGFACT" -> "CABMON"*/
+/*"IALGFACT" -> "ABELMON"*/
+/*"IALGFACT" -> "ABELSG"*/
+/*"IALGFACT" -> "SETCAT"*/
+/*"IALGFACT" -> "BASTYPE"*/
+/*"IALGFACT" -> "KOERCE"*/
+/*"IALGFACT" -> "SGROUP"*/
+/*"IALGFACT" -> "MONOID"*/
+/*"IALGFACT" -> "LMODULE"*/
+/*"IALGFACT" -> "BMODULE"*/
+/*"IALGFACT" -> "RMODULE"*/
+/*"IALGFACT" -> "ALGEBRA"*/
+/*"IALGFACT" -> "MODULE"*/
+/*"IALGFACT" -> "ENTIRER"*/
+/*"IALGFACT" -> "UFD"*/
+/*"IALGFACT" -> "DIVRING"*/
+/*"IALGFACT" -> "UPOLYC"*/
+/*"IALGFACT" -> "POLYCAT"*/
+/*"IALGFACT" -> "PDRING"*/
+/*"IALGFACT" -> "FAMR"*/
+/*"IALGFACT" -> "AMR"*/
+/*"IALGFACT" -> "CHARZ"*/
+/*"IALGFACT" -> "CHARNZ"*/
+/*"IALGFACT" -> "FRETRCT"*/
+/*"IALGFACT" -> "RETRACT"*/
+/*"IALGFACT" -> "EVALAB"*/
+/*"IALGFACT" -> "IEVALAB"*/
+/*"IALGFACT" -> "FLINEXP"*/
+/*"IALGFACT" -> "LINEXP"*/
+/*"IALGFACT" -> "ORDSET"*/
+/*"IALGFACT" -> "KONVERT"*/
+/*"IALGFACT" -> "PATMAB"*/
+/*"IALGFACT" -> "PFECAT"*/
+/*"IALGFACT" -> "ELTAB"*/
+/*"IALGFACT" -> "DIFRING"*/
+/*"IALGFACT" -> "DIFEXT"*/
+/*"IALGFACT" -> "STEP"*/
+"IALGFACT" -> "MONOGEN"
+/*"IALGFACT" -> "FRAMALG"*/
+/*"IALGFACT" -> "FINRALG"*/
+/*"IALGFACT" -> "FINITE"*/
+/*"IALGFACT" -> "FFIELDC"*/
+/*"IALGFACT" -> "FPC"*/
+/*"IALGFACT" -> "NNI"*/
+/*"IALGFACT" -> "INT"*/
+/*"IALGFACT" -> "LSAGG"*/
+/*"IALGFACT" -> "STAGG"*/
+/*"IALGFACT" -> "URAGG"*/
+/*"IALGFACT" -> "RCAGG"*/
+/*"IALGFACT" -> "HOAGG"*/
+/*"IALGFACT" -> "AGG"*/
+/*"IALGFACT" -> "TYPE"*/
+/*"IALGFACT" -> "LNAGG"*/
+/*"IALGFACT" -> "IXAGG"*/
+/*"IALGFACT" -> "ELTAGG"*/
+/*"IALGFACT" -> "CLAGG"*/
+/*"IALGFACT" -> "FLAGG"*/
+/*"IALGFACT" -> "ELAGG"*/
+/*"IALGFACT" -> "OM"*/
+/*"IALGFACT" -> "LIST"*/
+/*"IALGFACT" -> "ILIST"*/
+
+"IBACHIN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IBACHIN"]
+/*"IBACHIN" -> "FFIELDC"*/
+/*"IBACHIN" -> "FPC"*/
+/*"IBACHIN" -> "FIELD"*/
+/*"IBACHIN" -> "EUCDOM"*/
+/*"IBACHIN" -> "PID"*/
+/*"IBACHIN" -> "GCDDOM"*/
+/*"IBACHIN" -> "INTDOM"*/
+/*"IBACHIN" -> "COMRING"*/
+/*"IBACHIN" -> "RING"*/
+/*"IBACHIN" -> "RNG"*/
+/*"IBACHIN" -> "ABELGRP"*/
+/*"IBACHIN" -> "CABMON"*/
+/*"IBACHIN" -> "ABELMON"*/
+/*"IBACHIN" -> "ABELSG"*/
+/*"IBACHIN" -> "SETCAT"*/
+/*"IBACHIN" -> "BASTYPE"*/
+/*"IBACHIN" -> "KOERCE"*/
+/*"IBACHIN" -> "SGROUP"*/
+/*"IBACHIN" -> "MONOID"*/
+/*"IBACHIN" -> "LMODULE"*/
+/*"IBACHIN" -> "BMODULE"*/
+/*"IBACHIN" -> "RMODULE"*/
+/*"IBACHIN" -> "ALGEBRA"*/
+/*"IBACHIN" -> "MODULE"*/
+/*"IBACHIN" -> "ENTIRER"*/
+/*"IBACHIN" -> "UFD"*/
+/*"IBACHIN" -> "DIVRING"*/
+/*"IBACHIN" -> "CHARNZ"*/
+/*"IBACHIN" -> "FINITE"*/
+/*"IBACHIN" -> "STEP"*/
+/*"IBACHIN" -> "DIFRING"*/
+/*"IBACHIN" -> "UPOLYC"*/
+/*"IBACHIN" -> "POLYCAT"*/
+/*"IBACHIN" -> "PDRING"*/
+/*"IBACHIN" -> "FAMR"*/
+/*"IBACHIN" -> "AMR"*/
+/*"IBACHIN" -> "CHARZ"*/
+/*"IBACHIN" -> "FRETRCT"*/
+/*"IBACHIN" -> "RETRACT"*/
+/*"IBACHIN" -> "EVALAB"*/
+/*"IBACHIN" -> "IEVALAB"*/
+/*"IBACHIN" -> "FLINEXP"*/
+/*"IBACHIN" -> "LINEXP"*/
+/*"IBACHIN" -> "ORDSET"*/
+/*"IBACHIN" -> "KONVERT"*/
+/*"IBACHIN" -> "PATMAB"*/
+/*"IBACHIN" -> "PFECAT"*/
+/*"IBACHIN" -> "ELTAB"*/
+/*"IBACHIN" -> "DIFEXT"*/
+/*"IBACHIN" -> "SINT"*/
+/*"IBACHIN" -> "NNI"*/
+/*"IBACHIN" -> "INT"*/
+/*"IBACHIN" -> "LIST"*/
+/*"IBACHIN" -> "ILIST"*/
+/*"IBACHIN" -> "LSAGG-"*/
+/*"IBACHIN" -> "LSAGG"*/
+/*"IBACHIN" -> "STAGG"*/
+/*"IBACHIN" -> "URAGG"*/
+/*"IBACHIN" -> "RCAGG"*/
+/*"IBACHIN" -> "HOAGG"*/
+/*"IBACHIN" -> "AGG"*/
+/*"IBACHIN" -> "TYPE"*/
+/*"IBACHIN" -> "LNAGG"*/
+/*"IBACHIN" -> "IXAGG"*/
+/*"IBACHIN" -> "ELTAGG"*/
+/*"IBACHIN" -> "CLAGG"*/
+/*"IBACHIN" -> "FLAGG"*/
+/*"IBACHIN" -> "ELAGG"*/
+/*"IBACHIN" -> "OM"*/
+/*"IBACHIN" -> "PI"*/
+"IBACHIN" -> "MONOGEN"
+/*"IBACHIN" -> "FRAMALG"*/
+/*"IBACHIN" -> "FINRALG"*/
+/*"IBACHIN" -> "BOOLEAN"*/
+/*"IBACHIN" -> "STAGG-"*/
+/*"IBACHIN" -> "VECTCAT"*/
+/*"IBACHIN" -> "A1AGG"*/
+
+"ISTRING" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ISTRING",
+          shape=ellipse]
+/*"ISTRING" -> "SRAGG"*/
+/*"ISTRING" -> "A1AGG"*/
+/*"ISTRING" -> "FLAGG"*/
+/*"ISTRING" -> "LNAGG"*/
+/*"ISTRING" -> "IXAGG"*/
+/*"ISTRING" -> "HOAGG"*/
+/*"ISTRING" -> "AGG"*/
+/*"ISTRING" -> "TYPE"*/
+/*"ISTRING" -> "SETCAT"*/
+/*"ISTRING" -> "BASTYPE"*/
+/*"ISTRING" -> "KOERCE"*/
+/*"ISTRING" -> "EVALAB"*/
+/*"ISTRING" -> "IEVALAB"*/
+/*"ISTRING" -> "ELTAGG"*/
+/*"ISTRING" -> "ELTAB"*/
+/*"ISTRING" -> "CLAGG"*/
+/*"ISTRING" -> "KONVERT"*/
+/*"ISTRING" -> "ORDSET"*/
+/*"ISTRING" -> "INT"*/
+/*"ISTRING" -> "STRING"*/
+/*"ISTRING" -> "CHAR"*/
+/*"ISTRING" -> "SINT"*/
+/*"ISTRING" -> "OUTFORM"*/
+/*"ISTRING" -> "LIST"*/
+/*"ISTRING" -> "PRIMARR"*/
+/*"ISTRING" -> "A1AGG-"*/
+/*"ISTRING" -> "ISTRING"*/
+/*"ISTRING" -> "INS"*/
+/*"ISTRING" -> "UFD"*/
+/*"ISTRING" -> "GCDDOM"*/
+/*"ISTRING" -> "INTDOM"*/
+/*"ISTRING" -> "COMRING"*/
+/*"ISTRING" -> "RING"*/
+/*"ISTRING" -> "RNG"*/
+/*"ISTRING" -> "ABELGRP"*/
+/*"ISTRING" -> "CABMON"*/
+/*"ISTRING" -> "ABELMON"*/
+/*"ISTRING" -> "ABELSG"*/
+/*"ISTRING" -> "SGROUP"*/
+/*"ISTRING" -> "MONOID"*/
+/*"ISTRING" -> "LMODULE"*/
+/*"ISTRING" -> "BMODULE"*/
+/*"ISTRING" -> "RMODULE"*/
+/*"ISTRING" -> "ALGEBRA"*/
+/*"ISTRING" -> "MODULE"*/
+/*"ISTRING" -> "ENTIRER"*/
+/*"ISTRING" -> "EUCDOM"*/
+/*"ISTRING" -> "PID"*/
+/*"ISTRING" -> "OINTDOM"*/
+/*"ISTRING" -> "ORDRING"*/
+/*"ISTRING" -> "OAGROUP"*/
+/*"ISTRING" -> "OCAMON"*/
+/*"ISTRING" -> "OAMON"*/
+/*"ISTRING" -> "OASGP"*/
+/*"ISTRING" -> "DIFRING"*/
+/*"ISTRING" -> "RETRACT"*/
+/*"ISTRING" -> "LINEXP"*/
+/*"ISTRING" -> "PATMAB"*/
+/*"ISTRING" -> "CFCAT"*/
+/*"ISTRING" -> "REAL"*/
+/*"ISTRING" -> "CHARZ"*/
+/*"ISTRING" -> "STEP"*/
+/*"ISTRING" -> "OM"*/
+/*"ISTRING" -> "NNI"*/
+/*"ISTRING" -> "BOOLEAN"*/
+"ISTRING" -> "FSAGG"
+/*"ISTRING" -> "DIAGG"*/
+/*"ISTRING" -> "DIOPS"*/
+/*"ISTRING" -> "BGAGG"*/
+/*"ISTRING" -> "SETAGG"*/
+/*"ISTRING" -> "FINITE"*/
+/*"ISTRING" -> "ORDFIN"*/
+/*"ISTRING" -> "ILIST"*/
+/*"ISTRING" -> "LSAGG-"*/
+/*"ISTRING" -> "STAGG-"*/
+/*"ISTRING" -> "ELAGG-"*/
+/*"ISTRING" -> "FLAGG-"*/
+/*"ISTRING" -> "URAGG-"*/
+/*"ISTRING" -> "LNAGG-"*/
+/*"ISTRING" -> "RCAGG-"*/
+/*"ISTRING" -> "IXAGG-"*/
+/*"ISTRING" -> "CLAGG-"*/
+/*"ISTRING" -> "HOAGG-"*/
+/*"ISTRING" -> "ORDSET-"*/
+/*"ISTRING" -> "AGG-"*/
+/*"ISTRING" -> "ELTAGG-"*/
+/*"ISTRING" -> "SETCAT-"*/
+/*"ISTRING" -> "BASTYPE-"*/
+/*"ISTRING" -> "LSAGG"*/
+/*"ISTRING" -> "STAGG"*/
+/*"ISTRING" -> "URAGG"*/
+/*"ISTRING" -> "RCAGG"*/
+/*"ISTRING" -> "ELAGG"*/
+
+"MMLFORM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MMLFORM"]
+/*"MMLFORM" -> "SETCAT"*/
+/*"MMLFORM" -> "BASTYPE"*/
+/*"MMLFORM" -> "KOERCE"*/
+/*"MMLFORM" -> "INT"*/
+/*"MMLFORM" -> "NNI"*/
+/*"MMLFORM" -> "STRING"*/
+/*"MMLFORM" -> "CHAR"*/
+/*"MMLFORM" -> "SINT"*/
+/*"MMLFORM" -> "OUTFORM"*/
+/*"MMLFORM" -> "LIST"*/
+/*"MMLFORM" -> "PRIMARR"*/
+/*"MMLFORM" -> "A1AGG-"*/
+/*"MMLFORM" -> "ISTRING"*/
+/*"MMLFORM" -> "ILIST"*/
+/*"MMLFORM" -> "LSAGG"*/
+/*"MMLFORM" -> "STAGG"*/
+/*"MMLFORM" -> "URAGG"*/
+/*"MMLFORM" -> "RCAGG"*/
+/*"MMLFORM" -> "HOAGG"*/
+/*"MMLFORM" -> "AGG"*/
+/*"MMLFORM" -> "TYPE"*/
+/*"MMLFORM" -> "EVALAB"*/
+/*"MMLFORM" -> "IEVALAB"*/
+/*"MMLFORM" -> "LNAGG"*/
+/*"MMLFORM" -> "IXAGG"*/
+/*"MMLFORM" -> "ELTAGG"*/
+/*"MMLFORM" -> "ELTAB"*/
+/*"MMLFORM" -> "CLAGG"*/
+/*"MMLFORM" -> "KONVERT"*/
+/*"MMLFORM" -> "FLAGG"*/
+/*"MMLFORM" -> "ORDSET"*/
+/*"MMLFORM" -> "ELAGG"*/
+/*"MMLFORM" -> "OM"*/
+/*"MMLFORM" -> "STRICAT"*/
+/*"MMLFORM" -> "SRAGG"*/
+/*"MMLFORM" -> "A1AGG"*/
+/*"MMLFORM" -> "PI"*/
+"MMLFORM" -> "FSAGG"
+/*"MMLFORM" -> "DIAGG"*/
+/*"MMLFORM" -> "DIOPS"*/
+/*"MMLFORM" -> "BGAGG"*/
+/*"MMLFORM" -> "SETAGG"*/
+/*"MMLFORM" -> "FINITE"*/
+/*"MMLFORM" -> "ORDFIN"*/
+/*"MMLFORM" -> "BOOLEAN"*/
+/*"MMLFORM" -> "LSAGG-"*/
+/*"MMLFORM" -> "STAGG-"*/
+/*"MMLFORM" -> "ELAGG-"*/
+/*"MMLFORM" -> "FLAGG-"*/
+/*"MMLFORM" -> "URAGG-"*/
+/*"MMLFORM" -> "SRAGG-"*/
+
+"NORMMA" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NORMMA"]
+/*"NORMMA" -> "GCDDOM"*/
+/*"NORMMA" -> "INTDOM"*/
+/*"NORMMA" -> "COMRING"*/
+/*"NORMMA" -> "RING"*/
+/*"NORMMA" -> "RNG"*/
+/*"NORMMA" -> "ABELGRP"*/
+/*"NORMMA" -> "CABMON"*/
+/*"NORMMA" -> "ABELMON"*/
+/*"NORMMA" -> "ABELSG"*/
+/*"NORMMA" -> "SETCAT"*/
+/*"NORMMA" -> "BASTYPE"*/
+/*"NORMMA" -> "KOERCE"*/
+/*"NORMMA" -> "SGROUP"*/
+/*"NORMMA" -> "MONOID"*/
+/*"NORMMA" -> "LMODULE"*/
+/*"NORMMA" -> "BMODULE"*/
+/*"NORMMA" -> "RMODULE"*/
+/*"NORMMA" -> "ALGEBRA"*/
+/*"NORMMA" -> "MODULE"*/
+/*"NORMMA" -> "ENTIRER"*/
+/*"NORMMA" -> "UPOLYC"*/
+/*"NORMMA" -> "POLYCAT"*/
+/*"NORMMA" -> "PDRING"*/
+/*"NORMMA" -> "FAMR"*/
+/*"NORMMA" -> "AMR"*/
+/*"NORMMA" -> "CHARZ"*/
+/*"NORMMA" -> "CHARNZ"*/
+/*"NORMMA" -> "FRETRCT"*/
+/*"NORMMA" -> "RETRACT"*/
+/*"NORMMA" -> "EVALAB"*/
+/*"NORMMA" -> "IEVALAB"*/
+/*"NORMMA" -> "FLINEXP"*/
+/*"NORMMA" -> "LINEXP"*/
+/*"NORMMA" -> "ORDSET"*/
+/*"NORMMA" -> "KONVERT"*/
+/*"NORMMA" -> "PATMAB"*/
+/*"NORMMA" -> "PFECAT"*/
+/*"NORMMA" -> "UFD"*/
+/*"NORMMA" -> "ELTAB"*/
+/*"NORMMA" -> "DIFRING"*/
+/*"NORMMA" -> "DIFEXT"*/
+/*"NORMMA" -> "STEP"*/
+/*"NORMMA" -> "EUCDOM"*/
+/*"NORMMA" -> "PID"*/
+/*"NORMMA" -> "FIELD"*/
+/*"NORMMA" -> "DIVRING"*/
+"NORMMA" -> "MONOGEN"
+/*"NORMMA" -> "FRAMALG"*/
+/*"NORMMA" -> "FINRALG"*/
+/*"NORMMA" -> "FINITE"*/
+/*"NORMMA" -> "FFIELDC"*/
+/*"NORMMA" -> "FPC"*/
+
+"ODERED" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODERED"]
+/*"ODERED" -> "FIELD"*/
+/*"ODERED" -> "EUCDOM"*/
+/*"ODERED" -> "PID"*/
+/*"ODERED" -> "GCDDOM"*/
+/*"ODERED" -> "INTDOM"*/
+/*"ODERED" -> "COMRING"*/
+/*"ODERED" -> "RING"*/
+/*"ODERED" -> "RNG"*/
+/*"ODERED" -> "ABELGRP"*/
+/*"ODERED" -> "CABMON"*/
+/*"ODERED" -> "ABELMON"*/
+/*"ODERED" -> "ABELSG"*/
+/*"ODERED" -> "SETCAT"*/
+/*"ODERED" -> "BASTYPE"*/
+/*"ODERED" -> "KOERCE"*/
+/*"ODERED" -> "SGROUP"*/
+/*"ODERED" -> "MONOID"*/
+/*"ODERED" -> "LMODULE"*/
+/*"ODERED" -> "BMODULE"*/
+/*"ODERED" -> "RMODULE"*/
+/*"ODERED" -> "ALGEBRA"*/
+/*"ODERED" -> "MODULE"*/
+/*"ODERED" -> "ENTIRER"*/
+/*"ODERED" -> "UFD"*/
+/*"ODERED" -> "DIVRING"*/
+/*"ODERED" -> "LODOCAT"*/
+/*"ODERED" -> "OREPCAT"*/
+/*"ODERED" -> "FRETRCT"*/
+/*"ODERED" -> "RETRACT"*/
+/*"ODERED" -> "ELTAB"*/
+/*"ODERED" -> "UPOLYC"*/
+/*"ODERED" -> "POLYCAT"*/
+/*"ODERED" -> "PDRING"*/
+/*"ODERED" -> "FAMR"*/
+/*"ODERED" -> "AMR"*/
+/*"ODERED" -> "CHARZ"*/
+/*"ODERED" -> "CHARNZ"*/
+/*"ODERED" -> "EVALAB"*/
+/*"ODERED" -> "IEVALAB"*/
+/*"ODERED" -> "FLINEXP"*/
+/*"ODERED" -> "LINEXP"*/
+/*"ODERED" -> "ORDSET"*/
+/*"ODERED" -> "KONVERT"*/
+/*"ODERED" -> "PATMAB"*/
+/*"ODERED" -> "PFECAT"*/
+/*"ODERED" -> "DIFRING"*/
+/*"ODERED" -> "DIFEXT"*/
+/*"ODERED" -> "STEP"*/
+"ODERED" -> "MONOGEN"
+/*"ODERED" -> "FRAMALG"*/
+/*"ODERED" -> "FINRALG"*/
+/*"ODERED" -> "FINITE"*/
+/*"ODERED" -> "FFIELDC"*/
+/*"ODERED" -> "FPC"*/
+/*"ODERED" -> "VECTCAT"*/
+/*"ODERED" -> "A1AGG"*/
+/*"ODERED" -> "FLAGG"*/
+/*"ODERED" -> "LNAGG"*/
+/*"ODERED" -> "IXAGG"*/
+/*"ODERED" -> "HOAGG"*/
+/*"ODERED" -> "AGG"*/
+/*"ODERED" -> "TYPE"*/
+/*"ODERED" -> "ELTAGG"*/
+/*"ODERED" -> "CLAGG"*/
+/*"ODERED" -> "NNI"*/
+/*"ODERED" -> "INT"*/
+/*"ODERED" -> "SINT"*/
+/*"ODERED" -> "PI"*/
+
+"OMSAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OMSAGG"]
+/*"OMSAGG" -> "ORDSET"*/
+/*"OMSAGG" -> "SETCAT"*/
+/*"OMSAGG" -> "BASTYPE"*/
+/*"OMSAGG" -> "KOERCE"*/
+"OMSAGG" -> "MSETAGG"
+/*"OMSAGG" -> "MDAGG"*/
+/*"OMSAGG" -> "DIOPS"*/
+/*"OMSAGG" -> "BGAGG"*/
+/*"OMSAGG" -> "HOAGG"*/
+/*"OMSAGG" -> "AGG"*/
+/*"OMSAGG" -> "TYPE"*/
+/*"OMSAGG" -> "EVALAB"*/
+/*"OMSAGG" -> "IEVALAB"*/
+/*"OMSAGG" -> "CLAGG"*/
+/*"OMSAGG" -> "KONVERT"*/
+/*"OMSAGG" -> "SETAGG"*/
+/*"OMSAGG" -> "PRQAGG"*/
+
+"PERM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PERM"]
+/*"PERM" -> "PERMCAT"*/
+/*"PERM" -> "GROUP"*/
+/*"PERM" -> "MONOID"*/
+/*"PERM" -> "SGROUP"*/
+/*"PERM" -> "SETCAT"*/
+/*"PERM" -> "BASTYPE"*/
+/*"PERM" -> "KOERCE"*/
+/*"PERM" -> "ORDSET"*/
+/*"PERM" -> "FINITE"*/
+/*"PERM" -> "INT"*/
+/*"PERM" -> "BOOLEAN"*/
+/*"PERM" -> "LIST"*/
+/*"PERM" -> "ILIST"*/
+/*"PERM" -> "INS"*/
+/*"PERM" -> "UFD"*/
+/*"PERM" -> "GCDDOM"*/
+/*"PERM" -> "INTDOM"*/
+/*"PERM" -> "COMRING"*/
+/*"PERM" -> "RING"*/
+/*"PERM" -> "RNG"*/
+/*"PERM" -> "ABELGRP"*/
+/*"PERM" -> "CABMON"*/
+/*"PERM" -> "ABELMON"*/
+/*"PERM" -> "ABELSG"*/
+/*"PERM" -> "LMODULE"*/
+/*"PERM" -> "BMODULE"*/
+/*"PERM" -> "RMODULE"*/
+/*"PERM" -> "ALGEBRA"*/
+/*"PERM" -> "MODULE"*/
+/*"PERM" -> "ENTIRER"*/
+/*"PERM" -> "EUCDOM"*/
+/*"PERM" -> "PID"*/
+/*"PERM" -> "OINTDOM"*/
+/*"PERM" -> "ORDRING"*/
+/*"PERM" -> "OAGROUP"*/
+/*"PERM" -> "OCAMON"*/
+/*"PERM" -> "OAMON"*/
+/*"PERM" -> "OASGP"*/
+/*"PERM" -> "DIFRING"*/
+/*"PERM" -> "KONVERT"*/
+/*"PERM" -> "RETRACT"*/
+/*"PERM" -> "LINEXP"*/
+/*"PERM" -> "PATMAB"*/
+/*"PERM" -> "CFCAT"*/
+/*"PERM" -> "REAL"*/
+/*"PERM" -> "CHARZ"*/
+/*"PERM" -> "STEP"*/
+/*"PERM" -> "OM"*/
+/*"PERM" -> "LSAGG-"*/
+/*"PERM" -> "STAGG-"*/
+/*"PERM" -> "ELAGG-"*/
+/*"PERM" -> "FLAGG-"*/
+/*"PERM" -> "URAGG-"*/
+/*"PERM" -> "LNAGG-"*/
+/*"PERM" -> "SINT"*/
+/*"PERM" -> "LSAGG"*/
+/*"PERM" -> "STAGG"*/
+/*"PERM" -> "URAGG"*/
+/*"PERM" -> "RCAGG"*/
+/*"PERM" -> "HOAGG"*/
+/*"PERM" -> "AGG"*/
+/*"PERM" -> "TYPE"*/
+/*"PERM" -> "EVALAB"*/
+/*"PERM" -> "IEVALAB"*/
+/*"PERM" -> "LNAGG"*/
+/*"PERM" -> "IXAGG"*/
+/*"PERM" -> "ELTAGG"*/
+/*"PERM" -> "ELTAB"*/
+/*"PERM" -> "CLAGG"*/
+/*"PERM" -> "FLAGG"*/
+/*"PERM" -> "ELAGG"*/
+/*"PERM" -> "VECTOR"*/
+/*"PERM" -> "IVECTOR"*/
+/*"PERM" -> "IARRAY1"*/
+"PERM" -> "FSAGG"
+/*"PERM" -> "DIAGG"*/
+/*"PERM" -> "DIOPS"*/
+/*"PERM" -> "BGAGG"*/
+/*"PERM" -> "SETAGG"*/
+/*"PERM" -> "NNI"*/
+/*"PERM" -> "INS-"*/
+/*"PERM" -> "EUCDOM-"*/
+/*"PERM" -> "UFD-"*/
+/*"PERM" -> "GCDDOM-"*/
+/*"PERM" -> "RCAGG-"*/
+/*"PERM" -> "IXAGG-"*/
+/*"PERM" -> "CLAGG-"*/
+/*"PERM" -> "HOAGG-"*/
+/*"PERM" -> "ORDSET-"*/
+/*"PERM" -> "AGG-"*/
+/*"PERM" -> "ELTAGG-"*/
+/*"PERM" -> "SETCAT-"*/
+/*"PERM" -> "BASTYPE-"*/
+/*"PERM" -> "VECTCAT-"*/
+/*"PERM" -> "A1AGG-"*/
+/*"PERM" -> "PI"*/
+
+"PERMGRP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PERMGRP"]
+/*"PERMGRP" -> "SETCAT"*/
+/*"PERMGRP" -> "BASTYPE"*/
+/*"PERMGRP" -> "KOERCE"*/
+/*"PERMGRP" -> "NNI"*/
+/*"PERMGRP" -> "INT"*/
+/*"PERMGRP" -> "BOOLEAN"*/
+/*"PERMGRP" -> "LIST"*/
+/*"PERMGRP" -> "ILIST"*/
+/*"PERMGRP" -> "SINT"*/
+/*"PERMGRP" -> "INS"*/
+/*"PERMGRP" -> "UFD"*/
+/*"PERMGRP" -> "GCDDOM"*/
+/*"PERMGRP" -> "INTDOM"*/
+/*"PERMGRP" -> "COMRING"*/
+/*"PERMGRP" -> "RING"*/
+/*"PERMGRP" -> "RNG"*/
+/*"PERMGRP" -> "ABELGRP"*/
+/*"PERMGRP" -> "CABMON"*/
+/*"PERMGRP" -> "ABELMON"*/
+/*"PERMGRP" -> "ABELSG"*/
+/*"PERMGRP" -> "SGROUP"*/
+/*"PERMGRP" -> "MONOID"*/
+/*"PERMGRP" -> "LMODULE"*/
+/*"PERMGRP" -> "BMODULE"*/
+/*"PERMGRP" -> "RMODULE"*/
+/*"PERMGRP" -> "ALGEBRA"*/
+/*"PERMGRP" -> "MODULE"*/
+/*"PERMGRP" -> "ENTIRER"*/
+/*"PERMGRP" -> "EUCDOM"*/
+/*"PERMGRP" -> "PID"*/
+/*"PERMGRP" -> "OINTDOM"*/
+/*"PERMGRP" -> "ORDRING"*/
+/*"PERMGRP" -> "OAGROUP"*/
+/*"PERMGRP" -> "OCAMON"*/
+/*"PERMGRP" -> "OAMON"*/
+/*"PERMGRP" -> "OASGP"*/
+/*"PERMGRP" -> "ORDSET"*/
+/*"PERMGRP" -> "DIFRING"*/
+/*"PERMGRP" -> "KONVERT"*/
+/*"PERMGRP" -> "RETRACT"*/
+/*"PERMGRP" -> "LINEXP"*/
+/*"PERMGRP" -> "PATMAB"*/
+/*"PERMGRP" -> "CFCAT"*/
+/*"PERMGRP" -> "REAL"*/
+/*"PERMGRP" -> "CHARZ"*/
+/*"PERMGRP" -> "STEP"*/
+/*"PERMGRP" -> "OM"*/
+/*"PERMGRP" -> "LSAGG-"*/
+/*"PERMGRP" -> "STAGG-"*/
+/*"PERMGRP" -> "ELAGG-"*/
+/*"PERMGRP" -> "FLAGG-"*/
+/*"PERMGRP" -> "URAGG-"*/
+/*"PERMGRP" -> "LNAGG-"*/
+/*"PERMGRP" -> "LSAGG"*/
+/*"PERMGRP" -> "STAGG"*/
+/*"PERMGRP" -> "URAGG"*/
+/*"PERMGRP" -> "RCAGG"*/
+/*"PERMGRP" -> "HOAGG"*/
+/*"PERMGRP" -> "AGG"*/
+/*"PERMGRP" -> "TYPE"*/
+/*"PERMGRP" -> "EVALAB"*/
+/*"PERMGRP" -> "IEVALAB"*/
+/*"PERMGRP" -> "LNAGG"*/
+/*"PERMGRP" -> "IXAGG"*/
+/*"PERMGRP" -> "ELTAGG"*/
+/*"PERMGRP" -> "ELTAB"*/
+/*"PERMGRP" -> "CLAGG"*/
+/*"PERMGRP" -> "FLAGG"*/
+/*"PERMGRP" -> "ELAGG"*/
+/*"PERMGRP" -> "OAMONS"*/
+/*"PERMGRP" -> "RCAGG-"*/
+/*"PERMGRP" -> "IXAGG-"*/
+/*"PERMGRP" -> "CLAGG-"*/
+/*"PERMGRP" -> "HOAGG-"*/
+/*"PERMGRP" -> "ORDSET-"*/
+/*"PERMGRP" -> "AGG-"*/
+/*"PERMGRP" -> "ELTAGG-"*/
+/*"PERMGRP" -> "SETCAT-"*/
+/*"PERMGRP" -> "BASTYPE-"*/
+/*"PERMGRP" -> "VECTOR"*/
+/*"PERMGRP" -> "IVECTOR"*/
+/*"PERMGRP" -> "IARRAY1"*/
+/*"PERMGRP" -> "VECTCAT-"*/
+/*"PERMGRP" -> "A1AGG-"*/
+/*"PERMGRP" -> "VECTCAT"*/
+/*"PERMGRP" -> "A1AGG"*/
+"PERMGRP" -> "FSAGG"
+/*"PERMGRP" -> "DIAGG"*/
+/*"PERMGRP" -> "DIOPS"*/
+/*"PERMGRP" -> "BGAGG"*/
+/*"PERMGRP" -> "SETAGG"*/
+/*"PERMGRP" -> "FINITE"*/
+/*"PERMGRP" -> "PI"*/
+/*"PERMGRP" -> "PERMCAT"*/
+/*"PERMGRP" -> "GROUP"*/
+
+"PRIMES" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PRIMES"]
+/*"PRIMES" -> "INS"*/
+/*"PRIMES" -> "UFD"*/
+/*"PRIMES" -> "GCDDOM"*/
+/*"PRIMES" -> "INTDOM"*/
+/*"PRIMES" -> "COMRING"*/
+/*"PRIMES" -> "RING"*/
+/*"PRIMES" -> "RNG"*/
+/*"PRIMES" -> "ABELGRP"*/
+/*"PRIMES" -> "CABMON"*/
+/*"PRIMES" -> "ABELMON"*/
+/*"PRIMES" -> "ABELSG"*/
+/*"PRIMES" -> "SETCAT"*/
+/*"PRIMES" -> "BASTYPE"*/
+/*"PRIMES" -> "KOERCE"*/
+/*"PRIMES" -> "SGROUP"*/
+/*"PRIMES" -> "MONOID"*/
+/*"PRIMES" -> "LMODULE"*/
+/*"PRIMES" -> "BMODULE"*/
+/*"PRIMES" -> "RMODULE"*/
+/*"PRIMES" -> "ALGEBRA"*/
+/*"PRIMES" -> "MODULE"*/
+/*"PRIMES" -> "ENTIRER"*/
+/*"PRIMES" -> "EUCDOM"*/
+/*"PRIMES" -> "PID"*/
+/*"PRIMES" -> "OINTDOM"*/
+/*"PRIMES" -> "ORDRING"*/
+/*"PRIMES" -> "OAGROUP"*/
+/*"PRIMES" -> "OCAMON"*/
+/*"PRIMES" -> "OAMON"*/
+/*"PRIMES" -> "OASGP"*/
+/*"PRIMES" -> "ORDSET"*/
+/*"PRIMES" -> "DIFRING"*/
+/*"PRIMES" -> "KONVERT"*/
+/*"PRIMES" -> "RETRACT"*/
+/*"PRIMES" -> "LINEXP"*/
+/*"PRIMES" -> "PATMAB"*/
+/*"PRIMES" -> "CFCAT"*/
+/*"PRIMES" -> "REAL"*/
+/*"PRIMES" -> "CHARZ"*/
+/*"PRIMES" -> "STEP"*/
+/*"PRIMES" -> "PI"*/
+/*"PRIMES" -> "NNI"*/
+/*"PRIMES" -> "INT"*/
+/*"PRIMES" -> "MONOID-"*/
+/*"PRIMES" -> "ABELSG-"*/
+/*"PRIMES" -> "SGROUP-"*/
+/*"PRIMES" -> "VECTOR"*/
+/*"PRIMES" -> "IVECTOR"*/
+/*"PRIMES" -> "IARRAY1"*/
+/*"PRIMES" -> "VECTCAT-"*/
+/*"PRIMES" -> "A1AGG-"*/
+/*"PRIMES" -> "FLAGG-"*/
+/*"PRIMES" -> "LNAGG-"*/
+/*"PRIMES" -> "IXAGG-"*/
+/*"PRIMES" -> "CLAGG-"*/
+/*"PRIMES" -> "HOAGG-"*/
+/*"PRIMES" -> "ORDSET-"*/
+/*"PRIMES" -> "AGG-"*/
+/*"PRIMES" -> "ELTAGG-"*/
+/*"PRIMES" -> "SETCAT-"*/
+/*"PRIMES" -> "BASTYPE-"*/
+/*"PRIMES" -> "LIST"*/
+/*"PRIMES" -> "ILIST"*/
+/*"PRIMES" -> "LSAGG"*/
+/*"PRIMES" -> "STAGG"*/
+/*"PRIMES" -> "URAGG"*/
+/*"PRIMES" -> "RCAGG"*/
+/*"PRIMES" -> "HOAGG"*/
+/*"PRIMES" -> "AGG"*/
+/*"PRIMES" -> "TYPE"*/
+/*"PRIMES" -> "EVALAB"*/
+/*"PRIMES" -> "IEVALAB"*/
+/*"PRIMES" -> "LNAGG"*/
+/*"PRIMES" -> "IXAGG"*/
+/*"PRIMES" -> "ELTAGG"*/
+/*"PRIMES" -> "ELTAB"*/
+/*"PRIMES" -> "CLAGG"*/
+/*"PRIMES" -> "FLAGG"*/
+/*"PRIMES" -> "ELAGG"*/
+/*"PRIMES" -> "OM"*/
+/*"PRIMES" -> "SINT"*/
+/*"PRIMES" -> "BOOLEAN"*/
+/*"PRIMES" -> "VECTCAT"*/
+/*"PRIMES" -> "A1AGG"*/
+"PRIMES" -> "FSAGG"
+/*"PRIMES" -> "DIAGG"*/
+/*"PRIMES" -> "DIOPS"*/
+/*"PRIMES" -> "BGAGG"*/
+/*"PRIMES" -> "SETAGG"*/
+/*"PRIMES" -> "FINITE"*/
+/*"PRIMES" -> "LSAGG-"*/
+/*"PRIMES" -> "STAGG-"*/
+
+"PWFFINTB" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PWFFINTB"]
+/*"PWFFINTB" -> "FFIELDC"*/
+/*"PWFFINTB" -> "FPC"*/
+/*"PWFFINTB" -> "FIELD"*/
+/*"PWFFINTB" -> "EUCDOM"*/
+/*"PWFFINTB" -> "PID"*/
+/*"PWFFINTB" -> "GCDDOM"*/
+/*"PWFFINTB" -> "INTDOM"*/
+/*"PWFFINTB" -> "COMRING"*/
+/*"PWFFINTB" -> "RING"*/
+/*"PWFFINTB" -> "RNG"*/
+/*"PWFFINTB" -> "ABELGRP"*/
+/*"PWFFINTB" -> "CABMON"*/
+/*"PWFFINTB" -> "ABELMON"*/
+/*"PWFFINTB" -> "ABELSG"*/
+/*"PWFFINTB" -> "SETCAT"*/
+/*"PWFFINTB" -> "BASTYPE"*/
+/*"PWFFINTB" -> "KOERCE"*/
+/*"PWFFINTB" -> "SGROUP"*/
+/*"PWFFINTB" -> "MONOID"*/
+/*"PWFFINTB" -> "LMODULE"*/
+/*"PWFFINTB" -> "BMODULE"*/
+/*"PWFFINTB" -> "RMODULE"*/
+/*"PWFFINTB" -> "ALGEBRA"*/
+/*"PWFFINTB" -> "MODULE"*/
+/*"PWFFINTB" -> "ENTIRER"*/
+/*"PWFFINTB" -> "UFD"*/
+/*"PWFFINTB" -> "DIVRING"*/
+/*"PWFFINTB" -> "CHARNZ"*/
+/*"PWFFINTB" -> "FINITE"*/
+/*"PWFFINTB" -> "STEP"*/
+/*"PWFFINTB" -> "DIFRING"*/
+/*"PWFFINTB" -> "UPOLYC"*/
+/*"PWFFINTB" -> "POLYCAT"*/
+/*"PWFFINTB" -> "PDRING"*/
+/*"PWFFINTB" -> "FAMR"*/
+/*"PWFFINTB" -> "AMR"*/
+/*"PWFFINTB" -> "CHARZ"*/
+/*"PWFFINTB" -> "FRETRCT"*/
+/*"PWFFINTB" -> "RETRACT"*/
+/*"PWFFINTB" -> "EVALAB"*/
+/*"PWFFINTB" -> "IEVALAB"*/
+/*"PWFFINTB" -> "FLINEXP"*/
+/*"PWFFINTB" -> "LINEXP"*/
+/*"PWFFINTB" -> "ORDSET"*/
+/*"PWFFINTB" -> "KONVERT"*/
+/*"PWFFINTB" -> "PATMAB"*/
+/*"PWFFINTB" -> "PFECAT"*/
+/*"PWFFINTB" -> "ELTAB"*/
+/*"PWFFINTB" -> "DIFEXT"*/
+"PWFFINTB" -> "MONOGEN"
+/*"PWFFINTB" -> "FRAMALG"*/
+/*"PWFFINTB" -> "FINRALG"*/
+/*"PWFFINTB" -> "QFCAT"*/
+/*"PWFFINTB" -> "FEVALAB"*/
+/*"PWFFINTB" -> "PATAB"*/
+/*"PWFFINTB" -> "FPATMAB"*/
+/*"PWFFINTB" -> "TYPE"*/
+/*"PWFFINTB" -> "OINTDOM"*/
+/*"PWFFINTB" -> "ORDRING"*/
+/*"PWFFINTB" -> "OAGROUP"*/
+/*"PWFFINTB" -> "OCAMON"*/
+/*"PWFFINTB" -> "OAMON"*/
+/*"PWFFINTB" -> "OASGP"*/
+/*"PWFFINTB" -> "REAL"*/
+/*"PWFFINTB" -> "OM"*/
+/*"PWFFINTB" -> "INT"*/
+/*"PWFFINTB" -> "LIST"*/
+/*"PWFFINTB" -> "ILIST"*/
+/*"PWFFINTB" -> "LSAGG-"*/
+/*"PWFFINTB" -> "STAGG-"*/
+/*"PWFFINTB" -> "LSAGG"*/
+/*"PWFFINTB" -> "STAGG"*/
+/*"PWFFINTB" -> "URAGG"*/
+/*"PWFFINTB" -> "RCAGG"*/
+/*"PWFFINTB" -> "HOAGG"*/
+/*"PWFFINTB" -> "AGG"*/
+/*"PWFFINTB" -> "LNAGG"*/
+/*"PWFFINTB" -> "IXAGG"*/
+/*"PWFFINTB" -> "ELTAGG"*/
+/*"PWFFINTB" -> "CLAGG"*/
+/*"PWFFINTB" -> "FLAGG"*/
+/*"PWFFINTB" -> "ELAGG"*/
+/*"PWFFINTB" -> "PI"*/
+/*"PWFFINTB" -> "NNI"*/
+/*"PWFFINTB" -> "INS"*/
+/*"PWFFINTB" -> "CFCAT"*/
+/*"PWFFINTB" -> "VECTCAT"*/
+/*"PWFFINTB" -> "A1AGG"*/
+
+"RDIST" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RDIST"]
+/*"RDIST" -> "SETCAT"*/
+/*"RDIST" -> "BASTYPE"*/
+/*"RDIST" -> "KOERCE"*/
+/*"RDIST" -> "INS"*/
+/*"RDIST" -> "UFD"*/
+/*"RDIST" -> "GCDDOM"*/
+/*"RDIST" -> "INTDOM"*/
+/*"RDIST" -> "COMRING"*/
+/*"RDIST" -> "RING"*/
+/*"RDIST" -> "RNG"*/
+/*"RDIST" -> "ABELGRP"*/
+/*"RDIST" -> "CABMON"*/
+/*"RDIST" -> "ABELMON"*/
+/*"RDIST" -> "ABELSG"*/
+/*"RDIST" -> "SGROUP"*/
+/*"RDIST" -> "MONOID"*/
+/*"RDIST" -> "LMODULE"*/
+/*"RDIST" -> "BMODULE"*/
+/*"RDIST" -> "RMODULE"*/
+/*"RDIST" -> "ALGEBRA"*/
+/*"RDIST" -> "MODULE"*/
+/*"RDIST" -> "ENTIRER"*/
+/*"RDIST" -> "EUCDOM"*/
+/*"RDIST" -> "PID"*/
+/*"RDIST" -> "OINTDOM"*/
+/*"RDIST" -> "ORDRING"*/
+/*"RDIST" -> "OAGROUP"*/
+/*"RDIST" -> "OCAMON"*/
+/*"RDIST" -> "OAMON"*/
+/*"RDIST" -> "OASGP"*/
+/*"RDIST" -> "ORDSET"*/
+/*"RDIST" -> "DIFRING"*/
+/*"RDIST" -> "KONVERT"*/
+/*"RDIST" -> "RETRACT"*/
+/*"RDIST" -> "LINEXP"*/
+/*"RDIST" -> "PATMAB"*/
+/*"RDIST" -> "CFCAT"*/
+/*"RDIST" -> "REAL"*/
+/*"RDIST" -> "CHARZ"*/
+/*"RDIST" -> "STEP"*/
+/*"RDIST" -> "LSAGG"*/
+/*"RDIST" -> "STAGG"*/
+/*"RDIST" -> "URAGG"*/
+/*"RDIST" -> "RCAGG"*/
+/*"RDIST" -> "HOAGG"*/
+/*"RDIST" -> "AGG"*/
+/*"RDIST" -> "TYPE"*/
+/*"RDIST" -> "EVALAB"*/
+/*"RDIST" -> "IEVALAB"*/
+/*"RDIST" -> "LNAGG"*/
+/*"RDIST" -> "IXAGG"*/
+/*"RDIST" -> "ELTAGG"*/
+/*"RDIST" -> "ELTAB"*/
+/*"RDIST" -> "CLAGG"*/
+/*"RDIST" -> "FLAGG"*/
+/*"RDIST" -> "ELAGG"*/
+/*"RDIST" -> "OM"*/
+/*"RDIST" -> "VECTCAT"*/
+/*"RDIST" -> "A1AGG"*/
+"RDIST" -> "FSAGG"
+/*"RDIST" -> "DIAGG"*/
+/*"RDIST" -> "DIOPS"*/
+/*"RDIST" -> "BGAGG"*/
+/*"RDIST" -> "SETAGG"*/
+/*"RDIST" -> "FINITE"*/
+
+"SAE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SAE"]
+/*"SAE" -> "UPOLYC"*/
+/*"SAE" -> "POLYCAT"*/
+/*"SAE" -> "PDRING"*/
+/*"SAE" -> "RING"*/
+/*"SAE" -> "RNG"*/
+/*"SAE" -> "ABELGRP"*/
+/*"SAE" -> "CABMON"*/
+/*"SAE" -> "ABELMON"*/
+/*"SAE" -> "ABELSG"*/
+/*"SAE" -> "SETCAT"*/
+/*"SAE" -> "BASTYPE"*/
+/*"SAE" -> "KOERCE"*/
+/*"SAE" -> "SGROUP"*/
+/*"SAE" -> "MONOID"*/
+/*"SAE" -> "LMODULE"*/
+/*"SAE" -> "FAMR"*/
+/*"SAE" -> "AMR"*/
+/*"SAE" -> "BMODULE"*/
+/*"SAE" -> "RMODULE"*/
+/*"SAE" -> "COMRING"*/
+/*"SAE" -> "ALGEBRA"*/
+/*"SAE" -> "MODULE"*/
+/*"SAE" -> "CHARZ"*/
+/*"SAE" -> "CHARNZ"*/
+/*"SAE" -> "INTDOM"*/
+/*"SAE" -> "ENTIRER"*/
+/*"SAE" -> "FRETRCT"*/
+/*"SAE" -> "RETRACT"*/
+/*"SAE" -> "EVALAB"*/
+/*"SAE" -> "IEVALAB"*/
+/*"SAE" -> "FLINEXP"*/
+/*"SAE" -> "LINEXP"*/
+/*"SAE" -> "ORDSET"*/
+/*"SAE" -> "KONVERT"*/
+/*"SAE" -> "PATMAB"*/
+/*"SAE" -> "GCDDOM"*/
+/*"SAE" -> "PFECAT"*/
+/*"SAE" -> "UFD"*/
+/*"SAE" -> "ELTAB"*/
+/*"SAE" -> "DIFRING"*/
+/*"SAE" -> "DIFEXT"*/
+/*"SAE" -> "STEP"*/
+/*"SAE" -> "EUCDOM"*/
+/*"SAE" -> "PID"*/
+/*"SAE" -> "FIELD"*/
+/*"SAE" -> "DIVRING"*/
+"SAE" -> "MONOGEN"
+/*"SAE" -> "FRAMALG"*/
+/*"SAE" -> "FINRALG"*/
+/*"SAE" -> "FINITE"*/
+/*"SAE" -> "FFIELDC"*/
+/*"SAE" -> "FPC"*/
+/*"SAE" -> "NNI"*/
+/*"SAE" -> "INT"*/
+/*"SAE" -> "BOOLEAN"*/
+/*"SAE" -> "SINT"*/
+/*"SAE" -> "VECTOR"*/
+/*"SAE" -> "IVECTOR"*/
+/*"SAE" -> "IARRAY1"*/
+/*"SAE" -> "VECTCAT-"*/
+/*"SAE" -> "A1AGG-"*/
+/*"SAE" -> "FLAGG-"*/
+/*"SAE" -> "LNAGG-"*/
+/*"SAE" -> "IXAGG-"*/
+/*"SAE" -> "CLAGG-"*/
+/*"SAE" -> "HOAGG-"*/
+/*"SAE" -> "ORDSET-"*/
+/*"SAE" -> "AGG-"*/
+/*"SAE" -> "ELTAGG-"*/
+/*"SAE" -> "SETCAT-"*/
+/*"SAE" -> "BASTYPE-"*/
+/*"SAE" -> "VECTCAT"*/
+/*"SAE" -> "A1AGG"*/
+/*"SAE" -> "FLAGG"*/
+/*"SAE" -> "LNAGG"*/
+/*"SAE" -> "IXAGG"*/
+/*"SAE" -> "HOAGG"*/
+/*"SAE" -> "AGG"*/
+/*"SAE" -> "TYPE"*/
+/*"SAE" -> "ELTAGG"*/
+/*"SAE" -> "CLAGG"*/
+/*"SAE" -> "QFCAT"*/
+/*"SAE" -> "FEVALAB"*/
+/*"SAE" -> "PATAB"*/
+/*"SAE" -> "FPATMAB"*/
+/*"SAE" -> "OINTDOM"*/
+/*"SAE" -> "ORDRING"*/
+/*"SAE" -> "OAGROUP"*/
+/*"SAE" -> "OCAMON"*/
+/*"SAE" -> "OAMON"*/
+/*"SAE" -> "OASGP"*/
+/*"SAE" -> "REAL"*/
+/*"SAE" -> "PI"*/
+/*"SAE" -> "INS"*/
+/*"SAE" -> "CFCAT"*/
+/*"SAE" -> "OAMONS"*/
+
+"SAEFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SAEFACT"]
+/*"SAEFACT" -> "UPOLYC"*/
+/*"SAEFACT" -> "POLYCAT"*/
+/*"SAEFACT" -> "PDRING"*/
+/*"SAEFACT" -> "RING"*/
+/*"SAEFACT" -> "RNG"*/
+/*"SAEFACT" -> "ABELGRP"*/
+/*"SAEFACT" -> "CABMON"*/
+/*"SAEFACT" -> "ABELMON"*/
+/*"SAEFACT" -> "ABELSG"*/
+/*"SAEFACT" -> "SETCAT"*/
+/*"SAEFACT" -> "BASTYPE"*/
+/*"SAEFACT" -> "KOERCE"*/
+/*"SAEFACT" -> "SGROUP"*/
+/*"SAEFACT" -> "MONOID"*/
+/*"SAEFACT" -> "LMODULE"*/
+/*"SAEFACT" -> "FAMR"*/
+/*"SAEFACT" -> "AMR"*/
+/*"SAEFACT" -> "BMODULE"*/
+/*"SAEFACT" -> "RMODULE"*/
+/*"SAEFACT" -> "COMRING"*/
+/*"SAEFACT" -> "ALGEBRA"*/
+/*"SAEFACT" -> "MODULE"*/
+/*"SAEFACT" -> "CHARZ"*/
+/*"SAEFACT" -> "CHARNZ"*/
+/*"SAEFACT" -> "INTDOM"*/
+/*"SAEFACT" -> "ENTIRER"*/
+/*"SAEFACT" -> "FRETRCT"*/
+/*"SAEFACT" -> "RETRACT"*/
+/*"SAEFACT" -> "EVALAB"*/
+/*"SAEFACT" -> "IEVALAB"*/
+/*"SAEFACT" -> "FLINEXP"*/
+/*"SAEFACT" -> "LINEXP"*/
+/*"SAEFACT" -> "ORDSET"*/
+/*"SAEFACT" -> "KONVERT"*/
+/*"SAEFACT" -> "PATMAB"*/
+/*"SAEFACT" -> "GCDDOM"*/
+/*"SAEFACT" -> "PFECAT"*/
+/*"SAEFACT" -> "UFD"*/
+/*"SAEFACT" -> "ELTAB"*/
+/*"SAEFACT" -> "DIFRING"*/
+/*"SAEFACT" -> "DIFEXT"*/
+/*"SAEFACT" -> "STEP"*/
+/*"SAEFACT" -> "EUCDOM"*/
+/*"SAEFACT" -> "PID"*/
+/*"SAEFACT" -> "FIELD"*/
+/*"SAEFACT" -> "DIVRING"*/
+"SAEFACT" -> "MONOGEN"
+/*"SAEFACT" -> "FRAMALG"*/
+/*"SAEFACT" -> "FINRALG"*/
+/*"SAEFACT" -> "FINITE"*/
+/*"SAEFACT" -> "FFIELDC"*/
+/*"SAEFACT" -> "FPC"*/
+/*"SAEFACT" -> "INS"*/
+/*"SAEFACT" -> "OINTDOM"*/
+/*"SAEFACT" -> "ORDRING"*/
+/*"SAEFACT" -> "OAGROUP"*/
+/*"SAEFACT" -> "OCAMON"*/
+/*"SAEFACT" -> "OAMON"*/
+/*"SAEFACT" -> "OASGP"*/
+/*"SAEFACT" -> "CFCAT"*/
+/*"SAEFACT" -> "REAL"*/
+/*"SAEFACT" -> "QFCAT"*/
+/*"SAEFACT" -> "FEVALAB"*/
+/*"SAEFACT" -> "PATAB"*/
+/*"SAEFACT" -> "FPATMAB"*/
+/*"SAEFACT" -> "TYPE"*/
+
+"SAERFFC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SAERFFC"]
+/*"SAERFFC" -> "UPOLYC"*/
+/*"SAERFFC" -> "POLYCAT"*/
+/*"SAERFFC" -> "PDRING"*/
+/*"SAERFFC" -> "RING"*/
+/*"SAERFFC" -> "RNG"*/
+/*"SAERFFC" -> "ABELGRP"*/
+/*"SAERFFC" -> "CABMON"*/
+/*"SAERFFC" -> "ABELMON"*/
+/*"SAERFFC" -> "ABELSG"*/
+/*"SAERFFC" -> "SETCAT"*/
+/*"SAERFFC" -> "BASTYPE"*/
+/*"SAERFFC" -> "KOERCE"*/
+/*"SAERFFC" -> "SGROUP"*/
+/*"SAERFFC" -> "MONOID"*/
+/*"SAERFFC" -> "LMODULE"*/
+/*"SAERFFC" -> "FAMR"*/
+/*"SAERFFC" -> "AMR"*/
+/*"SAERFFC" -> "BMODULE"*/
+/*"SAERFFC" -> "RMODULE"*/
+/*"SAERFFC" -> "COMRING"*/
+/*"SAERFFC" -> "ALGEBRA"*/
+/*"SAERFFC" -> "MODULE"*/
+/*"SAERFFC" -> "CHARZ"*/
+/*"SAERFFC" -> "CHARNZ"*/
+/*"SAERFFC" -> "INTDOM"*/
+/*"SAERFFC" -> "ENTIRER"*/
+/*"SAERFFC" -> "FRETRCT"*/
+/*"SAERFFC" -> "RETRACT"*/
+/*"SAERFFC" -> "EVALAB"*/
+/*"SAERFFC" -> "IEVALAB"*/
+/*"SAERFFC" -> "FLINEXP"*/
+/*"SAERFFC" -> "LINEXP"*/
+/*"SAERFFC" -> "ORDSET"*/
+/*"SAERFFC" -> "KONVERT"*/
+/*"SAERFFC" -> "PATMAB"*/
+/*"SAERFFC" -> "GCDDOM"*/
+/*"SAERFFC" -> "PFECAT"*/
+/*"SAERFFC" -> "UFD"*/
+/*"SAERFFC" -> "ELTAB"*/
+/*"SAERFFC" -> "DIFRING"*/
+/*"SAERFFC" -> "DIFEXT"*/
+/*"SAERFFC" -> "STEP"*/
+/*"SAERFFC" -> "EUCDOM"*/
+/*"SAERFFC" -> "PID"*/
+/*"SAERFFC" -> "FIELD"*/
+/*"SAERFFC" -> "DIVRING"*/
+"SAERFFC" -> "MONOGEN"
+/*"SAERFFC" -> "FRAMALG"*/
+/*"SAERFFC" -> "FINRALG"*/
+/*"SAERFFC" -> "FINITE"*/
+/*"SAERFFC" -> "FFIELDC"*/
+/*"SAERFFC" -> "FPC"*/
+/*"SAERFFC" -> "INS"*/
+/*"SAERFFC" -> "OINTDOM"*/
+/*"SAERFFC" -> "ORDRING"*/
+/*"SAERFFC" -> "OAGROUP"*/
+/*"SAERFFC" -> "OCAMON"*/
+/*"SAERFFC" -> "OAMON"*/
+/*"SAERFFC" -> "OASGP"*/
+/*"SAERFFC" -> "CFCAT"*/
+/*"SAERFFC" -> "REAL"*/
+/*"SAERFFC" -> "QFCAT"*/
+/*"SAERFFC" -> "FEVALAB"*/
+/*"SAERFFC" -> "PATAB"*/
+/*"SAERFFC" -> "FPATMAB"*/
+/*"SAERFFC" -> "TYPE"*/
+
+"SGCF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SGCF"]
+/*"SGCF" -> "INT"*/
+/*"SGCF" -> "SINT"*/
+/*"SGCF" -> "NNI"*/
+/*"SGCF" -> "LIST"*/
+/*"SGCF" -> "ILIST"*/
+/*"SGCF" -> "LSAGG-"*/
+/*"SGCF" -> "VECTOR"*/
+/*"SGCF" -> "IVECTOR"*/
+/*"SGCF" -> "IARRAY1"*/
+/*"SGCF" -> "BOOLEAN"*/
+/*"SGCF" -> "STAGG-"*/
+/*"SGCF" -> "VECTCAT"*/
+/*"SGCF" -> "A1AGG"*/
+/*"SGCF" -> "FLAGG"*/
+/*"SGCF" -> "LNAGG"*/
+/*"SGCF" -> "IXAGG"*/
+/*"SGCF" -> "HOAGG"*/
+/*"SGCF" -> "AGG"*/
+/*"SGCF" -> "TYPE"*/
+/*"SGCF" -> "SETCAT"*/
+/*"SGCF" -> "BASTYPE"*/
+/*"SGCF" -> "KOERCE"*/
+/*"SGCF" -> "EVALAB"*/
+/*"SGCF" -> "IEVALAB"*/
+/*"SGCF" -> "ELTAGG"*/
+/*"SGCF" -> "ELTAB"*/
+/*"SGCF" -> "CLAGG"*/
+/*"SGCF" -> "KONVERT"*/
+/*"SGCF" -> "ORDSET"*/
+/*"SGCF" -> "VECTCAT-"*/
+/*"SGCF" -> "A1AGG-"*/
+/*"SGCF" -> "FLAGG-"*/
+/*"SGCF" -> "LNAGG-"*/
+/*"SGCF" -> "IXAGG-"*/
+/*"SGCF" -> "LSAGG"*/
+/*"SGCF" -> "STAGG"*/
+/*"SGCF" -> "URAGG"*/
+/*"SGCF" -> "RCAGG"*/
+/*"SGCF" -> "ELAGG"*/
+/*"SGCF" -> "OM"*/
+/*"SGCF" -> "INS"*/
+/*"SGCF" -> "UFD"*/
+/*"SGCF" -> "GCDDOM"*/
+/*"SGCF" -> "INTDOM"*/
+/*"SGCF" -> "COMRING"*/
+/*"SGCF" -> "RING"*/
+/*"SGCF" -> "RNG"*/
+/*"SGCF" -> "ABELGRP"*/
+/*"SGCF" -> "CABMON"*/
+/*"SGCF" -> "ABELMON"*/
+/*"SGCF" -> "ABELSG"*/
+/*"SGCF" -> "SGROUP"*/
+/*"SGCF" -> "MONOID"*/
+/*"SGCF" -> "LMODULE"*/
+/*"SGCF" -> "BMODULE"*/
+/*"SGCF" -> "RMODULE"*/
+/*"SGCF" -> "ALGEBRA"*/
+/*"SGCF" -> "MODULE"*/
+/*"SGCF" -> "ENTIRER"*/
+/*"SGCF" -> "EUCDOM"*/
+/*"SGCF" -> "PID"*/
+/*"SGCF" -> "OINTDOM"*/
+/*"SGCF" -> "ORDRING"*/
+/*"SGCF" -> "OAGROUP"*/
+/*"SGCF" -> "OCAMON"*/
+/*"SGCF" -> "OAMON"*/
+/*"SGCF" -> "OASGP"*/
+/*"SGCF" -> "DIFRING"*/
+/*"SGCF" -> "RETRACT"*/
+/*"SGCF" -> "LINEXP"*/
+/*"SGCF" -> "PATMAB"*/
+/*"SGCF" -> "CFCAT"*/
+/*"SGCF" -> "REAL"*/
+/*"SGCF" -> "CHARZ"*/
+/*"SGCF" -> "STEP"*/
+/*"SGCF" -> "ELAGG-"*/
+/*"SGCF" -> "URAGG-"*/
+"SGCF" -> "FSAGG"
+/*"SGCF" -> "DIAGG"*/
+/*"SGCF" -> "DIOPS"*/
+/*"SGCF" -> "BGAGG"*/
+/*"SGCF" -> "SETAGG"*/
+/*"SGCF" -> "FINITE"*/
+
+"TBAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=TBAGG"]
+"TBAGG" -> "KDAGG"
+/*"TBAGG" -> "DIAGG"*/
+/*"TBAGG" -> "DIOPS"*/
+/*"TBAGG" -> "BGAGG"*/
+/*"TBAGG" -> "HOAGG"*/
+/*"TBAGG" -> "AGG"*/
+/*"TBAGG" -> "TYPE"*/
+/*"TBAGG" -> "SETCAT"*/
+/*"TBAGG" -> "BASTYPE"*/
+/*"TBAGG" -> "KOERCE"*/
+/*"TBAGG" -> "EVALAB"*/
+/*"TBAGG" -> "IEVALAB"*/
+/*"TBAGG" -> "CLAGG"*/
+/*"TBAGG" -> "KONVERT"*/
+/*"TBAGG" -> "IXAGG"*/
+/*"TBAGG" -> "ELTAGG"*/
+/*"TBAGG" -> "ELTAB"*/
+/*"TBAGG" -> "BOOLEAN"*/
+/*"TBAGG" -> "NNI"*/
+/*"TBAGG" -> "INT"*/
+/*"TBAGG" -> "LIST"*/
+/*"TBAGG" -> "ILIST"*/
+
+"TBAGG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TBAGG"]
+"TBAGG-" -> "KDAGG"
+/*"TBAGG-" -> "DIAGG"*/
+/*"TBAGG-" -> "DIOPS"*/
+/*"TBAGG-" -> "BGAGG"*/
+/*"TBAGG-" -> "HOAGG"*/
+/*"TBAGG-" -> "AGG"*/
+/*"TBAGG-" -> "TYPE"*/
+/*"TBAGG-" -> "SETCAT"*/
+/*"TBAGG-" -> "BASTYPE"*/
+/*"TBAGG-" -> "KOERCE"*/
+/*"TBAGG-" -> "EVALAB"*/
+/*"TBAGG-" -> "IEVALAB"*/
+/*"TBAGG-" -> "CLAGG"*/
+/*"TBAGG-" -> "KONVERT"*/
+/*"TBAGG-" -> "IXAGG"*/
+/*"TBAGG-" -> "ELTAGG"*/
+/*"TBAGG-" -> "ELTAB"*/
+/*"TBAGG-" -> "BOOLEAN"*/
+/*"TBAGG-" -> "NNI"*/
+/*"TBAGG-" -> "INT"*/
+/*"TBAGG-" -> "LIST"*/
+/*"TBAGG-" -> "ILIST"*/
+
+"VIEW3D" [color="#88FF44",href="bookvol10.3.pdf#nameddest=VIEW3D"]
+/*"VIEW3D" -> "SETCAT"*/
+/*"VIEW3D" -> "BASTYPE"*/
+/*"VIEW3D" -> "KOERCE"*/
+/*"VIEW3D" -> "NNI"*/
+/*"VIEW3D" -> "INT"*/
+/*"VIEW3D" -> "DFLOAT"*/
+/*"VIEW3D" -> "BOOLEAN"*/
+/*"VIEW3D" -> "PI"*/
+/*"VIEW3D" -> "FPS-"*/
+/*"VIEW3D" -> "RNS-"*/
+/*"VIEW3D" -> "FIELD-"*/
+/*"VIEW3D" -> "EUCDOM-"*/
+/*"VIEW3D" -> "UFD-"*/
+/*"VIEW3D" -> "GCDDOM-"*/
+/*"VIEW3D" -> "DIVRING-"*/
+/*"VIEW3D" -> "INTDOM-"*/
+/*"VIEW3D" -> "ALGEBRA-"*/
+/*"VIEW3D" -> "DIFRING-"*/
+/*"VIEW3D" -> "ORDRING-"*/
+/*"VIEW3D" -> "MODULE-"*/
+/*"VIEW3D" -> "FRAC"*/
+/*"VIEW3D" -> "RING-"*/
+/*"VIEW3D" -> "ABELGRP-"*/
+/*"VIEW3D" -> "ABELMON-"*/
+/*"VIEW3D" -> "STRING"*/
+/*"VIEW3D" -> "CHAR"*/
+/*"VIEW3D" -> "SINT"*/
+/*"VIEW3D" -> "OUTFORM"*/
+/*"VIEW3D" -> "LIST"*/
+/*"VIEW3D" -> "PRIMARR"*/
+/*"VIEW3D" -> "A1AGG-"*/
+/*"VIEW3D" -> "ISTRING"*/
+/*"VIEW3D" -> "ILIST"*/
+/*"VIEW3D" -> "LSAGG-"*/
+/*"VIEW3D" -> "STAGG-"*/
+/*"VIEW3D" -> "FPS"*/
+/*"VIEW3D" -> "RNS"*/
+/*"VIEW3D" -> "FIELD"*/
+/*"VIEW3D" -> "EUCDOM"*/
+/*"VIEW3D" -> "PID"*/
+/*"VIEW3D" -> "GCDDOM"*/
+/*"VIEW3D" -> "INTDOM"*/
+/*"VIEW3D" -> "COMRING"*/
+/*"VIEW3D" -> "RING"*/
+/*"VIEW3D" -> "RNG"*/
+/*"VIEW3D" -> "ABELGRP"*/
+/*"VIEW3D" -> "CABMON"*/
+/*"VIEW3D" -> "ABELMON"*/
+/*"VIEW3D" -> "ABELSG"*/
+/*"VIEW3D" -> "SGROUP"*/
+/*"VIEW3D" -> "MONOID"*/
+/*"VIEW3D" -> "LMODULE"*/
+/*"VIEW3D" -> "BMODULE"*/
+/*"VIEW3D" -> "RMODULE"*/
+/*"VIEW3D" -> "ALGEBRA"*/
+/*"VIEW3D" -> "MODULE"*/
+/*"VIEW3D" -> "ENTIRER"*/
+/*"VIEW3D" -> "UFD"*/
+/*"VIEW3D" -> "DIVRING"*/
+/*"VIEW3D" -> "ORDRING"*/
+/*"VIEW3D" -> "OAGROUP"*/
+/*"VIEW3D" -> "OCAMON"*/
+/*"VIEW3D" -> "OAMON"*/
+/*"VIEW3D" -> "OASGP"*/
+/*"VIEW3D" -> "ORDSET"*/
+/*"VIEW3D" -> "REAL"*/
+/*"VIEW3D" -> "KONVERT"*/
+/*"VIEW3D" -> "RETRACT"*/
+/*"VIEW3D" -> "RADCAT"*/
+/*"VIEW3D" -> "PATMAB"*/
+/*"VIEW3D" -> "CHARZ"*/
+/*"VIEW3D" -> "DIFRING"*/
+/*"VIEW3D" -> "OM"*/
+"VIEW3D" -> "FSAGG"
+/*"VIEW3D" -> "DIAGG"*/
+/*"VIEW3D" -> "DIOPS"*/
+/*"VIEW3D" -> "BGAGG"*/
+/*"VIEW3D" -> "HOAGG"*/
+/*"VIEW3D" -> "AGG"*/
+/*"VIEW3D" -> "TYPE"*/
+/*"VIEW3D" -> "EVALAB"*/
+/*"VIEW3D" -> "IEVALAB"*/
+/*"VIEW3D" -> "CLAGG"*/
+/*"VIEW3D" -> "SETAGG"*/
+/*"VIEW3D" -> "FINITE"*/
+/*"VIEW3D" -> "LSAGG"*/
+/*"VIEW3D" -> "STAGG"*/
+/*"VIEW3D" -> "URAGG"*/
+/*"VIEW3D" -> "RCAGG"*/
+/*"VIEW3D" -> "LNAGG"*/
+/*"VIEW3D" -> "IXAGG"*/
+/*"VIEW3D" -> "ELTAGG"*/
+/*"VIEW3D" -> "ELTAB"*/
+/*"VIEW3D" -> "FLAGG"*/
+/*"VIEW3D" -> "ELAGG"*/
+/*"VIEW3D" -> "ELAGG-"*/
+/*"VIEW3D" -> "FLAGG-"*/
+/*"VIEW3D" -> "URAGG-"*/
+/*"VIEW3D" -> "LNAGG-"*/
+/*"VIEW3D" -> "RCAGG-"*/
+/*"VIEW3D" -> "IXAGG-"*/
+/*"VIEW3D" -> "CLAGG-"*/
+/*"VIEW3D" -> "HOAGG-"*/
+/*"VIEW3D" -> "ORDSET-"*/
+/*"VIEW3D" -> "AGG-"*/
+/*"VIEW3D" -> "ELTAGG-"*/
+/*"VIEW3D" -> "SETCAT-"*/
+/*"VIEW3D" -> "BASTYPE-"*/
+/*"VIEW3D" -> "INS"*/
+/*"VIEW3D" -> "OINTDOM"*/
+/*"VIEW3D" -> "LINEXP"*/
+/*"VIEW3D" -> "CFCAT"*/
+/*"VIEW3D" -> "STEP"*/
+/*"VIEW3D" -> "SRAGG-"*/
+/*"VIEW3D" -> "STRICAT"*/
+/*"VIEW3D" -> "SRAGG"*/
+/*"VIEW3D" -> "A1AGG"*/
+
+"WFFINTBS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=WFFINTBS"]
+/*"WFFINTBS" -> "FFIELDC"*/
+/*"WFFINTBS" -> "FPC"*/
+/*"WFFINTBS" -> "FIELD"*/
+/*"WFFINTBS" -> "EUCDOM"*/
+/*"WFFINTBS" -> "PID"*/
+/*"WFFINTBS" -> "GCDDOM"*/
+/*"WFFINTBS" -> "INTDOM"*/
+/*"WFFINTBS" -> "COMRING"*/
+/*"WFFINTBS" -> "RING"*/
+/*"WFFINTBS" -> "RNG"*/
+/*"WFFINTBS" -> "ABELGRP"*/
+/*"WFFINTBS" -> "CABMON"*/
+/*"WFFINTBS" -> "ABELMON"*/
+/*"WFFINTBS" -> "ABELSG"*/
+/*"WFFINTBS" -> "SETCAT"*/
+/*"WFFINTBS" -> "BASTYPE"*/
+/*"WFFINTBS" -> "KOERCE"*/
+/*"WFFINTBS" -> "SGROUP"*/
+/*"WFFINTBS" -> "MONOID"*/
+/*"WFFINTBS" -> "LMODULE"*/
+/*"WFFINTBS" -> "BMODULE"*/
+/*"WFFINTBS" -> "RMODULE"*/
+/*"WFFINTBS" -> "ALGEBRA"*/
+/*"WFFINTBS" -> "MODULE"*/
+/*"WFFINTBS" -> "ENTIRER"*/
+/*"WFFINTBS" -> "UFD"*/
+/*"WFFINTBS" -> "DIVRING"*/
+/*"WFFINTBS" -> "CHARNZ"*/
+/*"WFFINTBS" -> "FINITE"*/
+/*"WFFINTBS" -> "STEP"*/
+/*"WFFINTBS" -> "DIFRING"*/
+/*"WFFINTBS" -> "UPOLYC"*/
+/*"WFFINTBS" -> "POLYCAT"*/
+/*"WFFINTBS" -> "PDRING"*/
+/*"WFFINTBS" -> "FAMR"*/
+/*"WFFINTBS" -> "AMR"*/
+/*"WFFINTBS" -> "CHARZ"*/
+/*"WFFINTBS" -> "FRETRCT"*/
+/*"WFFINTBS" -> "RETRACT"*/
+/*"WFFINTBS" -> "EVALAB"*/
+/*"WFFINTBS" -> "IEVALAB"*/
+/*"WFFINTBS" -> "FLINEXP"*/
+/*"WFFINTBS" -> "LINEXP"*/
+/*"WFFINTBS" -> "ORDSET"*/
+/*"WFFINTBS" -> "KONVERT"*/
+/*"WFFINTBS" -> "PATMAB"*/
+/*"WFFINTBS" -> "PFECAT"*/
+/*"WFFINTBS" -> "ELTAB"*/
+/*"WFFINTBS" -> "DIFEXT"*/
+/*"WFFINTBS" -> "FRAMALG"*/
+/*"WFFINTBS" -> "FINRALG"*/
+/*"WFFINTBS" -> "INT"*/
+/*"WFFINTBS" -> "LIST"*/
+/*"WFFINTBS" -> "ILIST"*/
+/*"WFFINTBS" -> "SINT"*/
+/*"WFFINTBS" -> "PI"*/
+/*"WFFINTBS" -> "NNI"*/
+/*"WFFINTBS" -> "VECTOR"*/
+/*"WFFINTBS" -> "IVECTOR"*/
+/*"WFFINTBS" -> "IARRAY1"*/
+/*"WFFINTBS" -> "VECTCAT"*/
+/*"WFFINTBS" -> "A1AGG"*/
+/*"WFFINTBS" -> "FLAGG"*/
+/*"WFFINTBS" -> "LNAGG"*/
+/*"WFFINTBS" -> "IXAGG"*/
+/*"WFFINTBS" -> "HOAGG"*/
+/*"WFFINTBS" -> "AGG"*/
+/*"WFFINTBS" -> "TYPE"*/
+/*"WFFINTBS" -> "ELTAGG"*/
+/*"WFFINTBS" -> "CLAGG"*/
+"WFFINTBS" -> "MONOGEN"
+
+/* layer 15 */
+/* depends on: TBAGG */
+
+"ALAGG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ALAGG",
+         shape=ellipse]
+"ALAGG" -> "TBAGG"
+/*"ALAGG" -> "KDAGG"*/
+/*"ALAGG" -> "DIAGG"*/
+/*"ALAGG" -> "DIOPS"*/
+/*"ALAGG" -> "BGAGG"*/
+/*"ALAGG" -> "HOAGG"*/
+/*"ALAGG" -> "AGG"*/
+/*"ALAGG" -> "TYPE"*/
+/*"ALAGG" -> "SETCAT"*/
+/*"ALAGG" -> "BASTYPE"*/
+/*"ALAGG" -> "KOERCE"*/
+/*"ALAGG" -> "EVALAB"*/
+/*"ALAGG" -> "IEVALAB"*/
+/*"ALAGG" -> "CLAGG"*/
+/*"ALAGG" -> "KONVERT"*/
+/*"ALAGG" -> "IXAGG"*/
+/*"ALAGG" -> "ELTAGG"*/
+/*"ALAGG" -> "ELTAB"*/
+/*"ALAGG" -> "LSAGG"*/
+/*"ALAGG" -> "STAGG"*/
+/*"ALAGG" -> "URAGG"*/
+/*"ALAGG" -> "RCAGG"*/
+/*"ALAGG" -> "LNAGG"*/
+/*"ALAGG" -> "FLAGG"*/
+/*"ALAGG" -> "ORDSET"*/
+/*"ALAGG" -> "ELAGG"*/
+
+"ALIST" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ALIST"]
+/*"ALIST" -> "ALAGG"*/
+"ALIST" -> "TBAGG"
+/*"ALIST" -> "KDAGG"*/
+/*"ALIST" -> "DIAGG"*/
+/*"ALIST" -> "DIOPS"*/
+/*"ALIST" -> "BGAGG"*/
+/*"ALIST" -> "HOAGG"*/
+/*"ALIST" -> "AGG"*/
+/*"ALIST" -> "TYPE"*/
+/*"ALIST" -> "SETCAT"*/
+/*"ALIST" -> "BASTYPE"*/
+/*"ALIST" -> "KOERCE"*/
+/*"ALIST" -> "EVALAB"*/
+/*"ALIST" -> "IEVALAB"*/
+/*"ALIST" -> "CLAGG"*/
+/*"ALIST" -> "KONVERT"*/
+/*"ALIST" -> "IXAGG"*/
+/*"ALIST" -> "ELTAGG"*/
+/*"ALIST" -> "ELTAB"*/
+/*"ALIST" -> "LSAGG"*/
+/*"ALIST" -> "STAGG"*/
+/*"ALIST" -> "URAGG"*/
+/*"ALIST" -> "RCAGG"*/
+/*"ALIST" -> "LNAGG"*/
+/*"ALIST" -> "FLAGG"*/
+/*"ALIST" -> "ORDSET"*/
+/*"ALIST" -> "ELAGG"*/
+/*"ALIST" -> "INT"*/
+/*"ALIST" -> "LIST"*/
+/*"ALIST" -> "ILIST"*/
+/*"ALIST" -> "OM"*/
+/*"ALIST" -> "INS"*/
+/*"ALIST" -> "UFD"*/
+/*"ALIST" -> "GCDDOM"*/
+/*"ALIST" -> "INTDOM"*/
+/*"ALIST" -> "COMRING"*/
+/*"ALIST" -> "RING"*/
+/*"ALIST" -> "RNG"*/
+/*"ALIST" -> "ABELGRP"*/
+/*"ALIST" -> "CABMON"*/
+/*"ALIST" -> "ABELMON"*/
+/*"ALIST" -> "ABELSG"*/
+/*"ALIST" -> "SGROUP"*/
+/*"ALIST" -> "MONOID"*/
+/*"ALIST" -> "LMODULE"*/
+/*"ALIST" -> "BMODULE"*/
+/*"ALIST" -> "RMODULE"*/
+/*"ALIST" -> "ALGEBRA"*/
+/*"ALIST" -> "MODULE"*/
+/*"ALIST" -> "ENTIRER"*/
+/*"ALIST" -> "EUCDOM"*/
+/*"ALIST" -> "PID"*/
+/*"ALIST" -> "OINTDOM"*/
+/*"ALIST" -> "ORDRING"*/
+/*"ALIST" -> "OAGROUP"*/
+/*"ALIST" -> "OCAMON"*/
+/*"ALIST" -> "OAMON"*/
+/*"ALIST" -> "OASGP"*/
+/*"ALIST" -> "DIFRING"*/
+/*"ALIST" -> "RETRACT"*/
+/*"ALIST" -> "LINEXP"*/
+/*"ALIST" -> "PATMAB"*/
+/*"ALIST" -> "CFCAT"*/
+/*"ALIST" -> "REAL"*/
+/*"ALIST" -> "CHARZ"*/
+/*"ALIST" -> "STEP"*/
+/*"ALIST" -> "LSAGG-"*/
+/*"ALIST" -> "STAGG-"*/
+/*"ALIST" -> "ELAGG-"*/
+/*"ALIST" -> "FLAGG-"*/
+/*"ALIST" -> "URAGG-"*/
+/*"ALIST" -> "LNAGG-"*/
+/*"ALIST" -> "BOOLEAN"*/
+/*"ALIST" -> "STRING"*/
+/*"ALIST" -> "CHAR"*/
+/*"ALIST" -> "SINT"*/
+/*"ALIST" -> "OUTFORM"*/
+/*"ALIST" -> "PRIMARR"*/
+/*"ALIST" -> "A1AGG-"*/
+/*"ALIST" -> "ISTRING"*/
+
+"EQTBL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EQTBL"]
+"EQTBL" -> "TBAGG"
+/*"EQTBL" -> "KDAGG"*/
+/*"EQTBL" -> "DIAGG"*/
+/*"EQTBL" -> "DIOPS"*/
+/*"EQTBL" -> "BGAGG"*/
+/*"EQTBL" -> "HOAGG"*/
+/*"EQTBL" -> "AGG"*/
+/*"EQTBL" -> "TYPE"*/
+/*"EQTBL" -> "SETCAT"*/
+/*"EQTBL" -> "BASTYPE"*/
+/*"EQTBL" -> "KOERCE"*/
+/*"EQTBL" -> "EVALAB"*/
+/*"EQTBL" -> "IEVALAB"*/
+/*"EQTBL" -> "CLAGG"*/
+/*"EQTBL" -> "KONVERT"*/
+/*"EQTBL" -> "IXAGG"*/
+/*"EQTBL" -> "ELTAGG"*/
+/*"EQTBL" -> "ELTAB"*/
+/*"EQTBL" -> "ORDSET"*/
+
+"FFIELDC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FFIELDC",
+          shape=ellipse]
+/*"FFIELDC" -> "FPC"*/
+/*"FFIELDC" -> "FIELD"*/
+/*"FFIELDC" -> "EUCDOM"*/
+/*"FFIELDC" -> "PID"*/
+/*"FFIELDC" -> "GCDDOM"*/
+/*"FFIELDC" -> "INTDOM"*/
+/*"FFIELDC" -> "COMRING"*/
+/*"FFIELDC" -> "RING"*/
+/*"FFIELDC" -> "RNG"*/
+/*"FFIELDC" -> "ABELGRP"*/
+/*"FFIELDC" -> "CABMON"*/
+/*"FFIELDC" -> "ABELMON"*/
+/*"FFIELDC" -> "ABELSG"*/
+/*"FFIELDC" -> "SETCAT"*/
+/*"FFIELDC" -> "BASTYPE"*/
+/*"FFIELDC" -> "KOERCE"*/
+/*"FFIELDC" -> "SGROUP"*/
+/*"FFIELDC" -> "MONOID"*/
+/*"FFIELDC" -> "LMODULE"*/
+/*"FFIELDC" -> "BMODULE"*/
+/*"FFIELDC" -> "RMODULE"*/
+/*"FFIELDC" -> "ALGEBRA"*/
+/*"FFIELDC" -> "MODULE"*/
+/*"FFIELDC" -> "ENTIRER"*/
+/*"FFIELDC" -> "UFD"*/
+/*"FFIELDC" -> "DIVRING"*/
+/*"FFIELDC" -> "CHARNZ"*/
+/*"FFIELDC" -> "FINITE"*/
+/*"FFIELDC" -> "STEP"*/
+/*"FFIELDC" -> "DIFRING"*/
+/*"FFIELDC" -> "PI"*/
+/*"FFIELDC" -> "NNI"*/
+/*"FFIELDC" -> "INT"*/
+/*"FFIELDC" -> "LIST"*/
+/*"FFIELDC" -> "ILIST"*/
+/*"FFIELDC" -> "VECTCAT"*/
+/*"FFIELDC" -> "A1AGG"*/
+/*"FFIELDC" -> "FLAGG"*/
+/*"FFIELDC" -> "LNAGG"*/
+/*"FFIELDC" -> "IXAGG"*/
+/*"FFIELDC" -> "HOAGG"*/
+/*"FFIELDC" -> "AGG"*/
+/*"FFIELDC" -> "TYPE"*/
+/*"FFIELDC" -> "EVALAB"*/
+/*"FFIELDC" -> "IEVALAB"*/
+/*"FFIELDC" -> "ELTAGG"*/
+/*"FFIELDC" -> "ELTAB"*/
+/*"FFIELDC" -> "CLAGG"*/
+/*"FFIELDC" -> "KONVERT"*/
+/*"FFIELDC" -> "ORDSET"*/
+/*"FFIELDC" -> "VECTOR"*/
+/*"FFIELDC" -> "IVECTOR"*/
+/*"FFIELDC" -> "IARRAY1"*/
+/*"FFIELDC" -> "VECTCAT-"*/
+/*"FFIELDC" -> "A1AGG-"*/
+/*"FFIELDC" -> "BOOLEAN"*/
+/*"FFIELDC" -> "SINT"*/
+/*"FFIELDC" -> "OAMONS"*/
+/*"FFIELDC" -> "OCAMON"*/
+/*"FFIELDC" -> "OAMON"*/
+/*"FFIELDC" -> "OASGP"*/
+"FFIELDC" -> "TBAGG"
+/*"FFIELDC" -> "KDAGG"*/
+/*"FFIELDC" -> "DIAGG"*/
+/*"FFIELDC" -> "DIOPS"*/
+/*"FFIELDC" -> "BGAGG"*/
+/*"FFIELDC" -> "INS-"*/
+/*"FFIELDC" -> "INS"*/
+/*"FFIELDC" -> "OINTDOM"*/
+/*"FFIELDC" -> "ORDRING"*/
+/*"FFIELDC" -> "OAGROUP"*/
+/*"FFIELDC" -> "RETRACT"*/
+/*"FFIELDC" -> "LINEXP"*/
+/*"FFIELDC" -> "PATMAB"*/
+/*"FFIELDC" -> "CFCAT"*/
+/*"FFIELDC" -> "REAL"*/
+/*"FFIELDC" -> "CHARZ"*/
+/*"FFIELDC" -> "UPOLYC"*/
+/*"FFIELDC" -> "POLYCAT"*/
+/*"FFIELDC" -> "PDRING"*/
+/*"FFIELDC" -> "FAMR"*/
+/*"FFIELDC" -> "AMR"*/
+/*"FFIELDC" -> "FRETRCT"*/
+/*"FFIELDC" -> "FLINEXP"*/
+/*"FFIELDC" -> "PFECAT"*/
+/*"FFIELDC" -> "DIFEXT"*/
+
+"FFIELDC-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFIELDC",
+          shape=ellipse]
+/*"FFIELDC-" -> "FPC"*/
+/*"FFIELDC-" -> "FIELD"*/
+/*"FFIELDC-" -> "EUCDOM"*/
+/*"FFIELDC-" -> "PID"*/
+/*"FFIELDC-" -> "GCDDOM"*/
+/*"FFIELDC-" -> "INTDOM"*/
+/*"FFIELDC-" -> "COMRING"*/
+/*"FFIELDC-" -> "RING"*/
+/*"FFIELDC-" -> "RNG"*/
+/*"FFIELDC-" -> "ABELGRP"*/
+/*"FFIELDC-" -> "CABMON"*/
+/*"FFIELDC-" -> "ABELMON"*/
+/*"FFIELDC-" -> "ABELSG"*/
+/*"FFIELDC-" -> "SETCAT"*/
+/*"FFIELDC-" -> "BASTYPE"*/
+/*"FFIELDC-" -> "KOERCE"*/
+/*"FFIELDC-" -> "SGROUP"*/
+/*"FFIELDC-" -> "MONOID"*/
+/*"FFIELDC-" -> "LMODULE"*/
+/*"FFIELDC-" -> "BMODULE"*/
+/*"FFIELDC-" -> "RMODULE"*/
+/*"FFIELDC-" -> "ALGEBRA"*/
+/*"FFIELDC-" -> "MODULE"*/
+/*"FFIELDC-" -> "ENTIRER"*/
+/*"FFIELDC-" -> "UFD"*/
+/*"FFIELDC-" -> "DIVRING"*/
+/*"FFIELDC-" -> "CHARNZ"*/
+/*"FFIELDC-" -> "FINITE"*/
+/*"FFIELDC-" -> "STEP"*/
+/*"FFIELDC-" -> "DIFRING"*/
+/*"FFIELDC-" -> "PI"*/
+/*"FFIELDC-" -> "NNI"*/
+/*"FFIELDC-" -> "INT"*/
+/*"FFIELDC-" -> "LIST"*/
+/*"FFIELDC-" -> "ILIST"*/
+/*"FFIELDC-" -> "VECTCAT"*/
+/*"FFIELDC-" -> "A1AGG"*/
+/*"FFIELDC-" -> "FLAGG"*/
+/*"FFIELDC-" -> "LNAGG"*/
+/*"FFIELDC-" -> "IXAGG"*/
+/*"FFIELDC-" -> "HOAGG"*/
+/*"FFIELDC-" -> "AGG"*/
+/*"FFIELDC-" -> "TYPE"*/
+/*"FFIELDC-" -> "EVALAB"*/
+/*"FFIELDC-" -> "IEVALAB"*/
+/*"FFIELDC-" -> "ELTAGG"*/
+/*"FFIELDC-" -> "ELTAB"*/
+/*"FFIELDC-" -> "CLAGG"*/
+/*"FFIELDC-" -> "KONVERT"*/
+/*"FFIELDC-" -> "ORDSET"*/
+/*"FFIELDC-" -> "VECTOR"*/
+/*"FFIELDC-" -> "IVECTOR"*/
+/*"FFIELDC-" -> "IARRAY1"*/
+/*"FFIELDC-" -> "VECTCAT-"*/
+/*"FFIELDC-" -> "A1AGG-"*/
+/*"FFIELDC-" -> "BOOLEAN"*/
+/*"FFIELDC-" -> "SINT"*/
+/*"FFIELDC-" -> "OAMONS"*/
+/*"FFIELDC-" -> "OCAMON"*/
+/*"FFIELDC-" -> "OAMON"*/
+/*"FFIELDC-" -> "OASGP"*/
+"FFIELDC-" -> "TBAGG"
+/*"FFIELDC-" -> "KDAGG"*/
+/*"FFIELDC-" -> "DIAGG"*/
+/*"FFIELDC-" -> "DIOPS"*/
+/*"FFIELDC-" -> "BGAGG"*/
+/*"FFIELDC-" -> "INS-"*/
+/*"FFIELDC-" -> "INS"*/
+/*"FFIELDC-" -> "OINTDOM"*/
+/*"FFIELDC-" -> "ORDRING"*/
+/*"FFIELDC-" -> "OAGROUP"*/
+/*"FFIELDC-" -> "RETRACT"*/
+/*"FFIELDC-" -> "LINEXP"*/
+/*"FFIELDC-" -> "PATMAB"*/
+/*"FFIELDC-" -> "CFCAT"*/
+/*"FFIELDC-" -> "REAL"*/
+/*"FFIELDC-" -> "CHARZ"*/
+/*"FFIELDC-" -> "UPOLYC"*/
+/*"FFIELDC-" -> "POLYCAT"*/
+/*"FFIELDC-" -> "PDRING"*/
+/*"FFIELDC-" -> "FAMR"*/
+/*"FFIELDC-" -> "AMR"*/
+/*"FFIELDC-" -> "FRETRCT"*/
+/*"FFIELDC-" -> "FLINEXP"*/
+/*"FFIELDC-" -> "PFECAT"*/
+/*"FFIELDC-" -> "DIFEXT"*/
+
+"GSTBL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GSTBL"]
+/*"GSTBL" -> "SETCAT"*/
+/*"GSTBL" -> "BASTYPE"*/
+/*"GSTBL" -> "KOERCE"*/
+"GSTBL" -> "TBAGG"
+/*"GSTBL" -> "KDAGG"*/
+/*"GSTBL" -> "DIAGG"*/
+/*"GSTBL" -> "DIOPS"*/
+/*"GSTBL" -> "BGAGG"*/
+/*"GSTBL" -> "HOAGG"*/
+/*"GSTBL" -> "AGG"*/
+/*"GSTBL" -> "TYPE"*/
+/*"GSTBL" -> "EVALAB"*/
+/*"GSTBL" -> "IEVALAB"*/
+/*"GSTBL" -> "CLAGG"*/
+/*"GSTBL" -> "KONVERT"*/
+/*"GSTBL" -> "IXAGG"*/
+/*"GSTBL" -> "ELTAGG"*/
+/*"GSTBL" -> "ELTAB"*/
+/*"GSTBL" -> "ORDSET"*/
+
+"HASHTBL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HASHTBL"]
+"HASHTBL" -> "TBAGG"
+/*"HASHTBL" -> "KDAGG"*/
+/*"HASHTBL" -> "DIAGG"*/
+/*"HASHTBL" -> "DIOPS"*/
+/*"HASHTBL" -> "BGAGG"*/
+/*"HASHTBL" -> "HOAGG"*/
+/*"HASHTBL" -> "AGG"*/
+/*"HASHTBL" -> "TYPE"*/
+/*"HASHTBL" -> "SETCAT"*/
+/*"HASHTBL" -> "BASTYPE"*/
+/*"HASHTBL" -> "KOERCE"*/
+/*"HASHTBL" -> "EVALAB"*/
+/*"HASHTBL" -> "IEVALAB"*/
+/*"HASHTBL" -> "CLAGG"*/
+/*"HASHTBL" -> "KONVERT"*/
+/*"HASHTBL" -> "IXAGG"*/
+/*"HASHTBL" -> "ELTAGG"*/
+/*"HASHTBL" -> "ELTAB"*/
+/*"HASHTBL" -> "ORDSET"*/
+
+"INTABL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INTABL"]
+"INTABL" -> "TBAGG"
+/*"INTABL" -> "KDAGG"*/
+/*"INTABL" -> "DIAGG"*/
+/*"INTABL" -> "DIOPS"*/
+/*"INTABL" -> "BGAGG"*/
+/*"INTABL" -> "HOAGG"*/
+/*"INTABL" -> "AGG"*/
+/*"INTABL" -> "TYPE"*/
+/*"INTABL" -> "SETCAT"*/
+/*"INTABL" -> "BASTYPE"*/
+/*"INTABL" -> "KOERCE"*/
+/*"INTABL" -> "EVALAB"*/
+/*"INTABL" -> "IEVALAB"*/
+/*"INTABL" -> "CLAGG"*/
+/*"INTABL" -> "KONVERT"*/
+/*"INTABL" -> "IXAGG"*/
+/*"INTABL" -> "ELTAGG"*/
+/*"INTABL" -> "ELTAB"*/
+/*"INTABL" -> "ORDSET"*/
+
+"INTFTBL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INTFTBL"]
+"INTFTBL" -> "TBAGG"
+/*"INTFTBL" -> "KDAGG"*/
+/*"INTFTBL" -> "DIAGG"*/
+/*"INTFTBL" -> "DIOPS"*/
+/*"INTFTBL" -> "BGAGG"*/
+/*"INTFTBL" -> "HOAGG"*/
+/*"INTFTBL" -> "AGG"*/
+/*"INTFTBL" -> "TYPE"*/
+/*"INTFTBL" -> "SETCAT"*/
+/*"INTFTBL" -> "BASTYPE"*/
+/*"INTFTBL" -> "KOERCE"*/
+/*"INTFTBL" -> "EVALAB"*/
+/*"INTFTBL" -> "IEVALAB"*/
+/*"INTFTBL" -> "CLAGG"*/
+/*"INTFTBL" -> "KONVERT"*/
+/*"INTFTBL" -> "IXAGG"*/
+/*"INTFTBL" -> "ELTAGG"*/
+/*"INTFTBL" -> "ELTAB"*/
+
+"INTPACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTPACK"]
+/*"INTPACK" -> "FPS"*/
+/*"INTPACK" -> "RNS"*/
+/*"INTPACK" -> "FIELD"*/
+/*"INTPACK" -> "EUCDOM"*/
+/*"INTPACK" -> "PID"*/
+/*"INTPACK" -> "GCDDOM"*/
+/*"INTPACK" -> "INTDOM"*/
+/*"INTPACK" -> "COMRING"*/
+/*"INTPACK" -> "RING"*/
+/*"INTPACK" -> "RNG"*/
+/*"INTPACK" -> "ABELGRP"*/
+/*"INTPACK" -> "CABMON"*/
+/*"INTPACK" -> "ABELMON"*/
+/*"INTPACK" -> "ABELSG"*/
+/*"INTPACK" -> "SETCAT"*/
+/*"INTPACK" -> "BASTYPE"*/
+/*"INTPACK" -> "KOERCE"*/
+/*"INTPACK" -> "SGROUP"*/
+/*"INTPACK" -> "MONOID"*/
+/*"INTPACK" -> "LMODULE"*/
+/*"INTPACK" -> "BMODULE"*/
+/*"INTPACK" -> "RMODULE"*/
+/*"INTPACK" -> "ALGEBRA"*/
+/*"INTPACK" -> "MODULE"*/
+/*"INTPACK" -> "ENTIRER"*/
+/*"INTPACK" -> "UFD"*/
+/*"INTPACK" -> "DIVRING"*/
+/*"INTPACK" -> "ORDRING"*/
+/*"INTPACK" -> "OAGROUP"*/
+/*"INTPACK" -> "OCAMON"*/
+/*"INTPACK" -> "OAMON"*/
+/*"INTPACK" -> "OASGP"*/
+/*"INTPACK" -> "ORDSET"*/
+/*"INTPACK" -> "REAL"*/
+/*"INTPACK" -> "KONVERT"*/
+/*"INTPACK" -> "RETRACT"*/
+/*"INTPACK" -> "RADCAT"*/
+/*"INTPACK" -> "PATMAB"*/
+/*"INTPACK" -> "CHARZ"*/
+/*"INTPACK" -> "DIFRING"*/
+/*"INTPACK" -> "OM"*/
+/*"INTPACK" -> "TRANFUN"*/
+/*"INTPACK" -> "TRIGCAT"*/
+/*"INTPACK" -> "ATRIG"*/
+/*"INTPACK" -> "HYPCAT"*/
+/*"INTPACK" -> "AHYP"*/
+/*"INTPACK" -> "ELEMFUN"*/
+/*"INTPACK" -> "LSAGG"*/
+/*"INTPACK" -> "STAGG"*/
+/*"INTPACK" -> "URAGG"*/
+/*"INTPACK" -> "RCAGG"*/
+/*"INTPACK" -> "HOAGG"*/
+/*"INTPACK" -> "AGG"*/
+/*"INTPACK" -> "TYPE"*/
+/*"INTPACK" -> "EVALAB"*/
+/*"INTPACK" -> "IEVALAB"*/
+/*"INTPACK" -> "LNAGG"*/
+/*"INTPACK" -> "IXAGG"*/
+/*"INTPACK" -> "ELTAGG"*/
+/*"INTPACK" -> "ELTAB"*/
+/*"INTPACK" -> "CLAGG"*/
+/*"INTPACK" -> "FLAGG"*/
+/*"INTPACK" -> "ELAGG"*/
+/*"INTPACK" -> "INT"*/
+/*"INTPACK" -> "LIST"*/
+/*"INTPACK" -> "ILIST"*/
+/*"INTPACK" -> "LSAGG-"*/
+/*"INTPACK" -> "DFLOAT"*/
+/*"INTPACK" -> "SYMBOL"*/
+/*"INTPACK" -> "REF"*/
+/*"INTPACK" -> "ALIST"*/
+/*"INTPACK" -> "STRING"*/
+/*"INTPACK" -> "CHAR"*/
+/*"INTPACK" -> "SINT"*/
+/*"INTPACK" -> "OUTFORM"*/
+/*"INTPACK" -> "PRIMARR"*/
+/*"INTPACK" -> "A1AGG-"*/
+/*"INTPACK" -> "ISTRING"*/
+/*"INTPACK" -> "SRAGG-"*/
+/*"INTPACK" -> "FLAGG-"*/
+/*"INTPACK" -> "LNAGG-"*/
+/*"INTPACK" -> "BOOLEAN"*/
+/*"INTPACK" -> "STAGG-"*/
+"INTPACK" -> "TBAGG"
+/*"INTPACK" -> "KDAGG"*/
+/*"INTPACK" -> "DIAGG"*/
+/*"INTPACK" -> "DIOPS"*/
+/*"INTPACK" -> "BGAGG"*/
+/*"INTPACK" -> "NNI"*/
+/*"INTPACK" -> "INS-"*/
+/*"INTPACK" -> "PI"*/
+/*"INTPACK" -> "MONOID-"*/
+/*"INTPACK" -> "ABELMON-"*/
+/*"INTPACK" -> "ORDSET-"*/
+/*"INTPACK" -> "SGROUP-"*/
+/*"INTPACK" -> "ABELSG-"*/
+/*"INTPACK" -> "SETCAT-"*/
+/*"INTPACK" -> "BASTYPE-"*/
+/*"INTPACK" -> "STRICAT"*/
+/*"INTPACK" -> "SRAGG"*/
+/*"INTPACK" -> "A1AGG"*/
+/*"INTPACK" -> "SPFCAT"*/
+
+"IPF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IPF"]
+/*"IPF" -> "FFIELDC"*/
+/*"IPF" -> "FPC"*/
+/*"IPF" -> "FIELD"*/
+/*"IPF" -> "EUCDOM"*/
+/*"IPF" -> "PID"*/
+/*"IPF" -> "GCDDOM"*/
+/*"IPF" -> "INTDOM"*/
+/*"IPF" -> "COMRING"*/
+/*"IPF" -> "RING"*/
+/*"IPF" -> "RNG"*/
+/*"IPF" -> "ABELGRP"*/
+/*"IPF" -> "CABMON"*/
+/*"IPF" -> "ABELMON"*/
+/*"IPF" -> "ABELSG"*/
+/*"IPF" -> "SETCAT"*/
+/*"IPF" -> "BASTYPE"*/
+/*"IPF" -> "KOERCE"*/
+/*"IPF" -> "SGROUP"*/
+/*"IPF" -> "MONOID"*/
+/*"IPF" -> "LMODULE"*/
+/*"IPF" -> "BMODULE"*/
+/*"IPF" -> "RMODULE"*/
+/*"IPF" -> "ALGEBRA"*/
+/*"IPF" -> "MODULE"*/
+/*"IPF" -> "ENTIRER"*/
+/*"IPF" -> "UFD"*/
+/*"IPF" -> "DIVRING"*/
+/*"IPF" -> "CHARNZ"*/
+/*"IPF" -> "FINITE"*/
+/*"IPF" -> "STEP"*/
+/*"IPF" -> "DIFRING"*/
+/*"IPF" -> "FAXF"*/
+/*"IPF" -> "XF"*/
+/*"IPF" -> "RETRACT"*/
+/*"IPF" -> "VSPACE"*/
+/*"IPF" -> "CHARZ"*/
+/*"IPF" -> "KONVERT"*/
+/*"IPF" -> "PI"*/
+/*"IPF" -> "NNI"*/
+/*"IPF" -> "INT"*/
+/*"IPF" -> "LIST"*/
+/*"IPF" -> "BOOLEAN"*/
+/*"IPF" -> "OAMONS"*/
+/*"IPF" -> "OCAMON"*/
+/*"IPF" -> "OAMON"*/
+/*"IPF" -> "OASGP"*/
+/*"IPF" -> "ORDSET"*/
+"IPF" -> "TBAGG"
+/*"IPF" -> "KDAGG"*/
+/*"IPF" -> "DIAGG"*/
+/*"IPF" -> "DIOPS"*/
+/*"IPF" -> "BGAGG"*/
+/*"IPF" -> "HOAGG"*/
+/*"IPF" -> "AGG"*/
+/*"IPF" -> "TYPE"*/
+/*"IPF" -> "EVALAB"*/
+/*"IPF" -> "IEVALAB"*/
+/*"IPF" -> "CLAGG"*/
+/*"IPF" -> "IXAGG"*/
+/*"IPF" -> "ELTAGG"*/
+/*"IPF" -> "ELTAB"*/
+/*"IPF" -> "SINT"*/
+/*"IPF" -> "INS-"*/
+/*"IPF" -> "ILIST"*/
+/*"IPF" -> "INS"*/
+/*"IPF" -> "OINTDOM"*/
+/*"IPF" -> "ORDRING"*/
+/*"IPF" -> "OAGROUP"*/
+/*"IPF" -> "LINEXP"*/
+/*"IPF" -> "PATMAB"*/
+/*"IPF" -> "CFCAT"*/
+/*"IPF" -> "REAL"*/
+/*"IPF" -> "VECTOR"*/
+/*"IPF" -> "IVECTOR"*/
+/*"IPF" -> "IARRAY1"*/
+/*"IPF" -> "VECTCAT-"*/
+/*"IPF" -> "A1AGG-"*/
+/*"IPF" -> "FLAGG-"*/
+/*"IPF" -> "LNAGG-"*/
+/*"IPF" -> "IXAGG-"*/
+/*"IPF" -> "CLAGG-"*/
+/*"IPF" -> "HOAGG-"*/
+/*"IPF" -> "ORDSET-"*/
+/*"IPF" -> "AGG-"*/
+/*"IPF" -> "ELTAGG-"*/
+/*"IPF" -> "SETCAT-"*/
+/*"IPF" -> "BASTYPE-"*/
+
+"KAFILE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=KAFILE"]
+/*"KAFILE" -> "FILECAT"*/
+/*"KAFILE" -> "SETCAT"*/
+/*"KAFILE" -> "BASTYPE"*/
+/*"KAFILE" -> "KOERCE"*/
+"KAFILE" -> "TBAGG"
+/*"KAFILE" -> "KDAGG"*/
+/*"KAFILE" -> "DIAGG"*/
+/*"KAFILE" -> "DIOPS"*/
+/*"KAFILE" -> "BGAGG"*/
+/*"KAFILE" -> "HOAGG"*/
+/*"KAFILE" -> "AGG"*/
+/*"KAFILE" -> "TYPE"*/
+/*"KAFILE" -> "EVALAB"*/
+/*"KAFILE" -> "IEVALAB"*/
+/*"KAFILE" -> "CLAGG"*/
+/*"KAFILE" -> "KONVERT"*/
+/*"KAFILE" -> "IXAGG"*/
+/*"KAFILE" -> "ELTAGG"*/
+/*"KAFILE" -> "ELTAB"*/
+/*"KAFILE" -> "FNCAT"*/
+/*"KAFILE" -> "STRING"*/
+/*"KAFILE" -> "CHAR"*/
+/*"KAFILE" -> "SINT"*/
+/*"KAFILE" -> "OUTFORM"*/
+/*"KAFILE" -> "LIST"*/
+/*"KAFILE" -> "INT"*/
+/*"KAFILE" -> "PRIMARR"*/
+/*"KAFILE" -> "A1AGG-"*/
+/*"KAFILE" -> "ISTRING"*/
+/*"KAFILE" -> "LSAGG"*/
+/*"KAFILE" -> "STAGG"*/
+/*"KAFILE" -> "URAGG"*/
+/*"KAFILE" -> "RCAGG"*/
+/*"KAFILE" -> "LNAGG"*/
+/*"KAFILE" -> "FLAGG"*/
+/*"KAFILE" -> "ORDSET"*/
+/*"KAFILE" -> "ELAGG"*/
+/*"KAFILE" -> "OM"*/
+/*"KAFILE" -> "ILIST"*/
+/*"KAFILE" -> "LSAGG-"*/
+/*"KAFILE" -> "STAGG-"*/
+/*"KAFILE" -> "STRICAT"*/
+/*"KAFILE" -> "SRAGG"*/
+/*"KAFILE" -> "A1AGG"*/
+/*"KAFILE" -> "ORDFIN"*/
+/*"KAFILE" -> "FINITE"*/
+
+"PATRES" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PATRES"]
+/*"PATRES" -> "SETCAT"*/
+/*"PATRES" -> "BASTYPE"*/
+/*"PATRES" -> "KOERCE"*/
+/*"PATRES" -> "ORDSET"*/
+/*"PATRES" -> "BOOLEAN"*/
+/*"PATRES" -> "ALAGG"*/
+"PATRES" -> "TBAGG"
+/*"PATRES" -> "KDAGG"*/
+/*"PATRES" -> "DIAGG"*/
+/*"PATRES" -> "DIOPS"*/
+/*"PATRES" -> "BGAGG"*/
+/*"PATRES" -> "HOAGG"*/
+/*"PATRES" -> "AGG"*/
+/*"PATRES" -> "TYPE"*/
+/*"PATRES" -> "EVALAB"*/
+/*"PATRES" -> "IEVALAB"*/
+/*"PATRES" -> "CLAGG"*/
+/*"PATRES" -> "KONVERT"*/
+/*"PATRES" -> "IXAGG"*/
+/*"PATRES" -> "ELTAGG"*/
+/*"PATRES" -> "ELTAB"*/
+/*"PATRES" -> "LSAGG"*/
+/*"PATRES" -> "STAGG"*/
+/*"PATRES" -> "URAGG"*/
+/*"PATRES" -> "RCAGG"*/
+/*"PATRES" -> "LNAGG"*/
+/*"PATRES" -> "FLAGG"*/
+/*"PATRES" -> "ELAGG"*/
+/*"PATRES" -> "INT"*/
+/*"PATRES" -> "LIST"*/
+/*"PATRES" -> "ILIST"*/
+
+"PDEPACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PDEPACK"]
+/*"PDEPACK" -> "STRING"*/
+/*"PDEPACK" -> "CHAR"*/
+/*"PDEPACK" -> "SINT"*/
+/*"PDEPACK" -> "OUTFORM"*/
+/*"PDEPACK" -> "LIST"*/
+/*"PDEPACK" -> "INT"*/
+/*"PDEPACK" -> "PRIMARR"*/
+/*"PDEPACK" -> "A1AGG-"*/
+/*"PDEPACK" -> "ISTRING"*/
+/*"PDEPACK" -> "SRAGG-"*/
+/*"PDEPACK" -> "ILIST"*/
+"PDEPACK" -> "TBAGG"
+/*"PDEPACK" -> "KDAGG"*/
+/*"PDEPACK" -> "DIAGG"*/
+/*"PDEPACK" -> "DIOPS"*/
+/*"PDEPACK" -> "BGAGG"*/
+/*"PDEPACK" -> "HOAGG"*/
+/*"PDEPACK" -> "AGG"*/
+/*"PDEPACK" -> "TYPE"*/
+/*"PDEPACK" -> "SETCAT"*/
+/*"PDEPACK" -> "BASTYPE"*/
+/*"PDEPACK" -> "KOERCE"*/
+/*"PDEPACK" -> "EVALAB"*/
+/*"PDEPACK" -> "IEVALAB"*/
+/*"PDEPACK" -> "CLAGG"*/
+/*"PDEPACK" -> "KONVERT"*/
+/*"PDEPACK" -> "IXAGG"*/
+/*"PDEPACK" -> "ELTAGG"*/
+/*"PDEPACK" -> "ELTAB"*/
+/*"PDEPACK" -> "NNI"*/
+/*"PDEPACK" -> "SYMBOL"*/
+/*"PDEPACK" -> "REF"*/
+/*"PDEPACK" -> "ALIST"*/
+/*"PDEPACK" -> "FLAGG-"*/
+/*"PDEPACK" -> "LNAGG-"*/
+/*"PDEPACK" -> "INS-"*/
+/*"PDEPACK" -> "PI"*/
+/*"PDEPACK" -> "FPS"*/
+/*"PDEPACK" -> "RNS"*/
+/*"PDEPACK" -> "FIELD"*/
+/*"PDEPACK" -> "EUCDOM"*/
+/*"PDEPACK" -> "PID"*/
+/*"PDEPACK" -> "GCDDOM"*/
+/*"PDEPACK" -> "INTDOM"*/
+/*"PDEPACK" -> "COMRING"*/
+/*"PDEPACK" -> "RING"*/
+/*"PDEPACK" -> "RNG"*/
+/*"PDEPACK" -> "ABELGRP"*/
+/*"PDEPACK" -> "CABMON"*/
+/*"PDEPACK" -> "ABELMON"*/
+/*"PDEPACK" -> "ABELSG"*/
+/*"PDEPACK" -> "SGROUP"*/
+/*"PDEPACK" -> "MONOID"*/
+/*"PDEPACK" -> "LMODULE"*/
+/*"PDEPACK" -> "BMODULE"*/
+/*"PDEPACK" -> "RMODULE"*/
+/*"PDEPACK" -> "ALGEBRA"*/
+/*"PDEPACK" -> "MODULE"*/
+/*"PDEPACK" -> "ENTIRER"*/
+/*"PDEPACK" -> "UFD"*/
+/*"PDEPACK" -> "DIVRING"*/
+/*"PDEPACK" -> "ORDRING"*/
+/*"PDEPACK" -> "OAGROUP"*/
+/*"PDEPACK" -> "OCAMON"*/
+/*"PDEPACK" -> "OAMON"*/
+/*"PDEPACK" -> "OASGP"*/
+/*"PDEPACK" -> "ORDSET"*/
+/*"PDEPACK" -> "REAL"*/
+/*"PDEPACK" -> "RETRACT"*/
+/*"PDEPACK" -> "RADCAT"*/
+/*"PDEPACK" -> "PATMAB"*/
+/*"PDEPACK" -> "CHARZ"*/
+/*"PDEPACK" -> "DIFRING"*/
+/*"PDEPACK" -> "OM"*/
+/*"PDEPACK" -> "TRANFUN"*/
+/*"PDEPACK" -> "TRIGCAT"*/
+/*"PDEPACK" -> "ATRIG"*/
+/*"PDEPACK" -> "HYPCAT"*/
+/*"PDEPACK" -> "AHYP"*/
+/*"PDEPACK" -> "ELEMFUN"*/
+
+"STBL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=STBL"]
+/*"STBL" -> "SETCAT"*/
+/*"STBL" -> "BASTYPE"*/
+/*"STBL" -> "KOERCE"*/
+"STBL" -> "TBAGG"
+/*"STBL" -> "KDAGG"*/
+/*"STBL" -> "DIAGG"*/
+/*"STBL" -> "DIOPS"*/
+/*"STBL" -> "BGAGG"*/
+/*"STBL" -> "HOAGG"*/
+/*"STBL" -> "AGG"*/
+/*"STBL" -> "TYPE"*/
+/*"STBL" -> "EVALAB"*/
+/*"STBL" -> "IEVALAB"*/
+/*"STBL" -> "CLAGG"*/
+/*"STBL" -> "KONVERT"*/
+/*"STBL" -> "IXAGG"*/
+/*"STBL" -> "ELTAGG"*/
+/*"STBL" -> "ELTAB"*/
+/*"STBL" -> "ORDSET"*/
+
+"STRTBL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=STRTBL"]
+"STRTBL" -> "TBAGG"
+/*"STRTBL" -> "KDAGG"*/
+/*"STRTBL" -> "DIAGG"*/
+/*"STRTBL" -> "DIOPS"*/
+/*"STRTBL" -> "BGAGG"*/
+/*"STRTBL" -> "HOAGG"*/
+/*"STRTBL" -> "AGG"*/
+/*"STRTBL" -> "TYPE"*/
+/*"STRTBL" -> "SETCAT"*/
+/*"STRTBL" -> "BASTYPE"*/
+/*"STRTBL" -> "KOERCE"*/
+/*"STRTBL" -> "EVALAB"*/
+/*"STRTBL" -> "IEVALAB"*/
+/*"STRTBL" -> "CLAGG"*/
+/*"STRTBL" -> "KONVERT"*/
+/*"STRTBL" -> "IXAGG"*/
+/*"STRTBL" -> "ELTAGG"*/
+/*"STRTBL" -> "ELTAB"*/
+/*"STRTBL" -> "STRICAT"*/
+/*"STRTBL" -> "SRAGG"*/
+/*"STRTBL" -> "A1AGG"*/
+/*"STRTBL" -> "FLAGG"*/
+/*"STRTBL" -> "LNAGG"*/
+/*"STRTBL" -> "ORDSET"*/
+/*"STRTBL" -> "OM"*/
+/*"STRTBL" -> "ORDFIN"*/
+/*"STRTBL" -> "FINITE"*/
+
+"TABLE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TABLE"]
+"TABLE" -> "TBAGG"
+/*"TABLE" -> "KDAGG"*/
+/*"TABLE" -> "DIAGG"*/
+/*"TABLE" -> "DIOPS"*/
+/*"TABLE" -> "BGAGG"*/
+/*"TABLE" -> "HOAGG"*/
+/*"TABLE" -> "AGG"*/
+/*"TABLE" -> "TYPE"*/
+/*"TABLE" -> "SETCAT"*/
+/*"TABLE" -> "BASTYPE"*/
+/*"TABLE" -> "KOERCE"*/
+/*"TABLE" -> "EVALAB"*/
+/*"TABLE" -> "IEVALAB"*/
+/*"TABLE" -> "CLAGG"*/
+/*"TABLE" -> "KONVERT"*/
+/*"TABLE" -> "IXAGG"*/
+/*"TABLE" -> "ELTAGG"*/
+/*"TABLE" -> "ELTAB"*/
+/*"TABLE" -> "ALAGG"*/
+/*"TABLE" -> "LSAGG"*/
+/*"TABLE" -> "STAGG"*/
+/*"TABLE" -> "URAGG"*/
+/*"TABLE" -> "RCAGG"*/
+/*"TABLE" -> "LNAGG"*/
+/*"TABLE" -> "FLAGG"*/
+/*"TABLE" -> "ORDSET"*/
+/*"TABLE" -> "ELAGG"*/
+
+"TBCMPPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TBCMPPK"]
+/*"TBCMPPK" -> "SETCAT"*/
+/*"TBCMPPK" -> "BASTYPE"*/
+/*"TBCMPPK" -> "KOERCE"*/
+/*"TBCMPPK" -> "BOOLEAN"*/
+/*"TBCMPPK" -> "NNI"*/
+/*"TBCMPPK" -> "INT"*/
+/*"TBCMPPK" -> "STRING"*/
+/*"TBCMPPK" -> "CHAR"*/
+/*"TBCMPPK" -> "SINT"*/
+/*"TBCMPPK" -> "OUTFORM"*/
+/*"TBCMPPK" -> "LIST"*/
+/*"TBCMPPK" -> "PRIMARR"*/
+/*"TBCMPPK" -> "A1AGG-"*/
+/*"TBCMPPK" -> "ISTRING"*/
+"TBCMPPK" -> "TBAGG"
+/*"TBCMPPK" -> "KDAGG"*/
+/*"TBCMPPK" -> "DIAGG"*/
+/*"TBCMPPK" -> "DIOPS"*/
+/*"TBCMPPK" -> "BGAGG"*/
+/*"TBCMPPK" -> "HOAGG"*/
+/*"TBCMPPK" -> "AGG"*/
+/*"TBCMPPK" -> "TYPE"*/
+/*"TBCMPPK" -> "EVALAB"*/
+/*"TBCMPPK" -> "IEVALAB"*/
+/*"TBCMPPK" -> "CLAGG"*/
+/*"TBCMPPK" -> "KONVERT"*/
+/*"TBCMPPK" -> "IXAGG"*/
+/*"TBCMPPK" -> "ELTAGG"*/
+/*"TBCMPPK" -> "ELTAB"*/
+
+/* layer 16 */
+/* depends on: ALIST */
+
+"ACF" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ACF"]
+/*"ACF" -> "FIELD"*/
+/*"ACF" -> "EUCDOM"*/
+/*"ACF" -> "PID"*/
+/*"ACF" -> "GCDDOM"*/
+/*"ACF" -> "INTDOM"*/
+/*"ACF" -> "COMRING"*/
+/*"ACF" -> "RING"*/
+/*"ACF" -> "RNG"*/
+/*"ACF" -> "ABELGRP"*/
+/*"ACF" -> "CABMON"*/
+/*"ACF" -> "ABELMON"*/
+/*"ACF" -> "ABELSG"*/
+/*"ACF" -> "SETCAT"*/
+/*"ACF" -> "BASTYPE"*/
+/*"ACF" -> "KOERCE"*/
+/*"ACF" -> "SGROUP"*/
+/*"ACF" -> "MONOID"*/
+/*"ACF" -> "LMODULE"*/
+/*"ACF" -> "BMODULE"*/
+/*"ACF" -> "RMODULE"*/
+/*"ACF" -> "ALGEBRA"*/
+/*"ACF" -> "MODULE"*/
+/*"ACF" -> "ENTIRER"*/
+/*"ACF" -> "UFD"*/
+/*"ACF" -> "DIVRING"*/
+/*"ACF" -> "RADCAT"*/
+/*"ACF" -> "SYMBOL"*/
+/*"ACF" -> "INT"*/
+/*"ACF" -> "REF"*/
+"ACF" -> "ALIST"
+/*"ACF" -> "LIST"*/
+/*"ACF" -> "STRING"*/
+/*"ACF" -> "CHAR"*/
+/*"ACF" -> "SINT"*/
+/*"ACF" -> "OUTFORM"*/
+/*"ACF" -> "PRIMARR"*/
+/*"ACF" -> "A1AGG-"*/
+/*"ACF" -> "ISTRING"*/
+/*"ACF" -> "SRAGG-"*/
+/*"ACF" -> "FLAGG-"*/
+/*"ACF" -> "LNAGG-"*/
+/*"ACF" -> "ILIST"*/
+/*"ACF" -> "NNI"*/
+/*"ACF" -> "PI"*/
+/*"ACF" -> "UPOLYC"*/
+/*"ACF" -> "POLYCAT"*/
+/*"ACF" -> "PDRING"*/
+/*"ACF" -> "FAMR"*/
+/*"ACF" -> "AMR"*/
+/*"ACF" -> "CHARZ"*/
+/*"ACF" -> "CHARNZ"*/
+/*"ACF" -> "FRETRCT"*/
+/*"ACF" -> "RETRACT"*/
+/*"ACF" -> "EVALAB"*/
+/*"ACF" -> "IEVALAB"*/
+/*"ACF" -> "FLINEXP"*/
+/*"ACF" -> "LINEXP"*/
+/*"ACF" -> "ORDSET"*/
+/*"ACF" -> "KONVERT"*/
+/*"ACF" -> "PATMAB"*/
+/*"ACF" -> "PFECAT"*/
+/*"ACF" -> "ELTAB"*/
+/*"ACF" -> "DIFRING"*/
+/*"ACF" -> "DIFEXT"*/
+/*"ACF" -> "STEP"*/
+/*"ACF" -> "LSAGG"*/
+/*"ACF" -> "STAGG"*/
+/*"ACF" -> "URAGG"*/
+/*"ACF" -> "RCAGG"*/
+/*"ACF" -> "HOAGG"*/
+/*"ACF" -> "AGG"*/
+/*"ACF" -> "TYPE"*/
+/*"ACF" -> "LNAGG"*/
+/*"ACF" -> "IXAGG"*/
+/*"ACF" -> "ELTAGG"*/
+/*"ACF" -> "CLAGG"*/
+/*"ACF" -> "FLAGG"*/
+/*"ACF" -> "ELAGG"*/
+/*"ACF" -> "OM"*/
+/*"ACF" -> "LSAGG-"*/
+/*"ACF" -> "STAGG-"*/
+/*"ACF" -> "ELAGG-"*/
+/*"ACF" -> "URAGG-"*/
+/*"ACF" -> "BOOLEAN"*/
+
+"ACF-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ACF"]
+/*"ACF-" -> "FIELD"*/
+/*"ACF-" -> "EUCDOM"*/
+/*"ACF-" -> "PID"*/
+/*"ACF-" -> "GCDDOM"*/
+/*"ACF-" -> "INTDOM"*/
+/*"ACF-" -> "COMRING"*/
+/*"ACF-" -> "RING"*/
+/*"ACF-" -> "RNG"*/
+/*"ACF-" -> "ABELGRP"*/
+/*"ACF-" -> "CABMON"*/
+/*"ACF-" -> "ABELMON"*/
+/*"ACF-" -> "ABELSG"*/
+/*"ACF-" -> "SETCAT"*/
+/*"ACF-" -> "BASTYPE"*/
+/*"ACF-" -> "KOERCE"*/
+/*"ACF-" -> "SGROUP"*/
+/*"ACF-" -> "MONOID"*/
+/*"ACF-" -> "LMODULE"*/
+/*"ACF-" -> "BMODULE"*/
+/*"ACF-" -> "RMODULE"*/
+/*"ACF-" -> "ALGEBRA"*/
+/*"ACF-" -> "MODULE"*/
+/*"ACF-" -> "ENTIRER"*/
+/*"ACF-" -> "UFD"*/
+/*"ACF-" -> "DIVRING"*/
+/*"ACF-" -> "RADCAT"*/
+/*"ACF-" -> "SYMBOL"*/
+/*"ACF-" -> "INT"*/
+/*"ACF-" -> "REF"*/
+"ACF-" -> "ALIST"
+/*"ACF-" -> "LIST"*/
+/*"ACF-" -> "STRING"*/
+/*"ACF-" -> "CHAR"*/
+/*"ACF-" -> "SINT"*/
+/*"ACF-" -> "OUTFORM"*/
+/*"ACF-" -> "PRIMARR"*/
+/*"ACF-" -> "A1AGG-"*/
+/*"ACF-" -> "ISTRING"*/
+/*"ACF-" -> "SRAGG-"*/
+/*"ACF-" -> "FLAGG-"*/
+/*"ACF-" -> "LNAGG-"*/
+/*"ACF-" -> "ILIST"*/
+/*"ACF-" -> "NNI"*/
+/*"ACF-" -> "PI"*/
+/*"ACF-" -> "UPOLYC"*/
+/*"ACF-" -> "POLYCAT"*/
+/*"ACF-" -> "PDRING"*/
+/*"ACF-" -> "FAMR"*/
+/*"ACF-" -> "AMR"*/
+/*"ACF-" -> "CHARZ"*/
+/*"ACF-" -> "CHARNZ"*/
+/*"ACF-" -> "FRETRCT"*/
+/*"ACF-" -> "RETRACT"*/
+/*"ACF-" -> "EVALAB"*/
+/*"ACF-" -> "IEVALAB"*/
+/*"ACF-" -> "FLINEXP"*/
+/*"ACF-" -> "LINEXP"*/
+/*"ACF-" -> "ORDSET"*/
+/*"ACF-" -> "KONVERT"*/
+/*"ACF-" -> "PATMAB"*/
+/*"ACF-" -> "PFECAT"*/
+/*"ACF-" -> "ELTAB"*/
+/*"ACF-" -> "DIFRING"*/
+/*"ACF-" -> "DIFEXT"*/
+/*"ACF-" -> "STEP"*/
+/*"ACF-" -> "LSAGG"*/
+/*"ACF-" -> "STAGG"*/
+/*"ACF-" -> "URAGG"*/
+/*"ACF-" -> "RCAGG"*/
+/*"ACF-" -> "HOAGG"*/
+/*"ACF-" -> "AGG"*/
+/*"ACF-" -> "TYPE"*/
+/*"ACF-" -> "LNAGG"*/
+/*"ACF-" -> "IXAGG"*/
+/*"ACF-" -> "ELTAGG"*/
+/*"ACF-" -> "CLAGG"*/
+/*"ACF-" -> "FLAGG"*/
+/*"ACF-" -> "ELAGG"*/
+/*"ACF-" -> "OM"*/
+/*"ACF-" -> "LSAGG-"*/
+/*"ACF-" -> "STAGG-"*/
+/*"ACF-" -> "ELAGG-"*/
+/*"ACF-" -> "URAGG-"*/
+/*"ACF-" -> "BOOLEAN"*/
+
+"ACPLOT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ACPLOT"]
+/*"ACPLOT" -> "PPCURVE"*/
+/*"ACPLOT" -> "KOERCE"*/
+/*"ACPLOT" -> "PI"*/
+/*"ACPLOT" -> "NNI"*/
+/*"ACPLOT" -> "INT"*/
+/*"ACPLOT" -> "DFLOAT"*/
+/*"ACPLOT" -> "FPS"*/
+/*"ACPLOT" -> "RNS"*/
+/*"ACPLOT" -> "FIELD"*/
+/*"ACPLOT" -> "EUCDOM"*/
+/*"ACPLOT" -> "PID"*/
+/*"ACPLOT" -> "GCDDOM"*/
+/*"ACPLOT" -> "INTDOM"*/
+/*"ACPLOT" -> "COMRING"*/
+/*"ACPLOT" -> "RING"*/
+/*"ACPLOT" -> "RNG"*/
+/*"ACPLOT" -> "ABELGRP"*/
+/*"ACPLOT" -> "CABMON"*/
+/*"ACPLOT" -> "ABELMON"*/
+/*"ACPLOT" -> "ABELSG"*/
+/*"ACPLOT" -> "SETCAT"*/
+/*"ACPLOT" -> "BASTYPE"*/
+/*"ACPLOT" -> "SGROUP"*/
+/*"ACPLOT" -> "MONOID"*/
+/*"ACPLOT" -> "LMODULE"*/
+/*"ACPLOT" -> "BMODULE"*/
+/*"ACPLOT" -> "RMODULE"*/
+/*"ACPLOT" -> "ALGEBRA"*/
+/*"ACPLOT" -> "MODULE"*/
+/*"ACPLOT" -> "ENTIRER"*/
+/*"ACPLOT" -> "UFD"*/
+/*"ACPLOT" -> "DIVRING"*/
+/*"ACPLOT" -> "ORDRING"*/
+/*"ACPLOT" -> "OAGROUP"*/
+/*"ACPLOT" -> "OCAMON"*/
+/*"ACPLOT" -> "OAMON"*/
+/*"ACPLOT" -> "OASGP"*/
+/*"ACPLOT" -> "ORDSET"*/
+/*"ACPLOT" -> "REAL"*/
+/*"ACPLOT" -> "KONVERT"*/
+/*"ACPLOT" -> "RETRACT"*/
+/*"ACPLOT" -> "RADCAT"*/
+/*"ACPLOT" -> "PATMAB"*/
+/*"ACPLOT" -> "CHARZ"*/
+/*"ACPLOT" -> "BOOLEAN"*/
+/*"ACPLOT" -> "INS"*/
+/*"ACPLOT" -> "OINTDOM"*/
+/*"ACPLOT" -> "DIFRING"*/
+/*"ACPLOT" -> "LINEXP"*/
+/*"ACPLOT" -> "CFCAT"*/
+/*"ACPLOT" -> "STEP"*/
+/*"ACPLOT" -> "QFCAT"*/
+/*"ACPLOT" -> "FEVALAB"*/
+/*"ACPLOT" -> "ELTAB"*/
+/*"ACPLOT" -> "EVALAB"*/
+/*"ACPLOT" -> "IEVALAB"*/
+/*"ACPLOT" -> "DIFEXT"*/
+/*"ACPLOT" -> "PDRING"*/
+/*"ACPLOT" -> "FLINEXP"*/
+/*"ACPLOT" -> "PATAB"*/
+/*"ACPLOT" -> "FPATMAB"*/
+/*"ACPLOT" -> "TYPE"*/
+/*"ACPLOT" -> "CHARNZ"*/
+/*"ACPLOT" -> "PFECAT"*/
+/*"ACPLOT" -> "FPS-"*/
+/*"ACPLOT" -> "RNS-"*/
+/*"ACPLOT" -> "LIST"*/
+/*"ACPLOT" -> "ILIST"*/
+/*"ACPLOT" -> "LSAGG-"*/
+/*"ACPLOT" -> "STAGG-"*/
+/*"ACPLOT" -> "ELAGG-"*/
+/*"ACPLOT" -> "FLAGG-"*/
+/*"ACPLOT" -> "URAGG-"*/
+/*"ACPLOT" -> "OM"*/
+/*"ACPLOT" -> "LSAGG"*/
+/*"ACPLOT" -> "STAGG"*/
+/*"ACPLOT" -> "URAGG"*/
+/*"ACPLOT" -> "RCAGG"*/
+/*"ACPLOT" -> "HOAGG"*/
+/*"ACPLOT" -> "AGG"*/
+/*"ACPLOT" -> "LNAGG"*/
+/*"ACPLOT" -> "IXAGG"*/
+/*"ACPLOT" -> "ELTAGG"*/
+/*"ACPLOT" -> "CLAGG"*/
+/*"ACPLOT" -> "FLAGG"*/
+/*"ACPLOT" -> "ELAGG"*/
+/*"ACPLOT" -> "SYMBOL"*/
+/*"ACPLOT" -> "REF"*/
+"ACPLOT" -> "ALIST" 
+/*"ACPLOT" -> "STRING"*/
+/*"ACPLOT" -> "CHAR"*/
+/*"ACPLOT" -> "SINT"*/
+/*"ACPLOT" -> "OUTFORM"*/
+/*"ACPLOT" -> "PRIMARR"*/
+/*"ACPLOT" -> "A1AGG-"*/
+/*"ACPLOT" -> "ISTRING"*/
+/*"ACPLOT" -> "SRAGG-"*/
+/*"ACPLOT" -> "LNAGG-"*/
+/*"ACPLOT" -> "POLYCAT"*/
+/*"ACPLOT" -> "FAMR"*/
+/*"ACPLOT" -> "AMR"*/
+/*"ACPLOT" -> "FRETRCT"*/
+/*"ACPLOT" -> "TRANFUN"*/
+/*"ACPLOT" -> "TRIGCAT"*/
+/*"ACPLOT" -> "ATRIG"*/
+/*"ACPLOT" -> "HYPCAT"*/
+/*"ACPLOT" -> "AHYP"*/
+/*"ACPLOT" -> "ELEMFUN"*/
+/*"ACPLOT" -> "SPFCAT"*/
+/*"ACPLOT" -> "RCAGG-"*/
+/*"ACPLOT" -> "IXAGG-"*/
+/*"ACPLOT" -> "PTCAT"*/
+/*"ACPLOT" -> "VECTCAT"*/
+/*"ACPLOT" -> "A1AGG"*/
+
+"ANTISYM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ANTISYM"]
+/*"ANTISYM" -> "LALG"*/
+/*"ANTISYM" -> "RING"*/
+/*"ANTISYM" -> "RNG"*/
+/*"ANTISYM" -> "ABELGRP"*/
+/*"ANTISYM" -> "CABMON"*/
+/*"ANTISYM" -> "ABELMON"*/
+/*"ANTISYM" -> "ABELSG"*/
+/*"ANTISYM" -> "SETCAT"*/
+/*"ANTISYM" -> "BASTYPE"*/
+/*"ANTISYM" -> "KOERCE"*/
+/*"ANTISYM" -> "SGROUP"*/
+/*"ANTISYM" -> "MONOID"*/
+/*"ANTISYM" -> "LMODULE"*/
+/*"ANTISYM" -> "RETRACT"*/
+/*"ANTISYM" -> "LSAGG"*/
+/*"ANTISYM" -> "STAGG"*/
+/*"ANTISYM" -> "URAGG"*/
+/*"ANTISYM" -> "RCAGG"*/
+/*"ANTISYM" -> "HOAGG"*/
+/*"ANTISYM" -> "AGG"*/
+/*"ANTISYM" -> "TYPE"*/
+/*"ANTISYM" -> "EVALAB"*/
+/*"ANTISYM" -> "IEVALAB"*/
+/*"ANTISYM" -> "LNAGG"*/
+/*"ANTISYM" -> "IXAGG"*/
+/*"ANTISYM" -> "ELTAGG"*/
+/*"ANTISYM" -> "ELTAB"*/
+/*"ANTISYM" -> "CLAGG"*/
+/*"ANTISYM" -> "KONVERT"*/
+/*"ANTISYM" -> "FLAGG"*/
+/*"ANTISYM" -> "ORDSET"*/
+/*"ANTISYM" -> "ELAGG"*/
+/*"ANTISYM" -> "OM"*/
+/*"ANTISYM" -> "INT"*/
+/*"ANTISYM" -> "LIST"*/
+/*"ANTISYM" -> "ILIST"*/
+/*"ANTISYM" -> "BOOLEAN"*/
+/*"ANTISYM" -> "NNI"*/
+/*"ANTISYM" -> "SINT"*/
+/*"ANTISYM" -> "LSAGG-"*/
+/*"ANTISYM" -> "STAGG-"*/
+/*"ANTISYM" -> "PI"*/
+/*"ANTISYM" -> "INS-"*/
+/*"ANTISYM" -> "EUCDOM-"*/
+/*"ANTISYM" -> "UFD-"*/
+/*"ANTISYM" -> "GCDDOM-"*/
+/*"ANTISYM" -> "INTDOM-"*/
+/*"ANTISYM" -> "ALGEBRA-"*/
+/*"ANTISYM" -> "DIFRING-"*/
+/*"ANTISYM" -> "ORDRING-"*/
+/*"ANTISYM" -> "MODULE-"*/
+/*"ANTISYM" -> "RING-"*/
+/*"ANTISYM" -> "ABELGRP-"*/
+/*"ANTISYM" -> "SYMBOL"*/
+/*"ANTISYM" -> "REF"*/
+"ANTISYM" -> "ALIST"
+/*"ANTISYM" -> "STRING"*/
+/*"ANTISYM" -> "CHAR"*/
+/*"ANTISYM" -> "OUTFORM"*/
+/*"ANTISYM" -> "PRIMARR"*/
+/*"ANTISYM" -> "A1AGG-"*/
+/*"ANTISYM" -> "ISTRING"*/
+/*"ANTISYM" -> "SRAGG-"*/
+/*"ANTISYM" -> "FLAGG-"*/
+/*"ANTISYM" -> "LNAGG-"*/
+
+"ANY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ANY"]
+/*"ANY" -> "SETCAT"*/
+/*"ANY" -> "BASTYPE"*/
+/*"ANY" -> "KOERCE"*/
+/*"ANY" -> "BOOLEAN"*/
+/*"ANY" -> "SYMBOL"*/
+/*"ANY" -> "INT"*/
+/*"ANY" -> "REF"*/
+"ANY" -> "ALIST"
+/*"ANY" -> "LIST"*/
+/*"ANY" -> "STRING"*/
+/*"ANY" -> "CHAR"*/
+/*"ANY" -> "SINT"*/
+/*"ANY" -> "OUTFORM"*/
+/*"ANY" -> "PRIMARR"*/
+/*"ANY" -> "A1AGG-"*/
+/*"ANY" -> "ISTRING"*/
+/*"ANY" -> "SRAGG-"*/
+/*"ANY" -> "FLAGG-"*/
+/*"ANY" -> "LNAGG-"*/
+/*"ANY" -> "ILIST"*/
+/*"ANY" -> "LSAGG-"*/
+
+"ASP12" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP12"]
+/*"ASP12" -> "FORTCAT"*/
+/*"ASP12" -> "TYPE"*/
+/*"ASP12" -> "KOERCE"*/
+/*"ASP12" -> "SYMBOL"*/
+/*"ASP12" -> "INT"*/
+/*"ASP12" -> "REF"*/
+"ASP12" -> "ALIST"
+/*"ASP12" -> "LIST"*/
+/*"ASP12" -> "STRING"*/
+/*"ASP12" -> "CHAR"*/
+/*"ASP12" -> "SINT"*/
+/*"ASP12" -> "OUTFORM"*/
+/*"ASP12" -> "PRIMARR"*/
+/*"ASP12" -> "A1AGG-"*/
+/*"ASP12" -> "ISTRING"*/
+/*"ASP12" -> "SRAGG-"*/
+/*"ASP12" -> "FLAGG-"*/
+/*"ASP12" -> "LNAGG-"*/
+/*"ASP12" -> "BOOLEAN"*/
+/*"ASP12" -> "INS"*/
+/*"ASP12" -> "UFD"*/
+/*"ASP12" -> "GCDDOM"*/
+/*"ASP12" -> "INTDOM"*/
+/*"ASP12" -> "COMRING"*/
+/*"ASP12" -> "RING"*/
+/*"ASP12" -> "RNG"*/
+/*"ASP12" -> "ABELGRP"*/
+/*"ASP12" -> "CABMON"*/
+/*"ASP12" -> "ABELMON"*/
+/*"ASP12" -> "ABELSG"*/
+/*"ASP12" -> "SETCAT"*/
+/*"ASP12" -> "BASTYPE"*/
+/*"ASP12" -> "SGROUP"*/
+/*"ASP12" -> "MONOID"*/
+/*"ASP12" -> "LMODULE"*/
+/*"ASP12" -> "BMODULE"*/
+/*"ASP12" -> "RMODULE"*/
+/*"ASP12" -> "ALGEBRA"*/
+/*"ASP12" -> "MODULE"*/
+/*"ASP12" -> "ENTIRER"*/
+/*"ASP12" -> "EUCDOM"*/
+/*"ASP12" -> "PID"*/
+/*"ASP12" -> "OINTDOM"*/
+/*"ASP12" -> "ORDRING"*/
+/*"ASP12" -> "OAGROUP"*/
+/*"ASP12" -> "OCAMON"*/
+/*"ASP12" -> "OAMON"*/
+/*"ASP12" -> "OASGP"*/
+/*"ASP12" -> "ORDSET"*/
+/*"ASP12" -> "DIFRING"*/
+/*"ASP12" -> "KONVERT"*/
+/*"ASP12" -> "RETRACT"*/
+/*"ASP12" -> "LINEXP"*/
+/*"ASP12" -> "PATMAB"*/
+/*"ASP12" -> "CFCAT"*/
+/*"ASP12" -> "REAL"*/
+/*"ASP12" -> "CHARZ"*/
+/*"ASP12" -> "STEP"*/
+/*"ASP12" -> "OM"*/
+
+"ASP27" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP27"]
+/*"ASP27" -> "FMC"*/
+/*"ASP27" -> "FORTCAT"*/
+/*"ASP27" -> "TYPE"*/
+/*"ASP27" -> "KOERCE"*/
+/*"ASP27" -> "BOOLEAN"*/
+/*"ASP27" -> "FPS"*/
+/*"ASP27" -> "RNS"*/
+/*"ASP27" -> "FIELD"*/
+/*"ASP27" -> "EUCDOM"*/
+/*"ASP27" -> "PID"*/
+/*"ASP27" -> "GCDDOM"*/
+/*"ASP27" -> "INTDOM"*/
+/*"ASP27" -> "COMRING"*/
+/*"ASP27" -> "RING"*/
+/*"ASP27" -> "RNG"*/
+/*"ASP27" -> "ABELGRP"*/
+/*"ASP27" -> "CABMON"*/
+/*"ASP27" -> "ABELMON"*/
+/*"ASP27" -> "ABELSG"*/
+/*"ASP27" -> "SETCAT"*/
+/*"ASP27" -> "BASTYPE"*/
+/*"ASP27" -> "SGROUP"*/
+/*"ASP27" -> "MONOID"*/
+/*"ASP27" -> "LMODULE"*/
+/*"ASP27" -> "BMODULE"*/
+/*"ASP27" -> "RMODULE"*/
+/*"ASP27" -> "ALGEBRA"*/
+/*"ASP27" -> "MODULE"*/
+/*"ASP27" -> "ENTIRER"*/
+/*"ASP27" -> "UFD"*/
+/*"ASP27" -> "DIVRING"*/
+/*"ASP27" -> "ORDRING"*/
+/*"ASP27" -> "OAGROUP"*/
+/*"ASP27" -> "OCAMON"*/
+/*"ASP27" -> "OAMON"*/
+/*"ASP27" -> "OASGP"*/
+/*"ASP27" -> "ORDSET"*/
+/*"ASP27" -> "REAL"*/
+/*"ASP27" -> "KONVERT"*/
+/*"ASP27" -> "RETRACT"*/
+/*"ASP27" -> "RADCAT"*/
+/*"ASP27" -> "PATMAB"*/
+/*"ASP27" -> "CHARZ"*/
+/*"ASP27" -> "SINT"*/
+/*"ASP27" -> "PI"*/
+/*"ASP27" -> "NNI"*/
+/*"ASP27" -> "INT"*/
+/*"ASP27" -> "SYMBOL"*/
+/*"ASP27" -> "REF"*/
+"ASP27" -> "ALIST"
+/*"ASP27" -> "LIST"*/
+/*"ASP27" -> "STRING"*/
+/*"ASP27" -> "CHAR"*/
+/*"ASP27" -> "OUTFORM"*/
+/*"ASP27" -> "PRIMARR"*/
+/*"ASP27" -> "A1AGG-"*/
+/*"ASP27" -> "ISTRING"*/
+/*"ASP27" -> "SRAGG-"*/
+/*"ASP27" -> "FLAGG-"*/
+/*"ASP27" -> "LNAGG-"*/
+/*"ASP27" -> "FMTC"*/
+
+"ASP28" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP28"]
+/*"ASP28" -> "FMC"*/
+/*"ASP28" -> "FORTCAT"*/
+/*"ASP28" -> "TYPE"*/
+/*"ASP28" -> "KOERCE"*/
+/*"ASP28" -> "BOOLEAN"*/
+/*"ASP28" -> "FPS"*/
+/*"ASP28" -> "RNS"*/
+/*"ASP28" -> "FIELD"*/
+/*"ASP28" -> "EUCDOM"*/
+/*"ASP28" -> "PID"*/
+/*"ASP28" -> "GCDDOM"*/
+/*"ASP28" -> "INTDOM"*/
+/*"ASP28" -> "COMRING"*/
+/*"ASP28" -> "RING"*/
+/*"ASP28" -> "RNG"*/
+/*"ASP28" -> "ABELGRP"*/
+/*"ASP28" -> "CABMON"*/
+/*"ASP28" -> "ABELMON"*/
+/*"ASP28" -> "ABELSG"*/
+/*"ASP28" -> "SETCAT"*/
+/*"ASP28" -> "BASTYPE"*/
+/*"ASP28" -> "SGROUP"*/
+/*"ASP28" -> "MONOID"*/
+/*"ASP28" -> "LMODULE"*/
+/*"ASP28" -> "BMODULE"*/
+/*"ASP28" -> "RMODULE"*/
+/*"ASP28" -> "ALGEBRA"*/
+/*"ASP28" -> "MODULE"*/
+/*"ASP28" -> "ENTIRER"*/
+/*"ASP28" -> "UFD"*/
+/*"ASP28" -> "DIVRING"*/
+/*"ASP28" -> "ORDRING"*/
+/*"ASP28" -> "OAGROUP"*/
+/*"ASP28" -> "OCAMON"*/
+/*"ASP28" -> "OAMON"*/
+/*"ASP28" -> "OASGP"*/
+/*"ASP28" -> "ORDSET"*/
+/*"ASP28" -> "REAL"*/
+/*"ASP28" -> "KONVERT"*/
+/*"ASP28" -> "RETRACT"*/
+/*"ASP28" -> "RADCAT"*/
+/*"ASP28" -> "PATMAB"*/
+/*"ASP28" -> "CHARZ"*/
+/*"ASP28" -> "SINT"*/
+/*"ASP28" -> "PI"*/
+/*"ASP28" -> "NNI"*/
+/*"ASP28" -> "INT"*/
+/*"ASP28" -> "SYMBOL"*/
+/*"ASP28" -> "REF"*/
+"ASP28" -> "ALIST"
+/*"ASP28" -> "LIST"*/
+/*"ASP28" -> "STRING"*/
+/*"ASP28" -> "CHAR"*/
+/*"ASP28" -> "OUTFORM"*/
+/*"ASP28" -> "PRIMARR"*/
+/*"ASP28" -> "A1AGG-"*/
+/*"ASP28" -> "ISTRING"*/
+/*"ASP28" -> "SRAGG-"*/
+/*"ASP28" -> "FLAGG-"*/
+/*"ASP28" -> "LNAGG-"*/
+/*"ASP28" -> "FMTC"*/
+/*"ASP28" -> "VECTOR"*/
+
+"ASP30" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP30"]
+/*"ASP30" -> "FMC"*/
+/*"ASP30" -> "FORTCAT"*/
+/*"ASP30" -> "TYPE"*/
+/*"ASP30" -> "KOERCE"*/
+/*"ASP30" -> "BOOLEAN"*/
+/*"ASP30" -> "FPS"*/
+/*"ASP30" -> "RNS"*/
+/*"ASP30" -> "FIELD"*/
+/*"ASP30" -> "EUCDOM"*/
+/*"ASP30" -> "PID"*/
+/*"ASP30" -> "GCDDOM"*/
+/*"ASP30" -> "INTDOM"*/
+/*"ASP30" -> "COMRING"*/
+/*"ASP30" -> "RING"*/
+/*"ASP30" -> "RNG"*/
+/*"ASP30" -> "ABELGRP"*/
+/*"ASP30" -> "CABMON"*/
+/*"ASP30" -> "ABELMON"*/
+/*"ASP30" -> "ABELSG"*/
+/*"ASP30" -> "SETCAT"*/
+/*"ASP30" -> "BASTYPE"*/
+/*"ASP30" -> "SGROUP"*/
+/*"ASP30" -> "MONOID"*/
+/*"ASP30" -> "LMODULE"*/
+/*"ASP30" -> "BMODULE"*/
+/*"ASP30" -> "RMODULE"*/
+/*"ASP30" -> "ALGEBRA"*/
+/*"ASP30" -> "MODULE"*/
+/*"ASP30" -> "ENTIRER"*/
+/*"ASP30" -> "UFD"*/
+/*"ASP30" -> "DIVRING"*/
+/*"ASP30" -> "ORDRING"*/
+/*"ASP30" -> "OAGROUP"*/
+/*"ASP30" -> "OCAMON"*/
+/*"ASP30" -> "OAMON"*/
+/*"ASP30" -> "OASGP"*/
+/*"ASP30" -> "ORDSET"*/
+/*"ASP30" -> "REAL"*/
+/*"ASP30" -> "KONVERT"*/
+/*"ASP30" -> "RETRACT"*/
+/*"ASP30" -> "RADCAT"*/
+/*"ASP30" -> "PATMAB"*/
+/*"ASP30" -> "CHARZ"*/
+/*"ASP30" -> "INS"*/
+/*"ASP30" -> "OINTDOM"*/
+/*"ASP30" -> "DIFRING"*/
+/*"ASP30" -> "LINEXP"*/
+/*"ASP30" -> "CFCAT"*/
+/*"ASP30" -> "STEP"*/
+/*"ASP30" -> "SYMBOL"*/
+/*"ASP30" -> "INT"*/
+/*"ASP30" -> "REF"*/
+"ASP30" -> "ALIST"
+/*"ASP30" -> "LIST"*/
+/*"ASP30" -> "STRING"*/
+/*"ASP30" -> "CHAR"*/
+/*"ASP30" -> "SINT"*/
+/*"ASP30" -> "OUTFORM"*/
+/*"ASP30" -> "PRIMARR"*/
+/*"ASP30" -> "A1AGG-"*/
+/*"ASP30" -> "ISTRING"*/
+/*"ASP30" -> "SRAGG-"*/
+/*"ASP30" -> "FLAGG-"*/
+/*"ASP30" -> "LNAGG-"*/
+/*"ASP30" -> "OM"*/
+
+"ASP33" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP33"]
+/*"ASP33" -> "FORTCAT"*/
+/*"ASP33" -> "TYPE"*/
+/*"ASP33" -> "KOERCE"*/
+/*"ASP33" -> "SYMBOL"*/
+/*"ASP33" -> "INT"*/
+/*"ASP33" -> "REF"*/
+"ASP33" -> "ALIST"
+/*"ASP33" -> "LIST"*/
+/*"ASP33" -> "STRING"*/
+/*"ASP33" -> "CHAR"*/
+/*"ASP33" -> "SINT"*/
+/*"ASP33" -> "OUTFORM"*/
+/*"ASP33" -> "PRIMARR"*/
+/*"ASP33" -> "A1AGG-"*/
+/*"ASP33" -> "ISTRING"*/
+/*"ASP33" -> "SRAGG-"*/
+/*"ASP33" -> "FLAGG-"*/
+/*"ASP33" -> "LNAGG-"*/
+/*"ASP33" -> "BOOLEAN"*/
+
+"ASP49" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP49"]
+/*"ASP49" -> "FORTFN"*/
+/*"ASP49" -> "FORTCAT"*/
+/*"ASP49" -> "TYPE"*/
+/*"ASP49" -> "KOERCE"*/
+/*"ASP49" -> "BOOLEAN"*/
+/*"ASP49" -> "SYMBOL"*/
+/*"ASP49" -> "INT"*/
+/*"ASP49" -> "REF"*/
+"ASP49" -> "ALIST"
+/*"ASP49" -> "LIST"*/
+/*"ASP49" -> "STRING"*/
+/*"ASP49" -> "CHAR"*/
+/*"ASP49" -> "SINT"*/
+/*"ASP49" -> "OUTFORM"*/
+/*"ASP49" -> "PRIMARR"*/
+/*"ASP49" -> "A1AGG-"*/
+/*"ASP49" -> "ISTRING"*/
+/*"ASP49" -> "SRAGG-"*/
+/*"ASP49" -> "FLAGG-"*/
+/*"ASP49" -> "LNAGG-"*/
+/*"ASP49" -> "FPS"*/
+/*"ASP49" -> "RNS"*/
+/*"ASP49" -> "FIELD"*/
+/*"ASP49" -> "EUCDOM"*/
+/*"ASP49" -> "PID"*/
+/*"ASP49" -> "GCDDOM"*/
+/*"ASP49" -> "INTDOM"*/
+/*"ASP49" -> "COMRING"*/
+/*"ASP49" -> "RING"*/
+/*"ASP49" -> "RNG"*/
+/*"ASP49" -> "ABELGRP"*/
+/*"ASP49" -> "CABMON"*/
+/*"ASP49" -> "ABELMON"*/
+/*"ASP49" -> "ABELSG"*/
+/*"ASP49" -> "SETCAT"*/
+/*"ASP49" -> "BASTYPE"*/
+/*"ASP49" -> "SGROUP"*/
+/*"ASP49" -> "MONOID"*/
+/*"ASP49" -> "LMODULE"*/
+/*"ASP49" -> "BMODULE"*/
+/*"ASP49" -> "RMODULE"*/
+/*"ASP49" -> "ALGEBRA"*/
+/*"ASP49" -> "MODULE"*/
+/*"ASP49" -> "ENTIRER"*/
+/*"ASP49" -> "UFD"*/
+/*"ASP49" -> "DIVRING"*/
+/*"ASP49" -> "ORDRING"*/
+/*"ASP49" -> "OAGROUP"*/
+/*"ASP49" -> "OCAMON"*/
+/*"ASP49" -> "OAMON"*/
+/*"ASP49" -> "OASGP"*/
+/*"ASP49" -> "ORDSET"*/
+/*"ASP49" -> "REAL"*/
+/*"ASP49" -> "KONVERT"*/
+/*"ASP49" -> "RETRACT"*/
+/*"ASP49" -> "RADCAT"*/
+/*"ASP49" -> "PATMAB"*/
+/*"ASP49" -> "CHARZ"*/
+/*"ASP49" -> "ES"*/
+/*"ASP49" -> "IEVALAB"*/
+/*"ASP49" -> "EVALAB"*/
+/*"ASP49" -> "VECTCAT"*/
+/*"ASP49" -> "A1AGG"*/
+/*"ASP49" -> "FLAGG"*/
+/*"ASP49" -> "LNAGG"*/
+/*"ASP49" -> "IXAGG"*/
+/*"ASP49" -> "HOAGG"*/
+/*"ASP49" -> "AGG"*/
+/*"ASP49" -> "ELTAGG"*/
+/*"ASP49" -> "ELTAB"*/
+/*"ASP49" -> "CLAGG"*/
+/*"ASP49" -> "LSAGG"*/
+/*"ASP49" -> "STAGG"*/
+/*"ASP49" -> "URAGG"*/
+/*"ASP49" -> "RCAGG"*/
+/*"ASP49" -> "ELAGG"*/
+/*"ASP49" -> "FMTC"*/
+/*"ASP49" -> "INS"*/
+/*"ASP49" -> "OINTDOM"*/
+/*"ASP49" -> "DIFRING"*/
+/*"ASP49" -> "LINEXP"*/
+/*"ASP49" -> "CFCAT"*/
+/*"ASP49" -> "STEP"*/
+/*"ASP49" -> "POLYCAT"*/
+/*"ASP49" -> "PDRING"*/
+/*"ASP49" -> "FAMR"*/
+/*"ASP49" -> "AMR"*/
+/*"ASP49" -> "CHARNZ"*/
+/*"ASP49" -> "FRETRCT"*/
+/*"ASP49" -> "FLINEXP"*/
+/*"ASP49" -> "PFECAT"*/
+
+"ASP55" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP55"]
+/*"ASP55" -> "FVFUN"*/
+/*"ASP55" -> "FORTCAT"*/
+/*"ASP55" -> "TYPE"*/
+/*"ASP55" -> "KOERCE"*/
+/*"ASP55" -> "BOOLEAN"*/
+/*"ASP55" -> "SYMBOL"*/
+/*"ASP55" -> "INT"*/
+/*"ASP55" -> "REF"*/
+"ASP55" -> "ALIST"
+/*"ASP55" -> "LIST"*/
+/*"ASP55" -> "STRING"*/
+/*"ASP55" -> "CHAR"*/
+/*"ASP55" -> "SINT"*/
+/*"ASP55" -> "OUTFORM"*/
+/*"ASP55" -> "PRIMARR"*/
+/*"ASP55" -> "A1AGG-"*/
+/*"ASP55" -> "ISTRING"*/
+/*"ASP55" -> "SRAGG-"*/
+/*"ASP55" -> "FLAGG-"*/
+/*"ASP55" -> "LNAGG-"*/
+/*"ASP55" -> "ILIST"*/
+/*"ASP55" -> "FPS"*/
+/*"ASP55" -> "RNS"*/
+/*"ASP55" -> "FIELD"*/
+/*"ASP55" -> "EUCDOM"*/
+/*"ASP55" -> "PID"*/
+/*"ASP55" -> "GCDDOM"*/
+/*"ASP55" -> "INTDOM"*/
+/*"ASP55" -> "COMRING"*/
+/*"ASP55" -> "RING"*/
+/*"ASP55" -> "RNG"*/
+/*"ASP55" -> "ABELGRP"*/
+/*"ASP55" -> "CABMON"*/
+/*"ASP55" -> "ABELMON"*/
+/*"ASP55" -> "ABELSG"*/
+/*"ASP55" -> "SETCAT"*/
+/*"ASP55" -> "BASTYPE"*/
+/*"ASP55" -> "SGROUP"*/
+/*"ASP55" -> "MONOID"*/
+/*"ASP55" -> "LMODULE"*/
+/*"ASP55" -> "BMODULE"*/
+/*"ASP55" -> "RMODULE"*/
+/*"ASP55" -> "ALGEBRA"*/
+/*"ASP55" -> "MODULE"*/
+/*"ASP55" -> "ENTIRER"*/
+/*"ASP55" -> "UFD"*/
+/*"ASP55" -> "DIVRING"*/
+/*"ASP55" -> "ORDRING"*/
+/*"ASP55" -> "OAGROUP"*/
+/*"ASP55" -> "OCAMON"*/
+/*"ASP55" -> "OAMON"*/
+/*"ASP55" -> "OASGP"*/
+/*"ASP55" -> "ORDSET"*/
+/*"ASP55" -> "REAL"*/
+/*"ASP55" -> "KONVERT"*/
+/*"ASP55" -> "RETRACT"*/
+/*"ASP55" -> "RADCAT"*/
+/*"ASP55" -> "PATMAB"*/
+/*"ASP55" -> "CHARZ"*/
+/*"ASP55" -> "INS"*/
+/*"ASP55" -> "OINTDOM"*/
+/*"ASP55" -> "DIFRING"*/
+/*"ASP55" -> "LINEXP"*/
+/*"ASP55" -> "CFCAT"*/
+/*"ASP55" -> "STEP"*/
+/*"ASP55" -> "OM"*/
+/*"ASP55" -> "VECTOR"*/
+/*"ASP55" -> "IVECTOR"*/
+/*"ASP55" -> "IARRAY1"*/
+/*"ASP55" -> "NNI"*/
+/*"ASP55" -> "VECTCAT-"*/
+/*"ASP55" -> "IXAGG-"*/
+/*"ASP55" -> "LSAGG"*/
+/*"ASP55" -> "STAGG"*/
+/*"ASP55" -> "URAGG"*/
+/*"ASP55" -> "RCAGG"*/
+/*"ASP55" -> "HOAGG"*/
+/*"ASP55" -> "AGG"*/
+/*"ASP55" -> "EVALAB"*/
+/*"ASP55" -> "IEVALAB"*/
+/*"ASP55" -> "LNAGG"*/
+/*"ASP55" -> "IXAGG"*/
+/*"ASP55" -> "ELTAGG"*/
+/*"ASP55" -> "ELTAB"*/
+/*"ASP55" -> "CLAGG"*/
+/*"ASP55" -> "FLAGG"*/
+/*"ASP55" -> "ELAGG"*/
+/*"ASP55" -> "LSAGG-"*/
+/*"ASP55" -> "ES"*/
+/*"ASP55" -> "VECTCAT"*/
+/*"ASP55" -> "A1AGG"*/
+/*"ASP55" -> "FMTC"*/
+/*"ASP55" -> "POLYCAT"*/
+/*"ASP55" -> "PDRING"*/
+/*"ASP55" -> "FAMR"*/
+/*"ASP55" -> "AMR"*/
+/*"ASP55" -> "CHARNZ"*/
+/*"ASP55" -> "FRETRCT"*/
+/*"ASP55" -> "FLINEXP"*/
+/*"ASP55" -> "PFECAT"*/
+
+"ASP7" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP7"]
+/*"ASP7" -> "FVFUN"*/
+/*"ASP7" -> "FORTCAT"*/
+/*"ASP7" -> "TYPE"*/
+/*"ASP7" -> "KOERCE"*/
+/*"ASP7" -> "SYMBOL"*/
+/*"ASP7" -> "INT"*/
+/*"ASP7" -> "REF"*/
+"ASP7" -> "ALIST"
+/*"ASP7" -> "LIST"*/
+/*"ASP7" -> "STRING"*/
+/*"ASP7" -> "CHAR"*/
+/*"ASP7" -> "SINT"*/
+/*"ASP7" -> "OUTFORM"*/
+/*"ASP7" -> "PRIMARR"*/
+/*"ASP7" -> "A1AGG-"*/
+/*"ASP7" -> "ISTRING"*/
+/*"ASP7" -> "SRAGG-"*/
+/*"ASP7" -> "FLAGG-"*/
+/*"ASP7" -> "LNAGG-"*/
+/*"ASP7" -> "BOOLEAN"*/
+/*"ASP7" -> "FPS"*/
+/*"ASP7" -> "RNS"*/
+/*"ASP7" -> "FIELD"*/
+/*"ASP7" -> "EUCDOM"*/
+/*"ASP7" -> "PID"*/
+/*"ASP7" -> "GCDDOM"*/
+/*"ASP7" -> "INTDOM"*/
+/*"ASP7" -> "COMRING"*/
+/*"ASP7" -> "RING"*/
+/*"ASP7" -> "RNG"*/
+/*"ASP7" -> "ABELGRP"*/
+/*"ASP7" -> "CABMON"*/
+/*"ASP7" -> "ABELMON"*/
+/*"ASP7" -> "ABELSG"*/
+/*"ASP7" -> "SETCAT"*/
+/*"ASP7" -> "BASTYPE"*/
+/*"ASP7" -> "SGROUP"*/
+/*"ASP7" -> "MONOID"*/
+/*"ASP7" -> "LMODULE"*/
+/*"ASP7" -> "BMODULE"*/
+/*"ASP7" -> "RMODULE"*/
+/*"ASP7" -> "ALGEBRA"*/
+/*"ASP7" -> "MODULE"*/
+/*"ASP7" -> "ENTIRER"*/
+/*"ASP7" -> "UFD"*/
+/*"ASP7" -> "DIVRING"*/
+/*"ASP7" -> "ORDRING"*/
+/*"ASP7" -> "OAGROUP"*/
+/*"ASP7" -> "OCAMON"*/
+/*"ASP7" -> "OAMON"*/
+/*"ASP7" -> "OASGP"*/
+/*"ASP7" -> "ORDSET"*/
+/*"ASP7" -> "REAL"*/
+/*"ASP7" -> "KONVERT"*/
+/*"ASP7" -> "RETRACT"*/
+/*"ASP7" -> "RADCAT"*/
+/*"ASP7" -> "PATMAB"*/
+/*"ASP7" -> "CHARZ"*/
+/*"ASP7" -> "FMTC"*/
+/*"ASP7" -> "INS"*/
+/*"ASP7" -> "OINTDOM"*/
+/*"ASP7" -> "DIFRING"*/
+/*"ASP7" -> "LINEXP"*/
+/*"ASP7" -> "CFCAT"*/
+/*"ASP7" -> "STEP"*/
+/*"ASP7" -> "POLYCAT"*/
+/*"ASP7" -> "PDRING"*/
+/*"ASP7" -> "FAMR"*/
+/*"ASP7" -> "AMR"*/
+/*"ASP7" -> "CHARNZ"*/
+/*"ASP7" -> "FRETRCT"*/
+/*"ASP7" -> "EVALAB"*/
+/*"ASP7" -> "IEVALAB"*/
+/*"ASP7" -> "FLINEXP"*/
+/*"ASP7" -> "PFECAT"*/
+
+"ASP78" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP78"]
+/*"ASP78" -> "FVFUN"*/
+/*"ASP78" -> "FORTCAT"*/
+/*"ASP78" -> "TYPE"*/
+/*"ASP78" -> "KOERCE"*/
+/*"ASP78" -> "SYMBOL"*/
+/*"ASP78" -> "INT"*/
+/*"ASP78" -> "REF"*/
+"ASP78" -> "ALIST"
+/*"ASP78" -> "LIST"*/
+/*"ASP78" -> "STRING"*/
+/*"ASP78" -> "CHAR"*/
+/*"ASP78" -> "SINT"*/
+/*"ASP78" -> "OUTFORM"*/
+/*"ASP78" -> "PRIMARR"*/
+/*"ASP78" -> "A1AGG-"*/
+/*"ASP78" -> "ISTRING"*/
+/*"ASP78" -> "SRAGG-"*/
+/*"ASP78" -> "FLAGG-"*/
+/*"ASP78" -> "LNAGG-"*/
+/*"ASP78" -> "BOOLEAN"*/
+/*"ASP78" -> "FPS"*/
+/*"ASP78" -> "RNS"*/
+/*"ASP78" -> "FIELD"*/
+/*"ASP78" -> "EUCDOM"*/
+/*"ASP78" -> "PID"*/
+/*"ASP78" -> "GCDDOM"*/
+/*"ASP78" -> "INTDOM"*/
+/*"ASP78" -> "COMRING"*/
+/*"ASP78" -> "RING"*/
+/*"ASP78" -> "RNG"*/
+/*"ASP78" -> "ABELGRP"*/
+/*"ASP78" -> "CABMON"*/
+/*"ASP78" -> "ABELMON"*/
+/*"ASP78" -> "ABELSG"*/
+/*"ASP78" -> "SETCAT"*/
+/*"ASP78" -> "BASTYPE"*/
+/*"ASP78" -> "SGROUP"*/
+/*"ASP78" -> "MONOID"*/
+/*"ASP78" -> "LMODULE"*/
+/*"ASP78" -> "BMODULE"*/
+/*"ASP78" -> "RMODULE"*/
+/*"ASP78" -> "ALGEBRA"*/
+/*"ASP78" -> "MODULE"*/
+/*"ASP78" -> "ENTIRER"*/
+/*"ASP78" -> "UFD"*/
+/*"ASP78" -> "DIVRING"*/
+/*"ASP78" -> "ORDRING"*/
+/*"ASP78" -> "OAGROUP"*/
+/*"ASP78" -> "OCAMON"*/
+/*"ASP78" -> "OAMON"*/
+/*"ASP78" -> "OASGP"*/
+/*"ASP78" -> "ORDSET"*/
+/*"ASP78" -> "REAL"*/
+/*"ASP78" -> "KONVERT"*/
+/*"ASP78" -> "RETRACT"*/
+/*"ASP78" -> "RADCAT"*/
+/*"ASP78" -> "PATMAB"*/
+/*"ASP78" -> "CHARZ"*/
+/*"ASP78" -> "FMTC"*/
+/*"ASP78" -> "INS"*/
+/*"ASP78" -> "OINTDOM"*/
+/*"ASP78" -> "DIFRING"*/
+/*"ASP78" -> "LINEXP"*/
+/*"ASP78" -> "CFCAT"*/
+/*"ASP78" -> "STEP"*/
+/*"ASP78" -> "POLYCAT"*/
+/*"ASP78" -> "PDRING"*/
+/*"ASP78" -> "FAMR"*/
+/*"ASP78" -> "AMR"*/
+/*"ASP78" -> "CHARNZ"*/
+/*"ASP78" -> "FRETRCT"*/
+/*"ASP78" -> "EVALAB"*/
+/*"ASP78" -> "IEVALAB"*/
+/*"ASP78" -> "FLINEXP"*/
+/*"ASP78" -> "PFECAT"*/
+
+"ASP8" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP8"]
+/*"ASP8" -> "FVC"*/
+/*"ASP8" -> "FORTCAT"*/
+/*"ASP8" -> "TYPE"*/
+/*"ASP8" -> "KOERCE"*/
+/*"ASP8" -> "BOOLEAN"*/
+/*"ASP8" -> "FPS"*/
+/*"ASP8" -> "RNS"*/
+/*"ASP8" -> "FIELD"*/
+/*"ASP8" -> "EUCDOM"*/
+/*"ASP8" -> "PID"*/
+/*"ASP8" -> "GCDDOM"*/
+/*"ASP8" -> "INTDOM"*/
+/*"ASP8" -> "COMRING"*/
+/*"ASP8" -> "RING"*/
+/*"ASP8" -> "RNG"*/
+/*"ASP8" -> "ABELGRP"*/
+/*"ASP8" -> "CABMON"*/
+/*"ASP8" -> "ABELMON"*/
+/*"ASP8" -> "ABELSG"*/
+/*"ASP8" -> "SETCAT"*/
+/*"ASP8" -> "BASTYPE"*/
+/*"ASP8" -> "SGROUP"*/
+/*"ASP8" -> "MONOID"*/
+/*"ASP8" -> "LMODULE"*/
+/*"ASP8" -> "BMODULE"*/
+/*"ASP8" -> "RMODULE"*/
+/*"ASP8" -> "ALGEBRA"*/
+/*"ASP8" -> "MODULE"*/
+/*"ASP8" -> "ENTIRER"*/
+/*"ASP8" -> "UFD"*/
+/*"ASP8" -> "DIVRING"*/
+/*"ASP8" -> "ORDRING"*/
+/*"ASP8" -> "OAGROUP"*/
+/*"ASP8" -> "OCAMON"*/
+/*"ASP8" -> "OAMON"*/
+/*"ASP8" -> "OASGP"*/
+/*"ASP8" -> "ORDSET"*/
+/*"ASP8" -> "REAL"*/
+/*"ASP8" -> "KONVERT"*/
+/*"ASP8" -> "RETRACT"*/
+/*"ASP8" -> "RADCAT"*/
+/*"ASP8" -> "PATMAB"*/
+/*"ASP8" -> "CHARZ"*/
+/*"ASP8" -> "SYMBOL"*/
+/*"ASP8" -> "INT"*/
+/*"ASP8" -> "REF"*/
+"ASP8" -> "ALIST"
+/*"ASP8" -> "LIST"*/
+/*"ASP8" -> "STRING"*/
+/*"ASP8" -> "CHAR"*/
+/*"ASP8" -> "SINT"*/
+/*"ASP8" -> "OUTFORM"*/
+/*"ASP8" -> "PRIMARR"*/
+/*"ASP8" -> "A1AGG-"*/
+/*"ASP8" -> "ISTRING"*/
+/*"ASP8" -> "SRAGG-"*/
+/*"ASP8" -> "FLAGG-"*/
+/*"ASP8" -> "LNAGG-"*/
+/*"ASP8" -> "INS"*/
+/*"ASP8" -> "OINTDOM"*/
+/*"ASP8" -> "DIFRING"*/
+/*"ASP8" -> "LINEXP"*/
+/*"ASP8" -> "CFCAT"*/
+/*"ASP8" -> "STEP"*/
+/*"ASP8" -> "VECTCAT"*/
+/*"ASP8" -> "A1AGG"*/
+/*"ASP8" -> "FLAGG"*/
+/*"ASP8" -> "LNAGG"*/
+/*"ASP8" -> "IXAGG"*/
+/*"ASP8" -> "HOAGG"*/
+/*"ASP8" -> "AGG"*/
+/*"ASP8" -> "EVALAB"*/
+/*"ASP8" -> "IEVALAB"*/
+/*"ASP8" -> "ELTAGG"*/
+/*"ASP8" -> "ELTAB"*/
+/*"ASP8" -> "CLAGG"*/
+/*"ASP8" -> "VECTOR"*/
+/*"ASP8" -> "IVECTOR"*/
+/*"ASP8" -> "IARRAY1"*/
+/*"ASP8" -> "FMTC"*/
+/*"ASP8" -> "NNI"*/
+/*"ASP8" -> "OM"*/
+/*"ASP8" -> "ILIST"*/
+
+"ASP9" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP9"]
+/*"ASP9" -> "FORTFN"*/
+/*"ASP9" -> "FORTCAT"*/
+/*"ASP9" -> "TYPE"*/
+/*"ASP9" -> "KOERCE"*/
+/*"ASP9" -> "SYMBOL"*/
+/*"ASP9" -> "INT"*/
+/*"ASP9" -> "REF"*/
+"ASP9" -> "ALIST"
+/*"ASP9" -> "LIST"*/
+/*"ASP9" -> "STRING"*/
+/*"ASP9" -> "CHAR"*/
+/*"ASP9" -> "SINT"*/
+/*"ASP9" -> "OUTFORM"*/
+/*"ASP9" -> "PRIMARR"*/
+/*"ASP9" -> "A1AGG-"*/
+/*"ASP9" -> "ISTRING"*/
+/*"ASP9" -> "SRAGG-"*/
+/*"ASP9" -> "FLAGG-"*/
+/*"ASP9" -> "LNAGG-"*/
+/*"ASP9" -> "BOOLEAN"*/
+/*"ASP9" -> "FPS"*/
+/*"ASP9" -> "RNS"*/
+/*"ASP9" -> "FIELD"*/
+/*"ASP9" -> "EUCDOM"*/
+/*"ASP9" -> "PID"*/
+/*"ASP9" -> "GCDDOM"*/
+/*"ASP9" -> "INTDOM"*/
+/*"ASP9" -> "COMRING"*/
+/*"ASP9" -> "RING"*/
+/*"ASP9" -> "RNG"*/
+/*"ASP9" -> "ABELGRP"*/
+/*"ASP9" -> "CABMON"*/
+/*"ASP9" -> "ABELMON"*/
+/*"ASP9" -> "ABELSG"*/
+/*"ASP9" -> "SETCAT"*/
+/*"ASP9" -> "BASTYPE"*/
+/*"ASP9" -> "SGROUP"*/
+/*"ASP9" -> "MONOID"*/
+/*"ASP9" -> "LMODULE"*/
+/*"ASP9" -> "BMODULE"*/
+/*"ASP9" -> "RMODULE"*/
+/*"ASP9" -> "ALGEBRA"*/
+/*"ASP9" -> "MODULE"*/
+/*"ASP9" -> "ENTIRER"*/
+/*"ASP9" -> "UFD"*/
+/*"ASP9" -> "DIVRING"*/
+/*"ASP9" -> "ORDRING"*/
+/*"ASP9" -> "OAGROUP"*/
+/*"ASP9" -> "OCAMON"*/
+/*"ASP9" -> "OAMON"*/
+/*"ASP9" -> "OASGP"*/
+/*"ASP9" -> "ORDSET"*/
+/*"ASP9" -> "REAL"*/
+/*"ASP9" -> "KONVERT"*/
+/*"ASP9" -> "RETRACT"*/
+/*"ASP9" -> "RADCAT"*/
+/*"ASP9" -> "PATMAB"*/
+/*"ASP9" -> "CHARZ"*/
+/*"ASP9" -> "FMTC"*/
+/*"ASP9" -> "INS"*/
+/*"ASP9" -> "OINTDOM"*/
+/*"ASP9" -> "DIFRING"*/
+/*"ASP9" -> "LINEXP"*/
+/*"ASP9" -> "CFCAT"*/
+/*"ASP9" -> "STEP"*/
+/*"ASP9" -> "POLYCAT"*/
+/*"ASP9" -> "PDRING"*/
+/*"ASP9" -> "FAMR"*/
+/*"ASP9" -> "AMR"*/
+/*"ASP9" -> "CHARNZ"*/
+/*"ASP9" -> "FRETRCT"*/
+/*"ASP9" -> "EVALAB"*/
+/*"ASP9" -> "IEVALAB"*/
+/*"ASP9" -> "FLINEXP"*/
+/*"ASP9" -> "PFECAT"*/
+
+"ATTRBUT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ATTRBUT"]
+/*"ATTRBUT" -> "SETCAT"*/
+/*"ATTRBUT" -> "BASTYPE"*/
+/*"ATTRBUT" -> "KOERCE"*/
+/*"ATTRBUT" -> "FPS"*/
+/*"ATTRBUT" -> "RNS"*/
+/*"ATTRBUT" -> "FIELD"*/
+/*"ATTRBUT" -> "EUCDOM"*/
+/*"ATTRBUT" -> "PID"*/
+/*"ATTRBUT" -> "GCDDOM"*/
+/*"ATTRBUT" -> "INTDOM"*/
+/*"ATTRBUT" -> "COMRING"*/
+/*"ATTRBUT" -> "RING"*/
+/*"ATTRBUT" -> "RNG"*/
+/*"ATTRBUT" -> "ABELGRP"*/
+/*"ATTRBUT" -> "CABMON"*/
+/*"ATTRBUT" -> "ABELMON"*/
+/*"ATTRBUT" -> "ABELSG"*/
+/*"ATTRBUT" -> "SGROUP"*/
+/*"ATTRBUT" -> "MONOID"*/
+/*"ATTRBUT" -> "LMODULE"*/
+/*"ATTRBUT" -> "BMODULE"*/
+/*"ATTRBUT" -> "RMODULE"*/
+/*"ATTRBUT" -> "ALGEBRA"*/
+/*"ATTRBUT" -> "MODULE"*/
+/*"ATTRBUT" -> "ENTIRER"*/
+/*"ATTRBUT" -> "UFD"*/
+/*"ATTRBUT" -> "DIVRING"*/
+/*"ATTRBUT" -> "ORDRING"*/
+/*"ATTRBUT" -> "OAGROUP"*/
+/*"ATTRBUT" -> "OCAMON"*/
+/*"ATTRBUT" -> "OAMON"*/
+/*"ATTRBUT" -> "OASGP"*/
+/*"ATTRBUT" -> "ORDSET"*/
+/*"ATTRBUT" -> "REAL"*/
+/*"ATTRBUT" -> "KONVERT"*/
+/*"ATTRBUT" -> "RETRACT"*/
+/*"ATTRBUT" -> "RADCAT"*/
+/*"ATTRBUT" -> "PATMAB"*/
+/*"ATTRBUT" -> "CHARZ"*/
+/*"ATTRBUT" -> "INT"*/
+/*"ATTRBUT" -> "LIST"*/
+/*"ATTRBUT" -> "ILIST"*/
+/*"ATTRBUT" -> "SYMBOL"*/
+/*"ATTRBUT" -> "REF"*/
+"ATTRBUT" -> "ALIST"
+/*"ATTRBUT" -> "STRING"*/
+/*"ATTRBUT" -> "CHAR"*/
+/*"ATTRBUT" -> "SINT"*/
+/*"ATTRBUT" -> "OUTFORM"*/
+/*"ATTRBUT" -> "PRIMARR"*/
+/*"ATTRBUT" -> "A1AGG-"*/
+/*"ATTRBUT" -> "ISTRING"*/
+/*"ATTRBUT" -> "SRAGG-"*/
+/*"ATTRBUT" -> "FLAGG-"*/
+/*"ATTRBUT" -> "LNAGG-"*/
+
+"BOOLEAN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BOOLEAN",
+           shape=ellipse]
+/*"BOOLEAN" -> "ORDSET"*/
+/*"BOOLEAN" -> "SETCAT"*/
+/*"BOOLEAN" -> "BASTYPE"*/
+/*"BOOLEAN" -> "KOERCE"*/
+/*"BOOLEAN" -> "FINITE"*/
+/*"BOOLEAN" -> "LOGIC"*/
+/*"BOOLEAN" -> "KONVERT"*/
+/*"BOOLEAN" -> "BOOLEAN"*/
+/*"BOOLEAN" -> "INT"*/
+/*"BOOLEAN" -> "INS-"*/
+/*"BOOLEAN" -> "PI"*/
+/*"BOOLEAN" -> "NNI"*/
+/*"BOOLEAN" -> "SYMBOL"*/
+/*"BOOLEAN" -> "REF"*/
+"BOOLEAN" -> "ALIST" 15
+/*"BOOLEAN" -> "LIST"*/
+/*"BOOLEAN" -> "STRING"*/
+/*"BOOLEAN" -> "CHAR"*/
+/*"BOOLEAN" -> "SINT"*/
+/*"BOOLEAN" -> "OUTFORM"*/
+/*"BOOLEAN" -> "PRIMARR"*/
+/*"BOOLEAN" -> "A1AGG"*/
+/*"BOOLEAN" -> "ISTRING"*/
+/*"BOOLEAN" -> "SRAGG"*/
+/*"BOOLEAN" -> "FLAGG"*/
+/*"BOOLEAN" -> "LNAGG"*/
+
+"BOP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=BOP"]
+/*"BOP" -> "ORDSET"*/
+/*"BOP" -> "SETCAT"*/
+/*"BOP" -> "BASTYPE"*/
+/*"BOP" -> "KOERCE"*/
+/*"BOP" -> "SYMBOL"*/
+/*"BOP" -> "INT"*/
+/*"BOP" -> "REF"*/
+"BOP" -> "ALIST"
+/*"BOP" -> "LIST"*/
+/*"BOP" -> "STRING"*/
+/*"BOP" -> "CHAR"*/
+/*"BOP" -> "SINT"*/
+/*"BOP" -> "OUTFORM"*/
+/*"BOP" -> "PRIMARR"*/
+/*"BOP" -> "A1AGG-"*/
+/*"BOP" -> "ISTRING"*/
+/*"BOP" -> "SRAGG-"*/
+/*"BOP" -> "FLAGG-"*/
+/*"BOP" -> "LNAGG-"*/
+/*"BOP" -> "STRICAT"*/
+/*"BOP" -> "SRAGG"*/
+/*"BOP" -> "A1AGG"*/
+/*"BOP" -> "FLAGG"*/
+/*"BOP" -> "LNAGG"*/
+/*"BOP" -> "IXAGG"*/
+/*"BOP" -> "HOAGG"*/
+/*"BOP" -> "AGG"*/
+/*"BOP" -> "TYPE"*/
+/*"BOP" -> "EVALAB"*/
+/*"BOP" -> "IEVALAB"*/
+/*"BOP" -> "ELTAGG"*/
+/*"BOP" -> "ELTAB"*/
+/*"BOP" -> "CLAGG"*/
+/*"BOP" -> "KONVERT"*/
+/*"BOP" -> "OM"*/
+/*"BOP" -> "BOOLEAN"*/
+/*"BOP" -> "NNI"*/
+/*"BOP" -> "FSAGG"*/
+/*"BOP" -> "DIAGG"*/
+/*"BOP" -> "DIOPS"*/
+/*"BOP" -> "BGAGG"*/
+/*"BOP" -> "SETAGG"*/
+/*"BOP" -> "FINITE"*/
+/*"BOP" -> "ORDFIN"*/
+
+"BOP1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=BOP1"]
+/*"BOP1" -> "SETCAT"*/
+/*"BOP1" -> "BASTYPE"*/
+/*"BOP1" -> "KOERCE"*/
+/*"BOP1" -> "ORDSET"*/
+/*"BOP1" -> "SYMBOL"*/
+/*"BOP1" -> "INT"*/
+/*"BOP1" -> "REF"*/
+"BOP1" -> "ALIST"
+/*"BOP1" -> "LIST"*/
+/*"BOP1" -> "STRING"*/
+/*"BOP1" -> "CHAR"*/
+/*"BOP1" -> "SINT"*/
+/*"BOP1" -> "OUTFORM"*/
+/*"BOP1" -> "PRIMARR"*/
+/*"BOP1" -> "A1AGG-"*/
+/*"BOP1" -> "ISTRING"*/
+/*"BOP1" -> "SRAGG-"*/
+/*"BOP1" -> "FLAGG-"*/
+/*"BOP1" -> "LNAGG-"*/
+/*"BOP1" -> "NNI"*/
+/*"BOP1" -> "BOOLEAN"*/
+/*"BOP1" -> "KONVERT"*/
+
+"COMMONOP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COMMONOP"]
+/*"COMMONOP" -> "BOOLEAN"*/
+/*"COMMONOP" -> "SYMBOL"*/
+/*"COMMONOP" -> "INT"*/
+/*"COMMONOP" -> "REF"*/
+"COMMONOP" -> "ALIST"
+/*"COMMONOP" -> "LIST"*/
+/*"COMMONOP" -> "STRING"*/
+/*"COMMONOP" -> "CHAR"*/
+/*"COMMONOP" -> "SINT"*/
+/*"COMMONOP" -> "OUTFORM"*/
+/*"COMMONOP" -> "PRIMARR"*/
+/*"COMMONOP" -> "A1AGG-"*/
+/*"COMMONOP" -> "ISTRING"*/
+/*"COMMONOP" -> "SRAGG-"*/
+/*"COMMONOP" -> "FLAGG-"*/
+/*"COMMONOP" -> "LNAGG-"*/
+/*"COMMONOP" -> "NNI"*/
+/*"COMMONOP" -> "ILIST"*/
+/*"COMMONOP" -> "LSAGG-"*/
+/*"COMMONOP" -> "STAGG-"*/
+/*"COMMONOP" -> "PI"*/
+
+"COMPCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=COMPCAT"]
+/*"COMPCAT" -> "COMRING"*/
+/*"COMPCAT" -> "RING"*/
+/*"COMPCAT" -> "RNG"*/
+/*"COMPCAT" -> "ABELGRP"*/
+/*"COMPCAT" -> "CABMON"*/
+/*"COMPCAT" -> "ABELMON"*/
+/*"COMPCAT" -> "ABELSG"*/
+/*"COMPCAT" -> "SETCAT"*/
+/*"COMPCAT" -> "BASTYPE"*/
+/*"COMPCAT" -> "KOERCE"*/
+/*"COMPCAT" -> "SGROUP"*/
+/*"COMPCAT" -> "MONOID"*/
+/*"COMPCAT" -> "LMODULE"*/
+/*"COMPCAT" -> "BMODULE"*/
+/*"COMPCAT" -> "RMODULE"*/
+/*"COMPCAT" -> "MONOGEN"*/
+/*"COMPCAT" -> "FRAMALG"*/
+/*"COMPCAT" -> "FINRALG"*/
+/*"COMPCAT" -> "ALGEBRA"*/
+/*"COMPCAT" -> "MODULE"*/
+/*"COMPCAT" -> "CHARZ"*/
+/*"COMPCAT" -> "CHARNZ"*/
+/*"COMPCAT" -> "KONVERT"*/
+/*"COMPCAT" -> "FRETRCT"*/
+/*"COMPCAT" -> "RETRACT"*/
+/*"COMPCAT" -> "FLINEXP"*/
+/*"COMPCAT" -> "LINEXP"*/
+/*"COMPCAT" -> "FINITE"*/
+/*"COMPCAT" -> "FIELD"*/
+/*"COMPCAT" -> "EUCDOM"*/
+/*"COMPCAT" -> "PID"*/
+/*"COMPCAT" -> "GCDDOM"*/
+/*"COMPCAT" -> "INTDOM"*/
+/*"COMPCAT" -> "ENTIRER"*/
+/*"COMPCAT" -> "UFD"*/
+/*"COMPCAT" -> "DIVRING"*/
+/*"COMPCAT" -> "DIFEXT"*/
+/*"COMPCAT" -> "DIFRING"*/
+/*"COMPCAT" -> "PDRING"*/
+/*"COMPCAT" -> "FFIELDC"*/
+/*"COMPCAT" -> "FPC"*/
+/*"COMPCAT" -> "STEP"*/
+/*"COMPCAT" -> "FEVALAB"*/
+/*"COMPCAT" -> "ELTAB"*/
+/*"COMPCAT" -> "EVALAB"*/
+/*"COMPCAT" -> "IEVALAB"*/
+/*"COMPCAT" -> "FPATMAB"*/
+/*"COMPCAT" -> "TYPE"*/
+/*"COMPCAT" -> "PATMAB"*/
+/*"COMPCAT" -> "PATAB"*/
+/*"COMPCAT" -> "ORDSET"*/
+/*"COMPCAT" -> "TRANFUN"*/
+/*"COMPCAT" -> "TRIGCAT"*/
+/*"COMPCAT" -> "ATRIG"*/
+/*"COMPCAT" -> "HYPCAT"*/
+/*"COMPCAT" -> "AHYP"*/
+/*"COMPCAT" -> "ELEMFUN"*/
+/*"COMPCAT" -> "RADCAT"*/
+/*"COMPCAT" -> "PFECAT"*/
+/*"COMPCAT" -> "NNI"*/
+/*"COMPCAT" -> "INT"*/
+/*"COMPCAT" -> "PI"*/
+/*"COMPCAT" -> "INS"*/
+/*"COMPCAT" -> "OINTDOM"*/
+/*"COMPCAT" -> "ORDRING"*/
+/*"COMPCAT" -> "OAGROUP"*/
+/*"COMPCAT" -> "OCAMON"*/
+/*"COMPCAT" -> "OAMON"*/
+/*"COMPCAT" -> "OASGP"*/
+/*"COMPCAT" -> "CFCAT"*/
+/*"COMPCAT" -> "REAL"*/
+/*"COMPCAT" -> "BOOLEAN"*/
+/*"COMPCAT" -> "UPOLYC"*/
+/*"COMPCAT" -> "POLYCAT"*/
+/*"COMPCAT" -> "FAMR"*/
+/*"COMPCAT" -> "AMR"*/
+/*"COMPCAT" -> "LIST"*/
+/*"COMPCAT" -> "OM"*/
+/*"COMPCAT" -> "VECTOR"*/
+/*"COMPCAT" -> "IVECTOR"*/
+/*"COMPCAT" -> "IARRAY1"*/
+/*"COMPCAT" -> "VECTCAT"*/
+/*"COMPCAT" -> "A1AGG"*/
+/*"COMPCAT" -> "FLAGG"*/
+/*"COMPCAT" -> "LNAGG"*/
+/*"COMPCAT" -> "IXAGG"*/
+/*"COMPCAT" -> "HOAGG"*/
+/*"COMPCAT" -> "AGG"*/
+/*"COMPCAT" -> "ELTAGG"*/
+/*"COMPCAT" -> "CLAGG"*/
+/*"COMPCAT" -> "SYMBOL"*/
+/*"COMPCAT" -> "REF"*/
+"COMPCAT" -> "ALIST"
+/*"COMPCAT" -> "STRING"*/
+/*"COMPCAT" -> "CHAR"*/
+/*"COMPCAT" -> "SINT"*/
+/*"COMPCAT" -> "OUTFORM"*/
+/*"COMPCAT" -> "PRIMARR"*/
+/*"COMPCAT" -> "A1AGG-"*/
+/*"COMPCAT" -> "ISTRING"*/
+/*"COMPCAT" -> "SRAGG-"*/
+/*"COMPCAT" -> "FLAGG-"*/
+/*"COMPCAT" -> "LNAGG-"*/
+/*"COMPCAT" -> "RNS"*/
+/*"COMPCAT" -> "FPS"*/
+
+"COMPCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=COMPCAT"]
+/*"COMPCAT-" -> "COMRING"*/
+/*"COMPCAT-" -> "RING"*/
+/*"COMPCAT-" -> "RNG"*/
+/*"COMPCAT-" -> "ABELGRP"*/
+/*"COMPCAT-" -> "CABMON"*/
+/*"COMPCAT-" -> "ABELMON"*/
+/*"COMPCAT-" -> "ABELSG"*/
+/*"COMPCAT-" -> "SETCAT"*/
+/*"COMPCAT-" -> "BASTYPE"*/
+/*"COMPCAT-" -> "KOERCE"*/
+/*"COMPCAT-" -> "SGROUP"*/
+/*"COMPCAT-" -> "MONOID"*/
+/*"COMPCAT-" -> "LMODULE"*/
+/*"COMPCAT-" -> "BMODULE"*/
+/*"COMPCAT-" -> "RMODULE"*/
+/*"COMPCAT-" -> "MONOGEN"*/
+/*"COMPCAT-" -> "FRAMALG"*/
+/*"COMPCAT-" -> "FINRALG"*/
+/*"COMPCAT-" -> "ALGEBRA"*/
+/*"COMPCAT-" -> "MODULE"*/
+/*"COMPCAT-" -> "CHARZ"*/
+/*"COMPCAT-" -> "CHARNZ"*/
+/*"COMPCAT-" -> "KONVERT"*/
+/*"COMPCAT-" -> "FRETRCT"*/
+/*"COMPCAT-" -> "RETRACT"*/
+/*"COMPCAT-" -> "FLINEXP"*/
+/*"COMPCAT-" -> "LINEXP"*/
+/*"COMPCAT-" -> "FINITE"*/
+/*"COMPCAT-" -> "FIELD"*/
+/*"COMPCAT-" -> "EUCDOM"*/
+/*"COMPCAT-" -> "PID"*/
+/*"COMPCAT-" -> "GCDDOM"*/
+/*"COMPCAT-" -> "INTDOM"*/
+/*"COMPCAT-" -> "ENTIRER"*/
+/*"COMPCAT-" -> "UFD"*/
+/*"COMPCAT-" -> "DIVRING"*/
+/*"COMPCAT-" -> "DIFEXT"*/
+/*"COMPCAT-" -> "DIFRING"*/
+/*"COMPCAT-" -> "PDRING"*/
+/*"COMPCAT-" -> "FFIELDC"*/
+/*"COMPCAT-" -> "FPC"*/
+/*"COMPCAT-" -> "STEP"*/
+/*"COMPCAT-" -> "FEVALAB"*/
+/*"COMPCAT-" -> "ELTAB"*/
+/*"COMPCAT-" -> "EVALAB"*/
+/*"COMPCAT-" -> "IEVALAB"*/
+/*"COMPCAT-" -> "FPATMAB"*/
+/*"COMPCAT-" -> "TYPE"*/
+/*"COMPCAT-" -> "PATMAB"*/
+/*"COMPCAT-" -> "PATAB"*/
+/*"COMPCAT-" -> "ORDSET"*/
+/*"COMPCAT-" -> "TRANFUN"*/
+/*"COMPCAT-" -> "TRIGCAT"*/
+/*"COMPCAT-" -> "ATRIG"*/
+/*"COMPCAT-" -> "HYPCAT"*/
+/*"COMPCAT-" -> "AHYP"*/
+/*"COMPCAT-" -> "ELEMFUN"*/
+/*"COMPCAT-" -> "RADCAT"*/
+/*"COMPCAT-" -> "PFECAT"*/
+/*"COMPCAT-" -> "NNI"*/
+/*"COMPCAT-" -> "INT"*/
+/*"COMPCAT-" -> "PI"*/
+/*"COMPCAT-" -> "INS"*/
+/*"COMPCAT-" -> "OINTDOM"*/
+/*"COMPCAT-" -> "ORDRING"*/
+/*"COMPCAT-" -> "OAGROUP"*/
+/*"COMPCAT-" -> "OCAMON"*/
+/*"COMPCAT-" -> "OAMON"*/
+/*"COMPCAT-" -> "OASGP"*/
+/*"COMPCAT-" -> "CFCAT"*/
+/*"COMPCAT-" -> "REAL"*/
+/*"COMPCAT-" -> "BOOLEAN"*/
+/*"COMPCAT-" -> "UPOLYC"*/
+/*"COMPCAT-" -> "POLYCAT"*/
+/*"COMPCAT-" -> "FAMR"*/
+/*"COMPCAT-" -> "AMR"*/
+/*"COMPCAT-" -> "LIST"*/
+/*"COMPCAT-" -> "OM"*/
+/*"COMPCAT-" -> "VECTOR"*/
+/*"COMPCAT-" -> "IVECTOR"*/
+/*"COMPCAT-" -> "IARRAY1"*/
+/*"COMPCAT-" -> "VECTCAT"*/
+/*"COMPCAT-" -> "A1AGG"*/
+/*"COMPCAT-" -> "FLAGG"*/
+/*"COMPCAT-" -> "LNAGG"*/
+/*"COMPCAT-" -> "IXAGG"*/
+/*"COMPCAT-" -> "HOAGG"*/
+/*"COMPCAT-" -> "AGG"*/
+/*"COMPCAT-" -> "ELTAGG"*/
+/*"COMPCAT-" -> "CLAGG"*/
+/*"COMPCAT-" -> "SYMBOL"*/
+/*"COMPCAT-" -> "REF"*/
+"COMPCAT-" -> "ALIST"
+/*"COMPCAT-" -> "STRING"*/
+/*"COMPCAT-" -> "CHAR"*/
+/*"COMPCAT-" -> "SINT"*/
+/*"COMPCAT-" -> "OUTFORM"*/
+/*"COMPCAT-" -> "PRIMARR"*/
+/*"COMPCAT-" -> "A1AGG-"*/
+/*"COMPCAT-" -> "ISTRING"*/
+/*"COMPCAT-" -> "SRAGG-"*/
+/*"COMPCAT-" -> "FLAGG-"*/
+/*"COMPCAT-" -> "LNAGG-"*/
+/*"COMPCAT-" -> "RNS"*/
+/*"COMPCAT-" -> "FPS"*/
+
+"DRAW" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DRAW"]
+/*"DRAW" -> "KONVERT"*/
+/*"DRAW" -> "SETCAT"*/
+/*"DRAW" -> "BASTYPE"*/
+/*"DRAW" -> "KOERCE"*/
+/*"DRAW" -> "SYMBOL"*/
+/*"DRAW" -> "INT"*/
+/*"DRAW" -> "REF"*/
+"DRAW" -> "ALIST"
+/*"DRAW" -> "LIST"*/
+/*"DRAW" -> "STRING"*/
+/*"DRAW" -> "CHAR"*/
+/*"DRAW" -> "SINT"*/
+/*"DRAW" -> "OUTFORM"*/
+/*"DRAW" -> "PRIMARR"*/
+/*"DRAW" -> "A1AGG-"*/
+/*"DRAW" -> "ISTRING"*/
+/*"DRAW" -> "SRAGG-"*/
+/*"DRAW" -> "FLAGG-"*/
+/*"DRAW" -> "LNAGG-"*/
+/*"DRAW" -> "ILIST"*/
+/*"DRAW" -> "NNI"*/
+/*"DRAW" -> "FPS"*/
+/*"DRAW" -> "RNS"*/
+/*"DRAW" -> "FIELD"*/
+/*"DRAW" -> "EUCDOM"*/
+/*"DRAW" -> "PID"*/
+/*"DRAW" -> "GCDDOM"*/
+/*"DRAW" -> "INTDOM"*/
+/*"DRAW" -> "COMRING"*/
+/*"DRAW" -> "RING"*/
+/*"DRAW" -> "RNG"*/
+/*"DRAW" -> "ABELGRP"*/
+/*"DRAW" -> "CABMON"*/
+/*"DRAW" -> "ABELMON"*/
+/*"DRAW" -> "ABELSG"*/
+/*"DRAW" -> "SGROUP"*/
+/*"DRAW" -> "MONOID"*/
+/*"DRAW" -> "LMODULE"*/
+/*"DRAW" -> "BMODULE"*/
+/*"DRAW" -> "RMODULE"*/
+/*"DRAW" -> "ALGEBRA"*/
+/*"DRAW" -> "MODULE"*/
+/*"DRAW" -> "ENTIRER"*/
+/*"DRAW" -> "UFD"*/
+/*"DRAW" -> "DIVRING"*/
+/*"DRAW" -> "ORDRING"*/
+/*"DRAW" -> "OAGROUP"*/
+/*"DRAW" -> "OCAMON"*/
+/*"DRAW" -> "OAMON"*/
+/*"DRAW" -> "OASGP"*/
+/*"DRAW" -> "ORDSET"*/
+/*"DRAW" -> "REAL"*/
+/*"DRAW" -> "RETRACT"*/
+/*"DRAW" -> "RADCAT"*/
+/*"DRAW" -> "PATMAB"*/
+/*"DRAW" -> "CHARZ"*/
+
+"DRAWCFUN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DRAWCFUN"]
+/*"DRAWCFUN" -> "FPS"*/
+/*"DRAWCFUN" -> "RNS"*/
+/*"DRAWCFUN" -> "FIELD"*/
+/*"DRAWCFUN" -> "EUCDOM"*/
+/*"DRAWCFUN" -> "PID"*/
+/*"DRAWCFUN" -> "GCDDOM"*/
+/*"DRAWCFUN" -> "INTDOM"*/
+/*"DRAWCFUN" -> "COMRING"*/
+/*"DRAWCFUN" -> "RING"*/
+/*"DRAWCFUN" -> "RNG"*/
+/*"DRAWCFUN" -> "ABELGRP"*/
+/*"DRAWCFUN" -> "CABMON"*/
+/*"DRAWCFUN" -> "ABELMON"*/
+/*"DRAWCFUN" -> "ABELSG"*/
+/*"DRAWCFUN" -> "SETCAT"*/
+/*"DRAWCFUN" -> "BASTYPE"*/
+/*"DRAWCFUN" -> "KOERCE"*/
+/*"DRAWCFUN" -> "SGROUP"*/
+/*"DRAWCFUN" -> "MONOID"*/
+/*"DRAWCFUN" -> "LMODULE"*/
+/*"DRAWCFUN" -> "BMODULE"*/
+/*"DRAWCFUN" -> "RMODULE"*/
+/*"DRAWCFUN" -> "ALGEBRA"*/
+/*"DRAWCFUN" -> "MODULE"*/
+/*"DRAWCFUN" -> "ENTIRER"*/
+/*"DRAWCFUN" -> "UFD"*/
+/*"DRAWCFUN" -> "DIVRING"*/
+/*"DRAWCFUN" -> "ORDRING"*/
+/*"DRAWCFUN" -> "OAGROUP"*/
+/*"DRAWCFUN" -> "OCAMON"*/
+/*"DRAWCFUN" -> "OAMON"*/
+/*"DRAWCFUN" -> "OASGP"*/
+/*"DRAWCFUN" -> "ORDSET"*/
+/*"DRAWCFUN" -> "REAL"*/
+/*"DRAWCFUN" -> "KONVERT"*/
+/*"DRAWCFUN" -> "RETRACT"*/
+/*"DRAWCFUN" -> "RADCAT"*/
+/*"DRAWCFUN" -> "PATMAB"*/
+/*"DRAWCFUN" -> "CHARZ"*/
+/*"DRAWCFUN" -> "SYMBOL"*/
+/*"DRAWCFUN" -> "INT"*/
+/*"DRAWCFUN" -> "REF"*/
+"DRAWCFUN" -> "ALIST"
+/*"DRAWCFUN" -> "LIST"*/
+/*"DRAWCFUN" -> "STRING"*/
+/*"DRAWCFUN" -> "CHAR"*/
+/*"DRAWCFUN" -> "SINT"*/
+/*"DRAWCFUN" -> "OUTFORM"*/
+/*"DRAWCFUN" -> "PRIMARR"*/
+/*"DRAWCFUN" -> "A1AGG-"*/
+/*"DRAWCFUN" -> "ISTRING"*/
+/*"DRAWCFUN" -> "SRAGG-"*/
+/*"DRAWCFUN" -> "FLAGG-"*/
+/*"DRAWCFUN" -> "LNAGG-"*/
+/*"DRAWCFUN" -> "ILIST"*/
+/*"DRAWCFUN" -> "LSAGG-"*/
+/*"DRAWCFUN" -> "STAGG-"*/
+/*"DRAWCFUN" -> "ELAGG-"*/
+/*"DRAWCFUN" -> "URAGG-"*/
+/*"DRAWCFUN" -> "DFLOAT"*/
+/*"DRAWCFUN" -> "DIFRING"*/
+/*"DRAWCFUN" -> "OM"*/
+/*"DRAWCFUN" -> "TRANFUN"*/
+/*"DRAWCFUN" -> "TRIGCAT"*/
+/*"DRAWCFUN" -> "ATRIG"*/
+/*"DRAWCFUN" -> "HYPCAT"*/
+/*"DRAWCFUN" -> "AHYP"*/
+/*"DRAWCFUN" -> "ELEMFUN"*/
+/*"DRAWCFUN" -> "SPFCAT"*/
+/*"DRAWCFUN" -> "NNI"*/
+/*"DRAWCFUN" -> "PI"*/
+/*"DRAWCFUN" -> "PTCAT"*/
+/*"DRAWCFUN" -> "VECTCAT"*/
+/*"DRAWCFUN" -> "A1AGG"*/
+/*"DRAWCFUN" -> "FLAGG"*/
+/*"DRAWCFUN" -> "LNAGG"*/
+/*"DRAWCFUN" -> "IXAGG"*/
+/*"DRAWCFUN" -> "HOAGG"*/
+/*"DRAWCFUN" -> "AGG"*/
+/*"DRAWCFUN" -> "TYPE"*/
+/*"DRAWCFUN" -> "EVALAB"*/
+/*"DRAWCFUN" -> "IEVALAB"*/
+/*"DRAWCFUN" -> "ELTAGG"*/
+/*"DRAWCFUN" -> "ELTAB"*/
+/*"DRAWCFUN" -> "CLAGG"*/
+/*"DRAWCFUN" -> "BOOLEAN"*/
+
+"DROPT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DROPT"]
+/*"DROPT" -> "SETCAT"*/
+/*"DROPT" -> "BASTYPE"*/
+/*"DROPT" -> "KOERCE"*/
+/*"DROPT" -> "LSAGG"*/
+/*"DROPT" -> "STAGG"*/
+/*"DROPT" -> "URAGG"*/
+/*"DROPT" -> "RCAGG"*/
+/*"DROPT" -> "HOAGG"*/
+/*"DROPT" -> "AGG"*/
+/*"DROPT" -> "TYPE"*/
+/*"DROPT" -> "EVALAB"*/
+/*"DROPT" -> "IEVALAB"*/
+/*"DROPT" -> "LNAGG"*/
+/*"DROPT" -> "IXAGG"*/
+/*"DROPT" -> "ELTAGG"*/
+/*"DROPT" -> "ELTAB"*/
+/*"DROPT" -> "CLAGG"*/
+/*"DROPT" -> "KONVERT"*/
+/*"DROPT" -> "FLAGG"*/
+/*"DROPT" -> "ORDSET"*/
+/*"DROPT" -> "ELAGG"*/
+/*"DROPT" -> "OM"*/
+/*"DROPT" -> "INT"*/
+/*"DROPT" -> "LIST"*/
+/*"DROPT" -> "ILIST"*/
+/*"DROPT" -> "INS"*/
+/*"DROPT" -> "UFD"*/
+/*"DROPT" -> "GCDDOM"*/
+/*"DROPT" -> "INTDOM"*/
+/*"DROPT" -> "COMRING"*/
+/*"DROPT" -> "RING"*/
+/*"DROPT" -> "RNG"*/
+/*"DROPT" -> "ABELGRP"*/
+/*"DROPT" -> "CABMON"*/
+/*"DROPT" -> "ABELMON"*/
+/*"DROPT" -> "ABELSG"*/
+/*"DROPT" -> "SGROUP"*/
+/*"DROPT" -> "MONOID"*/
+/*"DROPT" -> "LMODULE"*/
+/*"DROPT" -> "BMODULE"*/
+/*"DROPT" -> "RMODULE"*/
+/*"DROPT" -> "ALGEBRA"*/
+/*"DROPT" -> "MODULE"*/
+/*"DROPT" -> "ENTIRER"*/
+/*"DROPT" -> "EUCDOM"*/
+/*"DROPT" -> "PID"*/
+/*"DROPT" -> "OINTDOM"*/
+/*"DROPT" -> "ORDRING"*/
+/*"DROPT" -> "OAGROUP"*/
+/*"DROPT" -> "OCAMON"*/
+/*"DROPT" -> "OAMON"*/
+/*"DROPT" -> "OASGP"*/
+/*"DROPT" -> "DIFRING"*/
+/*"DROPT" -> "RETRACT"*/
+/*"DROPT" -> "LINEXP"*/
+/*"DROPT" -> "PATMAB"*/
+/*"DROPT" -> "CFCAT"*/
+/*"DROPT" -> "REAL"*/
+/*"DROPT" -> "CHARZ"*/
+/*"DROPT" -> "STEP"*/
+/*"DROPT" -> "SYMBOL"*/
+/*"DROPT" -> "REF"*/
+"DROPT" -> "ALIST"
+/*"DROPT" -> "STRING"*/
+/*"DROPT" -> "CHAR"*/
+/*"DROPT" -> "SINT"*/
+/*"DROPT" -> "OUTFORM"*/
+/*"DROPT" -> "PRIMARR"*/
+/*"DROPT" -> "A1AGG-"*/
+/*"DROPT" -> "ISTRING"*/
+/*"DROPT" -> "SRAGG-"*/
+/*"DROPT" -> "FLAGG-"*/
+/*"DROPT" -> "LNAGG-"*/
+/*"DROPT" -> "NNI"*/
+/*"DROPT" -> "FPS"*/
+/*"DROPT" -> "RNS"*/
+/*"DROPT" -> "FIELD"*/
+/*"DROPT" -> "DIVRING"*/
+/*"DROPT" -> "RADCAT"*/
+/*"DROPT" -> "BOOLEAN"*/
+
+"DROPT0" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DROPT0"]
+/*"DROPT0" -> "SYMBOL"*/
+/*"DROPT0" -> "INT"*/
+/*"DROPT0" -> "REF"*/
+"DROPT0" -> "ALIST"
+/*"DROPT0" -> "LIST"*/
+/*"DROPT0" -> "STRING"*/
+/*"DROPT0" -> "CHAR"*/
+/*"DROPT0" -> "SINT"*/
+/*"DROPT0" -> "OUTFORM"*/
+/*"DROPT0" -> "PRIMARR"*/
+/*"DROPT0" -> "A1AGG-"*/
+/*"DROPT0" -> "ISTRING"*/
+/*"DROPT0" -> "SRAGG-"*/
+/*"DROPT0" -> "FLAGG-"*/
+/*"DROPT0" -> "LNAGG-"*/
+/*"DROPT0" -> "FPS"*/
+/*"DROPT0" -> "RNS"*/
+/*"DROPT0" -> "FIELD"*/
+/*"DROPT0" -> "EUCDOM"*/
+/*"DROPT0" -> "PID"*/
+/*"DROPT0" -> "GCDDOM"*/
+/*"DROPT0" -> "INTDOM"*/
+/*"DROPT0" -> "COMRING"*/
+/*"DROPT0" -> "RING"*/
+/*"DROPT0" -> "RNG"*/
+/*"DROPT0" -> "ABELGRP"*/
+/*"DROPT0" -> "CABMON"*/
+/*"DROPT0" -> "ABELMON"*/
+/*"DROPT0" -> "ABELSG"*/
+/*"DROPT0" -> "SETCAT"*/
+/*"DROPT0" -> "BASTYPE"*/
+/*"DROPT0" -> "KOERCE"*/
+/*"DROPT0" -> "SGROUP"*/
+/*"DROPT0" -> "MONOID"*/
+/*"DROPT0" -> "LMODULE"*/
+/*"DROPT0" -> "BMODULE"*/
+/*"DROPT0" -> "RMODULE"*/
+/*"DROPT0" -> "ALGEBRA"*/
+/*"DROPT0" -> "MODULE"*/
+/*"DROPT0" -> "ENTIRER"*/
+/*"DROPT0" -> "UFD"*/
+/*"DROPT0" -> "DIVRING"*/
+/*"DROPT0" -> "ORDRING"*/
+/*"DROPT0" -> "OAGROUP"*/
+/*"DROPT0" -> "OCAMON"*/
+/*"DROPT0" -> "OAMON"*/
+/*"DROPT0" -> "OASGP"*/
+/*"DROPT0" -> "ORDSET"*/
+/*"DROPT0" -> "REAL"*/
+/*"DROPT0" -> "KONVERT"*/
+/*"DROPT0" -> "RETRACT"*/
+/*"DROPT0" -> "RADCAT"*/
+/*"DROPT0" -> "PATMAB"*/
+/*"DROPT0" -> "CHARZ"*/
+
+"D01ANFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01ANFA"]
+/*"D01ANFA" -> "NUMINT"*/
+/*"D01ANFA" -> "SETCAT"*/
+/*"D01ANFA" -> "BASTYPE"*/
+/*"D01ANFA" -> "KOERCE"*/
+/*"D01ANFA" -> "NNI"*/
+/*"D01ANFA" -> "INT"*/
+/*"D01ANFA" -> "SYMBOL"*/
+/*"D01ANFA" -> "REF"*/
+"D01ANFA" -> "ALIST"
+/*"D01ANFA" -> "LIST"*/
+/*"D01ANFA" -> "STRING"*/
+/*"D01ANFA" -> "CHAR"*/
+/*"D01ANFA" -> "SINT"*/
+/*"D01ANFA" -> "OUTFORM"*/
+/*"D01ANFA" -> "PRIMARR"*/
+/*"D01ANFA" -> "A1AGG-"*/
+/*"D01ANFA" -> "ISTRING"*/
+/*"D01ANFA" -> "SRAGG-"*/
+/*"D01ANFA" -> "FLAGG-"*/
+/*"D01ANFA" -> "LNAGG-"*/
+/*"D01ANFA" -> "FPS"*/
+/*"D01ANFA" -> "RNS"*/
+/*"D01ANFA" -> "FIELD"*/
+/*"D01ANFA" -> "EUCDOM"*/
+/*"D01ANFA" -> "PID"*/
+/*"D01ANFA" -> "GCDDOM"*/
+/*"D01ANFA" -> "INTDOM"*/
+/*"D01ANFA" -> "COMRING"*/
+/*"D01ANFA" -> "RING"*/
+/*"D01ANFA" -> "RNG"*/
+/*"D01ANFA" -> "ABELGRP"*/
+/*"D01ANFA" -> "CABMON"*/
+/*"D01ANFA" -> "ABELMON"*/
+/*"D01ANFA" -> "ABELSG"*/
+/*"D01ANFA" -> "SGROUP"*/
+/*"D01ANFA" -> "MONOID"*/
+/*"D01ANFA" -> "LMODULE"*/
+/*"D01ANFA" -> "BMODULE"*/
+/*"D01ANFA" -> "RMODULE"*/
+/*"D01ANFA" -> "ALGEBRA"*/
+/*"D01ANFA" -> "MODULE"*/
+/*"D01ANFA" -> "ENTIRER"*/
+/*"D01ANFA" -> "UFD"*/
+/*"D01ANFA" -> "DIVRING"*/
+/*"D01ANFA" -> "ORDRING"*/
+/*"D01ANFA" -> "OAGROUP"*/
+/*"D01ANFA" -> "OCAMON"*/
+/*"D01ANFA" -> "OAMON"*/
+/*"D01ANFA" -> "OASGP"*/
+/*"D01ANFA" -> "ORDSET"*/
+/*"D01ANFA" -> "REAL"*/
+/*"D01ANFA" -> "KONVERT"*/
+/*"D01ANFA" -> "RETRACT"*/
+/*"D01ANFA" -> "RADCAT"*/
+/*"D01ANFA" -> "PATMAB"*/
+/*"D01ANFA" -> "CHARZ"*/
+/*"D01ANFA" -> "DIFRING"*/
+/*"D01ANFA" -> "OM"*/
+/*"D01ANFA" -> "TRANFUN"*/
+/*"D01ANFA" -> "TRIGCAT"*/
+/*"D01ANFA" -> "ATRIG"*/
+/*"D01ANFA" -> "HYPCAT"*/
+/*"D01ANFA" -> "AHYP"*/
+/*"D01ANFA" -> "ELEMFUN"*/
+/*"D01ANFA" -> "SPFCAT"*/
+/*"D01ANFA" -> "PI"*/
+/*"D01ANFA" -> "INS-"*/
+/*"D01ANFA" -> "EUCDOM-"*/
+/*"D01ANFA" -> "UFD-"*/
+/*"D01ANFA" -> "GCDDOM-"*/
+/*"D01ANFA" -> "INTDOM-"*/
+/*"D01ANFA" -> "ALGEBRA-"*/
+/*"D01ANFA" -> "DIFRING-"*/
+/*"D01ANFA" -> "ORDRING-"*/
+/*"D01ANFA" -> "MODULE-"*/
+/*"D01ANFA" -> "RING-"*/
+/*"D01ANFA" -> "ABELGRP-"*/
+/*"D01ANFA" -> "ABELMON-"*/
+
+"D01ASFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01ASFA"]
+/*"D01ASFA" -> "NUMINT"*/
+/*"D01ASFA" -> "SETCAT"*/
+/*"D01ASFA" -> "BASTYPE"*/
+/*"D01ASFA" -> "KOERCE"*/
+/*"D01ASFA" -> "NNI"*/
+/*"D01ASFA" -> "INT"*/
+/*"D01ASFA" -> "SYMBOL"*/
+/*"D01ASFA" -> "REF"*/
+"D01ASFA" -> "ALIST"
+/*"D01ASFA" -> "LIST"*/
+/*"D01ASFA" -> "STRING"*/
+/*"D01ASFA" -> "CHAR"*/
+/*"D01ASFA" -> "SINT"*/
+/*"D01ASFA" -> "OUTFORM"*/
+/*"D01ASFA" -> "PRIMARR"*/
+/*"D01ASFA" -> "A1AGG-"*/
+/*"D01ASFA" -> "ISTRING"*/
+/*"D01ASFA" -> "SRAGG-"*/
+/*"D01ASFA" -> "FLAGG-"*/
+/*"D01ASFA" -> "LNAGG-"*/
+/*"D01ASFA" -> "FPS"*/
+/*"D01ASFA" -> "RNS"*/
+/*"D01ASFA" -> "FIELD"*/
+/*"D01ASFA" -> "EUCDOM"*/
+/*"D01ASFA" -> "PID"*/
+/*"D01ASFA" -> "GCDDOM"*/
+/*"D01ASFA" -> "INTDOM"*/
+/*"D01ASFA" -> "COMRING"*/
+/*"D01ASFA" -> "RING"*/
+/*"D01ASFA" -> "RNG"*/
+/*"D01ASFA" -> "ABELGRP"*/
+/*"D01ASFA" -> "CABMON"*/
+/*"D01ASFA" -> "ABELMON"*/
+/*"D01ASFA" -> "ABELSG"*/
+/*"D01ASFA" -> "SGROUP"*/
+/*"D01ASFA" -> "MONOID"*/
+/*"D01ASFA" -> "LMODULE"*/
+/*"D01ASFA" -> "BMODULE"*/
+/*"D01ASFA" -> "RMODULE"*/
+/*"D01ASFA" -> "ALGEBRA"*/
+/*"D01ASFA" -> "MODULE"*/
+/*"D01ASFA" -> "ENTIRER"*/
+/*"D01ASFA" -> "UFD"*/
+/*"D01ASFA" -> "DIVRING"*/
+/*"D01ASFA" -> "ORDRING"*/
+/*"D01ASFA" -> "OAGROUP"*/
+/*"D01ASFA" -> "OCAMON"*/
+/*"D01ASFA" -> "OAMON"*/
+/*"D01ASFA" -> "OASGP"*/
+/*"D01ASFA" -> "ORDSET"*/
+/*"D01ASFA" -> "REAL"*/
+/*"D01ASFA" -> "KONVERT"*/
+/*"D01ASFA" -> "RETRACT"*/
+/*"D01ASFA" -> "RADCAT"*/
+/*"D01ASFA" -> "PATMAB"*/
+/*"D01ASFA" -> "CHARZ"*/
+/*"D01ASFA" -> "DIFRING"*/
+/*"D01ASFA" -> "OM"*/
+/*"D01ASFA" -> "TRANFUN"*/
+/*"D01ASFA" -> "TRIGCAT"*/
+/*"D01ASFA" -> "ATRIG"*/
+/*"D01ASFA" -> "HYPCAT"*/
+/*"D01ASFA" -> "AHYP"*/
+/*"D01ASFA" -> "ELEMFUN"*/
+/*"D01ASFA" -> "SPFCAT"*/
+/*"D01ASFA" -> "PI"*/
+/*"D01ASFA" -> "INS-"*/
+/*"D01ASFA" -> "EUCDOM-"*/
+/*"D01ASFA" -> "UFD-"*/
+/*"D01ASFA" -> "GCDDOM-"*/
+/*"D01ASFA" -> "INTDOM-"*/
+/*"D01ASFA" -> "ALGEBRA-"*/
+/*"D01ASFA" -> "DIFRING-"*/
+/*"D01ASFA" -> "ORDRING-"*/
+/*"D01ASFA" -> "MODULE-"*/
+/*"D01ASFA" -> "RING-"*/
+/*"D01ASFA" -> "ABELGRP-"*/
+/*"D01ASFA" -> "ABELMON-"*/
+/*"D01ASFA" -> "DFLOAT"*/
+/*"D01ASFA" -> "FPS-"*/
+/*"D01ASFA" -> "RNS-"*/
+/*"D01ASFA" -> "FIELD-"*/
+/*"D01ASFA" -> "DIVRING-"*/
+
+"D03AGNT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=D03AGNT"]
+/*"D03AGNT" -> "FPS"*/
+/*"D03AGNT" -> "RNS"*/
+/*"D03AGNT" -> "FIELD"*/
+/*"D03AGNT" -> "EUCDOM"*/
+/*"D03AGNT" -> "PID"*/
+/*"D03AGNT" -> "GCDDOM"*/
+/*"D03AGNT" -> "INTDOM"*/
+/*"D03AGNT" -> "COMRING"*/
+/*"D03AGNT" -> "RING"*/
+/*"D03AGNT" -> "RNG"*/
+/*"D03AGNT" -> "ABELGRP"*/
+/*"D03AGNT" -> "CABMON"*/
+/*"D03AGNT" -> "ABELMON"*/
+/*"D03AGNT" -> "ABELSG"*/
+/*"D03AGNT" -> "SETCAT"*/
+/*"D03AGNT" -> "BASTYPE"*/
+/*"D03AGNT" -> "KOERCE"*/
+/*"D03AGNT" -> "SGROUP"*/
+/*"D03AGNT" -> "MONOID"*/
+/*"D03AGNT" -> "LMODULE"*/
+/*"D03AGNT" -> "BMODULE"*/
+/*"D03AGNT" -> "RMODULE"*/
+/*"D03AGNT" -> "ALGEBRA"*/
+/*"D03AGNT" -> "MODULE"*/
+/*"D03AGNT" -> "ENTIRER"*/
+/*"D03AGNT" -> "UFD"*/
+/*"D03AGNT" -> "DIVRING"*/
+/*"D03AGNT" -> "ORDRING"*/
+/*"D03AGNT" -> "OAGROUP"*/
+/*"D03AGNT" -> "OCAMON"*/
+/*"D03AGNT" -> "OAMON"*/
+/*"D03AGNT" -> "OASGP"*/
+/*"D03AGNT" -> "ORDSET"*/
+/*"D03AGNT" -> "REAL"*/
+/*"D03AGNT" -> "KONVERT"*/
+/*"D03AGNT" -> "RETRACT"*/
+/*"D03AGNT" -> "RADCAT"*/
+/*"D03AGNT" -> "PATMAB"*/
+/*"D03AGNT" -> "CHARZ"*/
+/*"D03AGNT" -> "DIFRING"*/
+/*"D03AGNT" -> "OM"*/
+/*"D03AGNT" -> "TRANFUN"*/
+/*"D03AGNT" -> "TRIGCAT"*/
+/*"D03AGNT" -> "ATRIG"*/
+/*"D03AGNT" -> "HYPCAT"*/
+/*"D03AGNT" -> "AHYP"*/
+/*"D03AGNT" -> "ELEMFUN"*/
+/*"D03AGNT" -> "SPFCAT"*/
+/*"D03AGNT" -> "NNI"*/
+/*"D03AGNT" -> "INT"*/
+/*"D03AGNT" -> "INS"*/
+/*"D03AGNT" -> "OINTDOM"*/
+/*"D03AGNT" -> "LINEXP"*/
+/*"D03AGNT" -> "CFCAT"*/
+/*"D03AGNT" -> "STEP"*/
+/*"D03AGNT" -> "SYMBOL"*/
+/*"D03AGNT" -> "REF"*/
+"D03AGNT" -> "ALIST"
+/*"D03AGNT" -> "LIST"*/
+/*"D03AGNT" -> "STRING"*/
+/*"D03AGNT" -> "CHAR"*/
+/*"D03AGNT" -> "SINT"*/
+/*"D03AGNT" -> "OUTFORM"*/
+/*"D03AGNT" -> "PRIMARR"*/
+/*"D03AGNT" -> "A1AGG-"*/
+/*"D03AGNT" -> "ISTRING"*/
+/*"D03AGNT" -> "SRAGG-"*/
+/*"D03AGNT" -> "FLAGG-"*/
+/*"D03AGNT" -> "LNAGG-"*/
+/*"D03AGNT" -> "LSAGG"*/
+/*"D03AGNT" -> "STAGG"*/
+/*"D03AGNT" -> "URAGG"*/
+/*"D03AGNT" -> "RCAGG"*/
+/*"D03AGNT" -> "HOAGG"*/
+/*"D03AGNT" -> "AGG"*/
+/*"D03AGNT" -> "TYPE"*/
+/*"D03AGNT" -> "EVALAB"*/
+/*"D03AGNT" -> "IEVALAB"*/
+/*"D03AGNT" -> "LNAGG"*/
+/*"D03AGNT" -> "IXAGG"*/
+/*"D03AGNT" -> "ELTAGG"*/
+/*"D03AGNT" -> "ELTAB"*/
+/*"D03AGNT" -> "CLAGG"*/
+/*"D03AGNT" -> "FLAGG"*/
+/*"D03AGNT" -> "ELAGG"*/
+/*"D03AGNT" -> "ILIST"*/
+/*"D03AGNT" -> "LSAGG-"*/
+/*"D03AGNT" -> "STAGG-"*/
+/*"D03AGNT" -> "DFLOAT"*/
+/*"D03AGNT" -> "PI"*/
+/*"D03AGNT" -> "BOOLEAN"*/
+/*"D03AGNT" -> "ELAGG-"*/
+/*"D03AGNT" -> "URAGG-"*/
+/*"D03AGNT" -> "FPS-"*/
+/*"D03AGNT" -> "RNS-"*/
+/*"D03AGNT" -> "FIELD-"*/
+/*"D03AGNT" -> "EUCDOM-"*/
+/*"D03AGNT" -> "UFD-"*/
+/*"D03AGNT" -> "GCDDOM-"*/
+/*"D03AGNT" -> "DIVRING-"*/
+/*"D03AGNT" -> "INTDOM-"*/
+/*"D03AGNT" -> "ALGEBRA-"*/
+/*"D03AGNT" -> "DIFRING-"*/
+/*"D03AGNT" -> "ORDRING-"*/
+
+"EP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EP"]
+/*"EP" -> "GCDDOM"*/
+/*"EP" -> "INTDOM"*/
+/*"EP" -> "COMRING"*/
+/*"EP" -> "RING"*/
+/*"EP" -> "RNG"*/
+/*"EP" -> "ABELGRP"*/
+/*"EP" -> "CABMON"*/
+/*"EP" -> "ABELMON"*/
+/*"EP" -> "ABELSG"*/
+/*"EP" -> "SETCAT"*/
+/*"EP" -> "BASTYPE"*/
+/*"EP" -> "KOERCE"*/
+/*"EP" -> "SGROUP"*/
+/*"EP" -> "MONOID"*/
+/*"EP" -> "LMODULE"*/
+/*"EP" -> "BMODULE"*/
+/*"EP" -> "RMODULE"*/
+/*"EP" -> "ALGEBRA"*/
+/*"EP" -> "MODULE"*/
+/*"EP" -> "ENTIRER"*/
+/*"EP" -> "ORDSET"*/
+/*"EP" -> "KONVERT"*/
+/*"EP" -> "OM"*/
+/*"EP" -> "PATMAB"*/
+/*"EP" -> "POLYCAT"*/
+/*"EP" -> "PDRING"*/
+/*"EP" -> "FAMR"*/
+/*"EP" -> "AMR"*/
+/*"EP" -> "CHARZ"*/
+/*"EP" -> "CHARNZ"*/
+/*"EP" -> "FRETRCT"*/
+/*"EP" -> "RETRACT"*/
+/*"EP" -> "EVALAB"*/
+/*"EP" -> "IEVALAB"*/
+/*"EP" -> "FLINEXP"*/
+/*"EP" -> "LINEXP"*/
+/*"EP" -> "PFECAT"*/
+/*"EP" -> "UFD"*/
+/*"EP" -> "QFCAT"*/
+/*"EP" -> "FIELD"*/
+/*"EP" -> "EUCDOM"*/
+/*"EP" -> "PID"*/
+/*"EP" -> "DIVRING"*/
+/*"EP" -> "FEVALAB"*/
+/*"EP" -> "ELTAB"*/
+/*"EP" -> "DIFEXT"*/
+/*"EP" -> "DIFRING"*/
+/*"EP" -> "PATAB"*/
+/*"EP" -> "FPATMAB"*/
+/*"EP" -> "TYPE"*/
+/*"EP" -> "STEP"*/
+/*"EP" -> "OINTDOM"*/
+/*"EP" -> "ORDRING"*/
+/*"EP" -> "OAGROUP"*/
+/*"EP" -> "OCAMON"*/
+/*"EP" -> "OAMON"*/
+/*"EP" -> "OASGP"*/
+/*"EP" -> "REAL"*/
+/*"EP" -> "NNI"*/
+/*"EP" -> "INT"*/
+/*"EP" -> "BOOLEAN"*/
+/*"EP" -> "LSAGG"*/
+/*"EP" -> "STAGG"*/
+/*"EP" -> "URAGG"*/
+/*"EP" -> "RCAGG"*/
+/*"EP" -> "HOAGG"*/
+/*"EP" -> "AGG"*/
+/*"EP" -> "LNAGG"*/
+/*"EP" -> "IXAGG"*/
+/*"EP" -> "ELTAGG"*/
+/*"EP" -> "CLAGG"*/
+/*"EP" -> "FLAGG"*/
+/*"EP" -> "ELAGG"*/
+/*"EP" -> "LIST"*/
+/*"EP" -> "ILIST"*/
+/*"EP" -> "SINT"*/
+/*"EP" -> "PI"*/
+/*"EP" -> "SYMBOL"*/
+/*"EP" -> "REF"*/
+"EP" -> "ALIST"
+/*"EP" -> "STRING"*/
+/*"EP" -> "CHAR"*/
+/*"EP" -> "OUTFORM"*/
+/*"EP" -> "PRIMARR"*/
+/*"EP" -> "A1AGG-"*/
+/*"EP" -> "ISTRING"*/
+/*"EP" -> "SRAGG-"*/
+/*"EP" -> "FLAGG-"*/
+/*"EP" -> "LNAGG-"*/
+/*"EP" -> "UPOLYC"*/
+/*"EP" -> "VECTOR"*/
+/*"EP" -> "IVECTOR"*/
+/*"EP" -> "IARRAY1"*/
+
+/* Note that ES has a circular self reference */
+"ES" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ES",
+      shape=ellipse]
+/*"ES" -> "ES"*/
+/*"ES" -> "ORDSET"*/
+/*"ES" -> "SETCAT"*/
+/*"ES" -> "BASTYPE"*/
+/*"ES" -> "KOERCE"*/
+/*"ES" -> "RETRACT"*/
+/*"ES" -> "IEVALAB"*/
+/*"ES" -> "EVALAB"*/
+/*"ES" -> "CACHSET"*/
+/*"ES" -> "SYMBOL"*/
+/*"ES" -> "INT"*/
+/*"ES" -> "REF"*/
+"ES" -> "ALIST"
+/*"ES" -> "LIST"*/
+/*"ES" -> "STRING"*/
+/*"ES" -> "CHAR"*/
+/*"ES" -> "SINT"*/
+/*"ES" -> "OUTFORM"*/
+/*"ES" -> "PRIMARR"*/
+/*"ES" -> "A1AGG-"*/
+/*"ES" -> "ISTRING"*/
+/*"ES" -> "SRAGG-"*/
+/*"ES" -> "FLAGG-"*/
+/*"ES" -> "LNAGG-"*/
+/*"ES" -> "BOOLEAN"*/
+/*"ES" -> "FSAGG"*/
+/*"ES" -> "DIAGG" */
+/*"ES" -> "DIOPS" */
+/*"ES" -> "BGAGG"*/
+/*"ES" -> "HOAGG"*/
+/*"ES" -> "AGG"*/
+/*"ES" -> "TYPE"*/
+/*"ES" -> "CLAGG"*/
+/*"ES" -> "KONVERT"*/
+/*"ES" -> "SETAGG"*/
+/*"ES" -> "FINITE"*/
+/*"ES" -> "LSAGG"*/
+/*"ES" -> "STAGG"*/
+/*"ES" -> "URAGG"*/
+/*"ES" -> "RCAGG"*/
+/*"ES" -> "LNAGG"*/
+/*"ES" -> "IXAGG"*/
+/*"ES" -> "ELTAGG"*/
+/*"ES" -> "ELTAB"*/
+/*"ES" -> "FLAGG"*/
+/*"ES" -> "ELAGG"*/
+/*"ES" -> "OM"*/
+/*"ES" -> "PATAB"*/
+/*"ES" -> "ILIST"*/
+/*"ES" -> "LSAGG-"*/
+/*"ES" -> "STAGG-"*/
+/*"ES" -> "ELAGG-"*/
+/*"ES" -> "NNI"*/
+/*"ES" -> "PATMAB"*/
+/*"ES" -> "URAGG-"*/
+
+"ES-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ES-",
+       shape=ellipse]
+/*"ES-" -> "ES"*/
+/*"ES-" -> "ORDSET"*/
+/*"ES-" -> "SETCAT"*/
+/*"ES-" -> "BASTYPE"*/
+/*"ES-" -> "KOERCE"*/
+/*"ES-" -> "RETRACT"*/
+/*"ES-" -> "IEVALAB"*/
+/*"ES-" -> "EVALAB"*/
+/*"ES-" -> "CACHSET"*/
+/*"ES-" -> "SYMBOL"*/
+/*"ES-" -> "INT"*/
+/*"ES-" -> "REF"*/
+"ES-" -> "ALIST"
+/*"ES-" -> "LIST"*/
+/*"ES-" -> "STRING"*/
+/*"ES-" -> "CHAR"*/
+/*"ES-" -> "SINT"*/
+/*"ES-" -> "OUTFORM"*/
+/*"ES-" -> "PRIMARR"*/
+/*"ES-" -> "A1AGG"*/
+/*"ES-" -> "ISTRING"*/
+/*"ES-" -> "SRAGG"*/
+/*"ES-" -> "FLAGG"*/
+/*"ES-" -> "LNAGG"*/
+/*"ES-" -> "BOOLEAN"*/
+/*"ES-" -> "FSAGG"*/
+/*"ES-" -> "DIAGG"*/
+/*"ES-" -> "DIOPS"*/
+/*"ES-" -> "BGAGG"*/
+/*"ES-" -> "HOAGG"*/
+/*"ES-" -> "AGG"*/
+/*"ES-" -> "TYPE"*/
+/*"ES-" -> "CLAGG"*/
+/*"ES-" -> "KONVERT"*/
+/*"ES-" -> "SETAGG"*/
+/*"ES-" -> "FINITE"*/
+/*"ES-" -> "LSAGG"*/
+/*"ES-" -> "STAGG"*/
+/*"ES-" -> "URAGG"*/
+/*"ES-" -> "RCAGG"*/
+/*"ES-" -> "LNAGG"*/
+/*"ES-" -> "IXAGG"*/
+/*"ES-" -> "ELTAGG"*/
+/*"ES-" -> "ELTAB"*/
+/*"ES-" -> "FLAGG"*/
+/*"ES-" -> "ELAGG"*/
+/*"ES-" -> "OM"*/
+/*"ES-" -> "PATAB"*/
+/*"ES-" -> "ILIST"*/
+/*"ES-" -> "LSAGG"*/
+/*"ES-" -> "STAGG"*/
+/*"ES-" -> "ELAGG"*/
+/*"ES-" -> "NNI"*/
+/*"ES-" -> "PATMAB"*/
+/*"ES-" -> "URAGG"*/
+
+"E04AGNT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=E04AGNT"]
+/*"E04AGNT" -> "FPS"*/
+/*"E04AGNT" -> "RNS"*/
+/*"E04AGNT" -> "FIELD"*/
+/*"E04AGNT" -> "EUCDOM"*/
+/*"E04AGNT" -> "PID"*/
+/*"E04AGNT" -> "GCDDOM"*/
+/*"E04AGNT" -> "INTDOM"*/
+/*"E04AGNT" -> "COMRING"*/
+/*"E04AGNT" -> "RING"*/
+/*"E04AGNT" -> "RNG"*/
+/*"E04AGNT" -> "ABELGRP"*/
+/*"E04AGNT" -> "CABMON"*/
+/*"E04AGNT" -> "ABELMON"*/
+/*"E04AGNT" -> "ABELSG"*/
+/*"E04AGNT" -> "SETCAT"*/
+/*"E04AGNT" -> "BASTYPE"*/
+/*"E04AGNT" -> "KOERCE"*/
+/*"E04AGNT" -> "SGROUP"*/
+/*"E04AGNT" -> "MONOID"*/
+/*"E04AGNT" -> "LMODULE"*/
+/*"E04AGNT" -> "BMODULE"*/
+/*"E04AGNT" -> "RMODULE"*/
+/*"E04AGNT" -> "ALGEBRA"*/
+/*"E04AGNT" -> "MODULE"*/
+/*"E04AGNT" -> "ENTIRER"*/
+/*"E04AGNT" -> "UFD"*/
+/*"E04AGNT" -> "DIVRING"*/
+/*"E04AGNT" -> "ORDRING"*/
+/*"E04AGNT" -> "OAGROUP"*/
+/*"E04AGNT" -> "OCAMON"*/
+/*"E04AGNT" -> "OAMON"*/
+/*"E04AGNT" -> "OASGP"*/
+/*"E04AGNT" -> "ORDSET"*/
+/*"E04AGNT" -> "REAL"*/
+/*"E04AGNT" -> "KONVERT"*/
+/*"E04AGNT" -> "RETRACT"*/
+/*"E04AGNT" -> "RADCAT"*/
+/*"E04AGNT" -> "PATMAB"*/
+/*"E04AGNT" -> "CHARZ"*/
+/*"E04AGNT" -> "DIFRING"*/
+/*"E04AGNT" -> "OM"*/
+/*"E04AGNT" -> "TRANFUN"*/
+/*"E04AGNT" -> "TRIGCAT"*/
+/*"E04AGNT" -> "ATRIG"*/
+/*"E04AGNT" -> "HYPCAT"*/
+/*"E04AGNT" -> "AHYP"*/
+/*"E04AGNT" -> "ELEMFUN"*/
+/*"E04AGNT" -> "SPFCAT"*/
+/*"E04AGNT" -> "DFLOAT"*/
+/*"E04AGNT" -> "LSAGG"*/
+/*"E04AGNT" -> "STAGG"*/
+/*"E04AGNT" -> "URAGG"*/
+/*"E04AGNT" -> "RCAGG"*/
+/*"E04AGNT" -> "HOAGG"*/
+/*"E04AGNT" -> "AGG"*/
+/*"E04AGNT" -> "TYPE"*/
+/*"E04AGNT" -> "EVALAB"*/
+/*"E04AGNT" -> "IEVALAB"*/
+/*"E04AGNT" -> "LNAGG"*/
+/*"E04AGNT" -> "IXAGG"*/
+/*"E04AGNT" -> "ELTAGG"*/
+/*"E04AGNT" -> "ELTAB"*/
+/*"E04AGNT" -> "CLAGG"*/
+/*"E04AGNT" -> "FLAGG"*/
+/*"E04AGNT" -> "ELAGG"*/
+/*"E04AGNT" -> "INT"*/
+/*"E04AGNT" -> "LIST"*/
+/*"E04AGNT" -> "ILIST"*/
+/*"E04AGNT" -> "SINT"*/
+/*"E04AGNT" -> "NNI"*/
+/*"E04AGNT" -> "LSAGG-"*/
+/*"E04AGNT" -> "STAGG-"*/
+/*"E04AGNT" -> "ELAGG-"*/
+/*"E04AGNT" -> "FLAGG-"*/
+/*"E04AGNT" -> "URAGG-"*/
+/*"E04AGNT" -> "LNAGG-"*/
+/*"E04AGNT" -> "RCAGG-"*/
+/*"E04AGNT" -> "IXAGG-"*/
+/*"E04AGNT" -> "INS"*/
+/*"E04AGNT" -> "OINTDOM"*/
+/*"E04AGNT" -> "LINEXP"*/
+/*"E04AGNT" -> "CFCAT"*/
+/*"E04AGNT" -> "STEP"*/
+/*"E04AGNT" -> "QFCAT"*/
+/*"E04AGNT" -> "FEVALAB"*/
+/*"E04AGNT" -> "DIFEXT"*/
+/*"E04AGNT" -> "PDRING"*/
+/*"E04AGNT" -> "FLINEXP"*/
+/*"E04AGNT" -> "PATAB"*/
+/*"E04AGNT" -> "FPATMAB"*/
+/*"E04AGNT" -> "CHARNZ"*/
+/*"E04AGNT" -> "PFECAT"*/
+/*"E04AGNT" -> "BOOLEAN"*/
+/*"E04AGNT" -> "SYMBOL"*/
+/*"E04AGNT" -> "REF"*/
+"E04AGNT" -> "ALIST"
+/*"E04AGNT" -> "STRING"*/
+/*"E04AGNT" -> "CHAR"*/
+/*"E04AGNT" -> "OUTFORM"*/
+/*"E04AGNT" -> "PRIMARR"*/
+/*"E04AGNT" -> "A1AGG-"*/
+/*"E04AGNT" -> "ISTRING"*/
+/*"E04AGNT" -> "SRAGG-"*/
+/*"E04AGNT" -> "PI"*/
+/*"E04AGNT" -> "VECTOR"*/
+
+"FCPAK1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FCPAK1"]
+/*"FCPAK1" -> "INS"*/
+/*"FCPAK1" -> "UFD"*/
+/*"FCPAK1" -> "GCDDOM"*/
+/*"FCPAK1" -> "INTDOM"*/
+/*"FCPAK1" -> "COMRING"*/
+/*"FCPAK1" -> "RING"*/
+/*"FCPAK1" -> "RNG"*/
+/*"FCPAK1" -> "ABELGRP"*/
+/*"FCPAK1" -> "CABMON"*/
+/*"FCPAK1" -> "ABELMON"*/
+/*"FCPAK1" -> "ABELSG"*/
+/*"FCPAK1" -> "SETCAT"*/
+/*"FCPAK1" -> "BASTYPE"*/
+/*"FCPAK1" -> "KOERCE"*/
+/*"FCPAK1" -> "SGROUP"*/
+/*"FCPAK1" -> "MONOID"*/
+/*"FCPAK1" -> "LMODULE"*/
+/*"FCPAK1" -> "BMODULE"*/
+/*"FCPAK1" -> "RMODULE"*/
+/*"FCPAK1" -> "ALGEBRA"*/
+/*"FCPAK1" -> "MODULE"*/
+/*"FCPAK1" -> "ENTIRER"*/
+/*"FCPAK1" -> "EUCDOM"*/
+/*"FCPAK1" -> "PID"*/
+/*"FCPAK1" -> "OINTDOM"*/
+/*"FCPAK1" -> "ORDRING"*/
+/*"FCPAK1" -> "OAGROUP"*/
+/*"FCPAK1" -> "OCAMON"*/
+/*"FCPAK1" -> "OAMON"*/
+/*"FCPAK1" -> "OASGP"*/
+/*"FCPAK1" -> "ORDSET"*/
+/*"FCPAK1" -> "DIFRING"*/
+/*"FCPAK1" -> "KONVERT"*/
+/*"FCPAK1" -> "RETRACT"*/
+/*"FCPAK1" -> "LINEXP"*/
+/*"FCPAK1" -> "PATMAB"*/
+/*"FCPAK1" -> "CFCAT"*/
+/*"FCPAK1" -> "REAL"*/
+/*"FCPAK1" -> "CHARZ"*/
+/*"FCPAK1" -> "STEP"*/
+/*"FCPAK1" -> "OM"*/
+/*"FCPAK1" -> "SYMBOL"*/
+/*"FCPAK1" -> "INT"*/
+/*"FCPAK1" -> "REF"*/
+"FCPAK1" -> "ALIST"
+/*"FCPAK1" -> "LIST"*/
+/*"FCPAK1" -> "STRING"*/
+/*"FCPAK1" -> "CHAR"*/
+/*"FCPAK1" -> "SINT"*/
+/*"FCPAK1" -> "OUTFORM"*/
+/*"FCPAK1" -> "PRIMARR"*/
+/*"FCPAK1" -> "A1AGG-"*/
+/*"FCPAK1" -> "ISTRING"*/
+/*"FCPAK1" -> "SRAGG-"*/
+/*"FCPAK1" -> "FLAGG-"*/
+/*"FCPAK1" -> "LNAGG-"*/
+
+"FEXPR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FEXPR"]
+/*"FEXPR" -> "ES"*/
+/*"FEXPR" -> "ORDSET"*/
+/*"FEXPR" -> "SETCAT"*/
+/*"FEXPR" -> "BASTYPE"*/
+/*"FEXPR" -> "KOERCE"*/
+/*"FEXPR" -> "RETRACT"*/
+/*"FEXPR" -> "IEVALAB"*/
+/*"FEXPR" -> "EVALAB"*/
+/*"FEXPR" -> "ALGEBRA"*/
+/*"FEXPR" -> "RING"*/
+/*"FEXPR" -> "RNG"*/
+/*"FEXPR" -> "ABELGRP"*/
+/*"FEXPR" -> "CABMON"*/
+/*"FEXPR" -> "ABELMON"*/
+/*"FEXPR" -> "ABELSG"*/
+/*"FEXPR" -> "SGROUP"*/
+/*"FEXPR" -> "MONOID"*/
+/*"FEXPR" -> "LMODULE"*/
+/*"FEXPR" -> "MODULE"*/
+/*"FEXPR" -> "BMODULE"*/
+/*"FEXPR" -> "RMODULE"*/
+/*"FEXPR" -> "PDRING"*/
+/*"FEXPR" -> "FMTC"*/
+/*"FEXPR" -> "INTDOM"*/
+/*"FEXPR" -> "COMRING"*/
+/*"FEXPR" -> "ENTIRER"*/
+/*"FEXPR" -> "BOOLEAN"*/
+/*"FEXPR" -> "SYMBOL"*/
+/*"FEXPR" -> "INT"*/
+/*"FEXPR" -> "REF"*/
+"FEXPR" -> "ALIST"
+/*"FEXPR" -> "LIST"*/
+/*"FEXPR" -> "STRING"*/
+/*"FEXPR" -> "CHAR"*/
+/*"FEXPR" -> "SINT"*/
+/*"FEXPR" -> "OUTFORM"*/
+/*"FEXPR" -> "PRIMARR"*/
+/*"FEXPR" -> "A1AGG-"*/
+/*"FEXPR" -> "ISTRING"*/
+/*"FEXPR" -> "SRAGG-"*/
+/*"FEXPR" -> "FLAGG-"*/
+/*"FEXPR" -> "LNAGG-"*/
+/*"FEXPR" -> "LSAGG"*/
+/*"FEXPR" -> "STAGG"*/
+/*"FEXPR" -> "URAGG"*/
+/*"FEXPR" -> "RCAGG"*/
+/*"FEXPR" -> "HOAGG"*/
+/*"FEXPR" -> "AGG"*/
+/*"FEXPR" -> "TYPE"*/
+/*"FEXPR" -> "LNAGG"*/
+/*"FEXPR" -> "IXAGG"*/
+/*"FEXPR" -> "ELTAGG"*/
+/*"FEXPR" -> "ELTAB"*/
+/*"FEXPR" -> "CLAGG"*/
+/*"FEXPR" -> "KONVERT"*/
+/*"FEXPR" -> "FLAGG"*/
+/*"FEXPR" -> "ELAGG"*/
+/*"FEXPR" -> "OM"*/
+/*"FEXPR" -> "ILIST"*/
+/*"FEXPR" -> "NNI"*/
+/*"FEXPR" -> "PATMAB"*/
+/*"FEXPR" -> "INS"*/
+/*"FEXPR" -> "UFD"*/
+/*"FEXPR" -> "GCDDOM"*/
+/*"FEXPR" -> "EUCDOM"*/
+/*"FEXPR" -> "PID"*/
+/*"FEXPR" -> "OINTDOM"*/
+/*"FEXPR" -> "ORDRING"*/
+/*"FEXPR" -> "OAGROUP"*/
+/*"FEXPR" -> "OCAMON"*/
+/*"FEXPR" -> "OAMON"*/
+/*"FEXPR" -> "OASGP"*/
+/*"FEXPR" -> "DIFRING"*/
+/*"FEXPR" -> "LINEXP"*/
+/*"FEXPR" -> "CFCAT"*/
+/*"FEXPR" -> "REAL"*/
+/*"FEXPR" -> "CHARZ"*/
+/*"FEXPR" -> "STEP"*/
+/*"FEXPR" -> "POLYCAT"*/
+/*"FEXPR" -> "FAMR"*/
+/*"FEXPR" -> "AMR"*/
+/*"FEXPR" -> "CHARNZ"*/
+/*"FEXPR" -> "FRETRCT"*/
+/*"FEXPR" -> "FLINEXP"*/
+/*"FEXPR" -> "PFECAT"*/
+/*"FEXPR" -> "FPS"*/
+/*"FEXPR" -> "RNS"*/
+/*"FEXPR" -> "FIELD"*/
+/*"FEXPR" -> "DIVRING"*/
+/*"FEXPR" -> "RADCAT"*/
+
+"FFCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FFCAT"]
+/*"FFCAT" -> "UPOLYC"*/
+/*"FFCAT" -> "POLYCAT"*/
+/*"FFCAT" -> "PDRING"*/
+/*"FFCAT" -> "RING"*/
+/*"FFCAT" -> "RNG"*/
+/*"FFCAT" -> "ABELGRP"*/
+/*"FFCAT" -> "CABMON"*/
+/*"FFCAT" -> "ABELMON"*/
+/*"FFCAT" -> "ABELSG"*/
+/*"FFCAT" -> "SETCAT"*/
+/*"FFCAT" -> "BASTYPE"*/
+/*"FFCAT" -> "KOERCE"*/
+/*"FFCAT" -> "SGROUP"*/
+/*"FFCAT" -> "MONOID"*/
+/*"FFCAT" -> "LMODULE"*/
+/*"FFCAT" -> "FAMR"*/
+/*"FFCAT" -> "AMR"*/
+/*"FFCAT" -> "BMODULE"*/
+/*"FFCAT" -> "RMODULE"*/
+/*"FFCAT" -> "COMRING"*/
+/*"FFCAT" -> "ALGEBRA"*/
+/*"FFCAT" -> "MODULE"*/
+/*"FFCAT" -> "CHARZ"*/
+/*"FFCAT" -> "CHARNZ"*/
+/*"FFCAT" -> "INTDOM"*/
+/*"FFCAT" -> "ENTIRER"*/
+/*"FFCAT" -> "FRETRCT"*/
+/*"FFCAT" -> "RETRACT"*/
+/*"FFCAT" -> "EVALAB"*/
+/*"FFCAT" -> "IEVALAB"*/
+/*"FFCAT" -> "FLINEXP"*/
+/*"FFCAT" -> "LINEXP"*/
+/*"FFCAT" -> "ORDSET"*/
+/*"FFCAT" -> "KONVERT"*/
+/*"FFCAT" -> "PATMAB"*/
+/*"FFCAT" -> "GCDDOM"*/
+/*"FFCAT" -> "PFECAT"*/
+/*"FFCAT" -> "UFD"*/
+/*"FFCAT" -> "ELTAB"*/
+/*"FFCAT" -> "DIFRING"*/
+/*"FFCAT" -> "DIFEXT"*/
+/*"FFCAT" -> "STEP"*/
+/*"FFCAT" -> "EUCDOM"*/
+/*"FFCAT" -> "PID"*/
+/*"FFCAT" -> "FIELD"*/
+/*"FFCAT" -> "DIVRING"*/
+/*"FFCAT" -> "QFCAT"*/
+/*"FFCAT" -> "FEVALAB"*/
+/*"FFCAT" -> "PATAB"*/
+/*"FFCAT" -> "FPATMAB"*/
+/*"FFCAT" -> "TYPE"*/
+/*"FFCAT" -> "OINTDOM"*/
+/*"FFCAT" -> "ORDRING"*/
+/*"FFCAT" -> "OAGROUP"*/
+/*"FFCAT" -> "OCAMON"*/
+/*"FFCAT" -> "OAMON"*/
+/*"FFCAT" -> "OASGP"*/
+/*"FFCAT" -> "REAL"*/
+/*"FFCAT" -> "MONOGEN"*/
+/*"FFCAT" -> "FRAMALG"*/
+/*"FFCAT" -> "FINRALG"*/
+/*"FFCAT" -> "FINITE"*/
+/*"FFCAT" -> "FFIELDC"*/
+/*"FFCAT" -> "FPC"*/
+/*"FFCAT" -> "INT"*/
+/*"FFCAT" -> "BOOLEAN"*/
+/*"FFCAT" -> "NNI"*/
+/*"FFCAT" -> "VECTCAT"*/
+/*"FFCAT" -> "A1AGG"*/
+/*"FFCAT" -> "FLAGG"*/
+/*"FFCAT" -> "LNAGG"*/
+/*"FFCAT" -> "IXAGG"*/
+/*"FFCAT" -> "HOAGG"*/
+/*"FFCAT" -> "AGG"*/
+/*"FFCAT" -> "ELTAGG"*/
+/*"FFCAT" -> "CLAGG"*/
+/*"FFCAT" -> "SINT"*/
+/*"FFCAT" -> "VECTOR"*/
+/*"FFCAT" -> "IVECTOR"*/
+/*"FFCAT" -> "IARRAY1"*/
+/*"FFCAT" -> "SYMBOL"*/
+/*"FFCAT" -> "REF"*/
+"FFCAT" -> "ALIST"
+/*"FFCAT" -> "LIST"*/
+/*"FFCAT" -> "STRING"*/
+/*"FFCAT" -> "CHAR"*/
+/*"FFCAT" -> "OUTFORM"*/
+/*"FFCAT" -> "PRIMARR"*/
+/*"FFCAT" -> "A1AGG-"*/
+/*"FFCAT" -> "ISTRING"*/
+/*"FFCAT" -> "SRAGG-"*/
+/*"FFCAT" -> "FLAGG-"*/
+/*"FFCAT" -> "LNAGG-"*/
+/*"FFCAT" -> "ILIST"*/
+/*"FFCAT" -> "LSAGG-"*/
+/*"FFCAT" -> "STAGG-"*/
+/*"FFCAT" -> "INS"*/
+/*"FFCAT" -> "CFCAT"*/
+/*"FFCAT" -> "OM"*/
+/*"FFCAT" -> "VECTCAT-"*/
+/*"FFCAT" -> "PI"*/
+
+"FFCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFCAT"]
+/*"FFCAT-" -> "UPOLYC"*/
+/*"FFCAT-" -> "POLYCAT"*/
+/*"FFCAT-" -> "PDRING"*/
+/*"FFCAT-" -> "RING"*/
+/*"FFCAT-" -> "RNG"*/
+/*"FFCAT-" -> "ABELGRP"*/
+/*"FFCAT-" -> "CABMON"*/
+/*"FFCAT-" -> "ABELMON"*/
+/*"FFCAT-" -> "ABELSG"*/
+/*"FFCAT-" -> "SETCAT"*/
+/*"FFCAT-" -> "BASTYPE"*/
+/*"FFCAT-" -> "KOERCE"*/
+/*"FFCAT-" -> "SGROUP"*/
+/*"FFCAT-" -> "MONOID"*/
+/*"FFCAT-" -> "LMODULE"*/
+/*"FFCAT-" -> "FAMR"*/
+/*"FFCAT-" -> "AMR"*/
+/*"FFCAT-" -> "BMODULE"*/
+/*"FFCAT-" -> "RMODULE"*/
+/*"FFCAT-" -> "COMRING"*/
+/*"FFCAT-" -> "ALGEBRA"*/
+/*"FFCAT-" -> "MODULE"*/
+/*"FFCAT-" -> "CHARZ"*/
+/*"FFCAT-" -> "CHARNZ"*/
+/*"FFCAT-" -> "INTDOM"*/
+/*"FFCAT-" -> "ENTIRER"*/
+/*"FFCAT-" -> "FRETRCT"*/
+/*"FFCAT-" -> "RETRACT"*/
+/*"FFCAT-" -> "EVALAB"*/
+/*"FFCAT-" -> "IEVALAB"*/
+/*"FFCAT-" -> "FLINEXP"*/
+/*"FFCAT-" -> "LINEXP"*/
+/*"FFCAT-" -> "ORDSET"*/
+/*"FFCAT-" -> "KONVERT"*/
+/*"FFCAT-" -> "PATMAB"*/
+/*"FFCAT-" -> "GCDDOM"*/
+/*"FFCAT-" -> "PFECAT"*/
+/*"FFCAT-" -> "UFD"*/
+/*"FFCAT-" -> "ELTAB"*/
+/*"FFCAT-" -> "DIFRING"*/
+/*"FFCAT-" -> "DIFEXT"*/
+/*"FFCAT-" -> "STEP"*/
+/*"FFCAT-" -> "EUCDOM"*/
+/*"FFCAT-" -> "PID"*/
+/*"FFCAT-" -> "FIELD"*/
+/*"FFCAT-" -> "DIVRING"*/
+/*"FFCAT-" -> "QFCAT"*/
+/*"FFCAT-" -> "FEVALAB"*/
+/*"FFCAT-" -> "PATAB"*/
+/*"FFCAT-" -> "FPATMAB"*/
+/*"FFCAT-" -> "TYPE"*/
+/*"FFCAT-" -> "OINTDOM"*/
+/*"FFCAT-" -> "ORDRING"*/
+/*"FFCAT-" -> "OAGROUP"*/
+/*"FFCAT-" -> "OCAMON"*/
+/*"FFCAT-" -> "OAMON"*/
+/*"FFCAT-" -> "OASGP"*/
+/*"FFCAT-" -> "REAL"*/
+/*"FFCAT-" -> "MONOGEN"*/
+/*"FFCAT-" -> "FRAMALG"*/
+/*"FFCAT-" -> "FINRALG"*/
+/*"FFCAT-" -> "FINITE"*/
+/*"FFCAT-" -> "FFIELDC"*/
+/*"FFCAT-" -> "FPC"*/
+/*"FFCAT-" -> "INT"*/
+/*"FFCAT-" -> "BOOLEAN"*/
+/*"FFCAT-" -> "NNI"*/
+/*"FFCAT-" -> "VECTCAT"*/
+/*"FFCAT-" -> "A1AGG"*/
+/*"FFCAT-" -> "FLAGG"*/
+/*"FFCAT-" -> "LNAGG"*/
+/*"FFCAT-" -> "IXAGG"*/
+/*"FFCAT-" -> "HOAGG"*/
+/*"FFCAT-" -> "AGG"*/
+/*"FFCAT-" -> "ELTAGG"*/
+/*"FFCAT-" -> "CLAGG"*/
+/*"FFCAT-" -> "SINT"*/
+/*"FFCAT-" -> "VECTOR"*/
+/*"FFCAT-" -> "IVECTOR"*/
+/*"FFCAT-" -> "IARRAY1"*/
+/*"FFCAT-" -> "SYMBOL"*/
+/*"FFCAT-" -> "REF"*/
+"FFCAT-" -> "ALIST"
+/*"FFCAT-" -> "LIST"*/
+/*"FFCAT-" -> "STRING"*/
+/*"FFCAT-" -> "CHAR"*/
+/*"FFCAT-" -> "OUTFORM"*/
+/*"FFCAT-" -> "PRIMARR"*/
+/*"FFCAT-" -> "A1AGG-"*/
+/*"FFCAT-" -> "ISTRING"*/
+/*"FFCAT-" -> "SRAGG-"*/
+/*"FFCAT-" -> "FLAGG-"*/
+/*"FFCAT-" -> "LNAGG-"*/
+/*"FFCAT-" -> "ILIST"*/
+/*"FFCAT-" -> "LSAGG-"*/
+/*"FFCAT-" -> "STAGG-"*/
+/*"FFCAT-" -> "INS"*/
+/*"FFCAT-" -> "CFCAT"*/
+/*"FFCAT-" -> "OM"*/
+/*"FFCAT-" -> "VECTCAT-"*/
+/*"FFCAT-" -> "PI"*/
+
+"FFCGP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFCGP"]
+/*"FFCGP" -> "FAXF"*/
+/*"FFCGP" -> "XF"*/
+/*"FFCGP" -> "FIELD"*/
+/*"FFCGP" -> "EUCDOM"*/
+/*"FFCGP" -> "PID"*/
+/*"FFCGP" -> "GCDDOM"*/
+/*"FFCGP" -> "INTDOM"*/
+/*"FFCGP" -> "COMRING"*/
+/*"FFCGP" -> "RING"*/
+/*"FFCGP" -> "RNG"*/
+/*"FFCGP" -> "ABELGRP"*/
+/*"FFCGP" -> "CABMON"*/
+/*"FFCGP" -> "ABELMON"*/
+/*"FFCGP" -> "ABELSG"*/
+/*"FFCGP" -> "SETCAT"*/
+/*"FFCGP" -> "BASTYPE"*/
+/*"FFCGP" -> "KOERCE"*/
+/*"FFCGP" -> "SGROUP"*/
+/*"FFCGP" -> "MONOID"*/
+/*"FFCGP" -> "LMODULE"*/
+/*"FFCGP" -> "BMODULE"*/
+/*"FFCGP" -> "RMODULE"*/
+/*"FFCGP" -> "ALGEBRA"*/
+/*"FFCGP" -> "MODULE"*/
+/*"FFCGP" -> "ENTIRER"*/
+/*"FFCGP" -> "UFD"*/
+/*"FFCGP" -> "DIVRING"*/
+/*"FFCGP" -> "RETRACT"*/
+/*"FFCGP" -> "VSPACE"*/
+/*"FFCGP" -> "CHARZ"*/
+/*"FFCGP" -> "FPC"*/
+/*"FFCGP" -> "CHARNZ"*/
+/*"FFCGP" -> "FINITE"*/
+/*"FFCGP" -> "FFIELDC"*/
+/*"FFCGP" -> "STEP"*/
+/*"FFCGP" -> "DIFRING"*/
+/*"FFCGP" -> "NNI"*/
+/*"FFCGP" -> "INT"*/
+/*"FFCGP" -> "MONOID-"*/
+/*"FFCGP" -> "ABELMON-"*/
+/*"FFCGP" -> "ORDSET-"*/
+/*"FFCGP" -> "SGROUP-"*/
+/*"FFCGP" -> "PI"*/
+/*"FFCGP" -> "SINT"*/
+/*"FFCGP" -> "PRIMARR"*/
+/*"FFCGP" -> "SYMBOL"*/
+/*"FFCGP" -> "REF"*/
+"FFCGP" -> "ALIST"
+/*"FFCGP" -> "LIST"*/
+/*"FFCGP" -> "STRING"*/
+/*"FFCGP" -> "CHAR"*/
+/*"FFCGP" -> "OUTFORM"*/
+/*"FFCGP" -> "A1AGG-"*/
+/*"FFCGP" -> "ISTRING"*/
+/*"FFCGP" -> "SRAGG-"*/
+/*"FFCGP" -> "FLAGG-"*/
+/*"FFCGP" -> "LNAGG-"*/
+/*"FFCGP" -> "BOOLEAN"*/
+/*"FFCGP" -> "OAMONS"*/
+/*"FFCGP" -> "OCAMON"*/
+/*"FFCGP" -> "OAMON"*/
+/*"FFCGP" -> "OASGP"*/
+/*"FFCGP" -> "ORDSET"*/
+/*"FFCGP" -> "VECTOR"*/
+/*"FFCGP" -> "IVECTOR"*/
+/*"FFCGP" -> "IARRAY1"*/
+/*"FFCGP" -> "INS-"*/
+/*"FFCGP" -> "EUCDOM-"*/
+/*"FFCGP" -> "UFD-"*/
+/*"FFCGP" -> "GCDDOM-"*/
+/*"FFCGP" -> "INTDOM-"*/
+/*"FFCGP" -> "ALGEBRA-"*/
+/*"FFCGP" -> "DIFRING-"*/
+/*"FFCGP" -> "ORDRING-"*/
+/*"FFCGP" -> "MODULE-"*/
+/*"FFCGP" -> "RING-"*/
+/*"FFCGP" -> "ABELGRP-"*/
+/*"FFCGP" -> "ILIST"*/
+/*"FFCGP" -> "INS"*/
+/*"FFCGP" -> "OINTDOM"*/
+/*"FFCGP" -> "ORDRING"*/
+/*"FFCGP" -> "OAGROUP"*/
+/*"FFCGP" -> "KONVERT"*/
+/*"FFCGP" -> "LINEXP"*/
+/*"FFCGP" -> "PATMAB"*/
+/*"FFCGP" -> "CFCAT"*/
+/*"FFCGP" -> "REAL"*/
+
+"FFNBP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFNBP"]
+/*"FFNBP" -> "FAXF"*/
+/*"FFNBP" -> "XF"*/
+/*"FFNBP" -> "FIELD"*/
+/*"FFNBP" -> "EUCDOM"*/
+/*"FFNBP" -> "PID"*/
+/*"FFNBP" -> "GCDDOM"*/
+/*"FFNBP" -> "INTDOM"*/
+/*"FFNBP" -> "COMRING"*/
+/*"FFNBP" -> "RING"*/
+/*"FFNBP" -> "RNG"*/
+/*"FFNBP" -> "ABELGRP"*/
+/*"FFNBP" -> "CABMON"*/
+/*"FFNBP" -> "ABELMON"*/
+/*"FFNBP" -> "ABELSG"*/
+/*"FFNBP" -> "SETCAT"*/
+/*"FFNBP" -> "BASTYPE"*/
+/*"FFNBP" -> "KOERCE"*/
+/*"FFNBP" -> "SGROUP"*/
+/*"FFNBP" -> "MONOID"*/
+/*"FFNBP" -> "LMODULE"*/
+/*"FFNBP" -> "BMODULE"*/
+/*"FFNBP" -> "RMODULE"*/
+/*"FFNBP" -> "ALGEBRA"*/
+/*"FFNBP" -> "MODULE"*/
+/*"FFNBP" -> "ENTIRER"*/
+/*"FFNBP" -> "UFD"*/
+/*"FFNBP" -> "DIVRING"*/
+/*"FFNBP" -> "RETRACT"*/
+/*"FFNBP" -> "VSPACE"*/
+/*"FFNBP" -> "CHARZ"*/
+/*"FFNBP" -> "FPC"*/
+/*"FFNBP" -> "CHARNZ"*/
+/*"FFNBP" -> "FINITE"*/
+/*"FFNBP" -> "FFIELDC"*/
+/*"FFNBP" -> "STEP"*/
+/*"FFNBP" -> "DIFRING"*/
+/*"FFNBP" -> "SYMBOL"*/
+/*"FFNBP" -> "INT"*/
+/*"FFNBP" -> "REF"*/
+"FFNBP" -> "ALIST"
+/*"FFNBP" -> "LIST"*/
+/*"FFNBP" -> "STRING"*/
+/*"FFNBP" -> "CHAR"*/
+/*"FFNBP" -> "SINT"*/
+/*"FFNBP" -> "OUTFORM"*/
+/*"FFNBP" -> "PRIMARR"*/
+/*"FFNBP" -> "A1AGG-"*/
+/*"FFNBP" -> "ISTRING"*/
+/*"FFNBP" -> "SRAGG-"*/
+/*"FFNBP" -> "FLAGG-"*/
+/*"FFNBP" -> "LNAGG-"*/
+/*"FFNBP" -> "BOOLEAN"*/
+/*"FFNBP" -> "PI"*/
+/*"FFNBP" -> "NNI"*/
+/*"FFNBP" -> "VECTOR"*/
+/*"FFNBP" -> "IVECTOR"*/
+/*"FFNBP" -> "IARRAY1"*/
+/*"FFNBP" -> "VECTCAT"*/
+/*"FFNBP" -> "A1AGG"*/
+/*"FFNBP" -> "FLAGG"*/
+/*"FFNBP" -> "LNAGG"*/
+/*"FFNBP" -> "IXAGG"*/
+/*"FFNBP" -> "HOAGG"*/
+/*"FFNBP" -> "AGG"*/
+/*"FFNBP" -> "TYPE"*/
+/*"FFNBP" -> "EVALAB"*/
+/*"FFNBP" -> "IEVALAB"*/
+/*"FFNBP" -> "ELTAGG"*/
+/*"FFNBP" -> "ELTAB"*/
+/*"FFNBP" -> "CLAGG"*/
+/*"FFNBP" -> "KONVERT"*/
+/*"FFNBP" -> "ORDSET"*/
+/*"FFNBP" -> "OAMONS"*/
+/*"FFNBP" -> "OCAMON"*/
+/*"FFNBP" -> "OAMON"*/
+/*"FFNBP" -> "OASGP"*/
+/*"FFNBP" -> "TBAGG"*/
+/*"FFNBP" -> "KDAGG"*/
+/*"FFNBP" -> "DIAGG"*/
+/*"FFNBP" -> "DIOPS"*/
+/*"FFNBP" -> "BGAGG"*/
+/*"FFNBP" -> "VECTCAT-"*/
+/*"FFNBP" -> "UPOLYC"*/
+/*"FFNBP" -> "POLYCAT"*/
+/*"FFNBP" -> "PDRING"*/
+/*"FFNBP" -> "FAMR"*/
+/*"FFNBP" -> "AMR"*/
+/*"FFNBP" -> "FRETRCT"*/
+/*"FFNBP" -> "FLINEXP"*/
+/*"FFNBP" -> "LINEXP"*/
+/*"FFNBP" -> "PATMAB"*/
+/*"FFNBP" -> "PFECAT"*/
+/*"FFNBP" -> "DIFEXT"*/
+/*"FFNBP" -> "LSAGG"*/
+/*"FFNBP" -> "STAGG"*/
+/*"FFNBP" -> "URAGG"*/
+/*"FFNBP" -> "RCAGG"*/
+/*"FFNBP" -> "ELAGG"*/
+/*"FFNBP" -> "OM"*/
+/*"FFNBP" -> "ILIST"*/
+/*"FFNBP" -> "LSAGG-"*/
+/*"FFNBP" -> "MONOID-"*/
+/*"FFNBP" -> "ABELMON-"*/
+/*"FFNBP" -> "ORDSET-"*/
+/*"FFNBP" -> "SGROUP-"*/
+/*"FFNBP" -> "INS-"*/
+/*"FFNBP" -> "INS"*/
+/*"FFNBP" -> "OINTDOM"*/
+/*"FFNBP" -> "ORDRING"*/
+/*"FFNBP" -> "OAGROUP"*/
+/*"FFNBP" -> "CFCAT"*/
+/*"FFNBP" -> "REAL"*/
+/*"FFNBP" -> "IXAGG-"*/
+/*"FFNBP" -> "CLAGG-"*/
+/*"FFNBP" -> "HOAGG-"*/
+/*"FFNBP" -> "AGG-"*/
+/*"FFNBP" -> "ELTAGG-"*/
+/*"FFNBP" -> "SETCAT-"*/
+/*"FFNBP" -> "BASTYPE-"*/
+
+"FFP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FFP"]
+/*"FFP" -> "FAXF"*/
+/*"FFP" -> "XF"*/
+/*"FFP" -> "FIELD"*/
+/*"FFP" -> "EUCDOM"*/
+/*"FFP" -> "PID"*/
+/*"FFP" -> "GCDDOM"*/
+/*"FFP" -> "INTDOM"*/
+/*"FFP" -> "COMRING"*/
+/*"FFP" -> "RING"*/
+/*"FFP" -> "RNG"*/
+/*"FFP" -> "ABELGRP"*/
+/*"FFP" -> "CABMON"*/
+/*"FFP" -> "ABELMON"*/
+/*"FFP" -> "ABELSG"*/
+/*"FFP" -> "SETCAT"*/
+/*"FFP" -> "BASTYPE"*/
+/*"FFP" -> "KOERCE"*/
+/*"FFP" -> "SGROUP"*/
+/*"FFP" -> "MONOID"*/
+/*"FFP" -> "LMODULE"*/
+/*"FFP" -> "BMODULE"*/
+/*"FFP" -> "RMODULE"*/
+/*"FFP" -> "ALGEBRA"*/
+/*"FFP" -> "MODULE"*/
+/*"FFP" -> "ENTIRER"*/
+/*"FFP" -> "UFD"*/
+/*"FFP" -> "DIVRING"*/
+/*"FFP" -> "RETRACT"*/
+/*"FFP" -> "VSPACE"*/
+/*"FFP" -> "CHARZ"*/
+/*"FFP" -> "FPC"*/
+/*"FFP" -> "CHARNZ"*/
+/*"FFP" -> "FINITE"*/
+/*"FFP" -> "FFIELDC"*/
+/*"FFP" -> "STEP"*/
+/*"FFP" -> "DIFRING"*/
+/*"FFP" -> "SYMBOL"*/
+/*"FFP" -> "INT"*/
+/*"FFP" -> "REF"*/
+"FFP" -> "ALIST"
+/*"FFP" -> "LIST"*/
+/*"FFP" -> "STRING"*/
+/*"FFP" -> "CHAR"*/
+/*"FFP" -> "SINT"*/
+/*"FFP" -> "OUTFORM"*/
+/*"FFP" -> "PRIMARR"*/
+/*"FFP" -> "A1AGG-"*/
+/*"FFP" -> "ISTRING"*/
+/*"FFP" -> "SRAGG-"*/
+/*"FFP" -> "FLAGG-"*/
+/*"FFP" -> "LNAGG-"*/
+/*"FFP" -> "NNI"*/
+/*"FFP" -> "MONOID-"*/
+/*"FFP" -> "ABELMON-"*/
+/*"FFP" -> "ORDSET-"*/
+/*"FFP" -> "SGROUP-"*/
+/*"FFP" -> "PI"*/
+/*"FFP" -> "BOOLEAN"*/
+/*"FFP" -> "OAMONS"*/
+/*"FFP" -> "OCAMON"*/
+/*"FFP" -> "OAMON"*/
+/*"FFP" -> "OASGP"*/
+/*"FFP" -> "ORDSET"*/
+/*"FFP" -> "TBAGG"*/
+/*"FFP" -> "KDAGG"*/
+/*"FFP" -> "DIAGG"*/
+/*"FFP" -> "DIOPS"*/
+/*"FFP" -> "BGAGG"*/
+/*"FFP" -> "HOAGG"*/
+/*"FFP" -> "AGG"*/
+/*"FFP" -> "TYPE"*/
+/*"FFP" -> "EVALAB"*/
+/*"FFP" -> "IEVALAB"*/
+/*"FFP" -> "CLAGG"*/
+/*"FFP" -> "KONVERT"*/
+/*"FFP" -> "IXAGG"*/
+/*"FFP" -> "ELTAGG"*/
+/*"FFP" -> "ELTAB"*/
+/*"FFP" -> "VECTOR"*/
+/*"FFP" -> "IVECTOR"*/
+/*"FFP" -> "IARRAY1"*/
+/*"FFP" -> "VECTCAT-"*/
+/*"FFP" -> "IXAGG-"*/
+/*"FFP" -> "CLAGG-"*/
+/*"FFP" -> "HOAGG-"*/
+/*"FFP" -> "AGG-"*/
+/*"FFP" -> "ELTAGG-"*/
+/*"FFP" -> "SETCAT-"*/
+/*"FFP" -> "BASTYPE-"*/
+/*"FFP" -> "ILIST"*/
+/*"FFP" -> "LSAGG-"*/
+/*"FFP" -> "STAGG-"*/
+/*"FFP" -> "ELAGG-"*/
+/*"FFP" -> "INS-"*/
+/*"FFP" -> "INS"*/
+/*"FFP" -> "OINTDOM"*/
+/*"FFP" -> "ORDRING"*/
+/*"FFP" -> "OAGROUP"*/
+/*"FFP" -> "LINEXP"*/
+/*"FFP" -> "PATMAB"*/
+/*"FFP" -> "CFCAT"*/
+/*"FFP" -> "REAL"*/
+
+"FLOAT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FLOAT"]
+/*"FLOAT" -> "FPS"*/
+/*"FLOAT" -> "RNS"*/
+/*"FLOAT" -> "FIELD"*/
+/*"FLOAT" -> "EUCDOM"*/
+/*"FLOAT" -> "PID"*/
+/*"FLOAT" -> "GCDDOM"*/
+/*"FLOAT" -> "INTDOM"*/
+/*"FLOAT" -> "COMRING"*/
+/*"FLOAT" -> "RING"*/
+/*"FLOAT" -> "RNG"*/
+/*"FLOAT" -> "ABELGRP"*/
+/*"FLOAT" -> "CABMON"*/
+/*"FLOAT" -> "ABELMON"*/
+/*"FLOAT" -> "ABELSG"*/
+/*"FLOAT" -> "SETCAT"*/
+/*"FLOAT" -> "BASTYPE"*/
+/*"FLOAT" -> "KOERCE"*/
+/*"FLOAT" -> "SGROUP"*/
+/*"FLOAT" -> "MONOID"*/
+/*"FLOAT" -> "LMODULE"*/
+/*"FLOAT" -> "BMODULE"*/
+/*"FLOAT" -> "RMODULE"*/
+/*"FLOAT" -> "ALGEBRA"*/
+/*"FLOAT" -> "MODULE"*/
+/*"FLOAT" -> "ENTIRER"*/
+/*"FLOAT" -> "UFD"*/
+/*"FLOAT" -> "DIVRING"*/
+/*"FLOAT" -> "ORDRING"*/
+/*"FLOAT" -> "OAGROUP"*/
+/*"FLOAT" -> "OCAMON"*/
+/*"FLOAT" -> "OAMON"*/
+/*"FLOAT" -> "OASGP"*/
+/*"FLOAT" -> "ORDSET"*/
+/*"FLOAT" -> "REAL"*/
+/*"FLOAT" -> "KONVERT"*/
+/*"FLOAT" -> "RETRACT"*/
+/*"FLOAT" -> "RADCAT"*/
+/*"FLOAT" -> "PATMAB"*/
+/*"FLOAT" -> "CHARZ"*/
+/*"FLOAT" -> "DIFRING"*/
+/*"FLOAT" -> "OM"*/
+/*"FLOAT" -> "TRANFUN"*/
+/*"FLOAT" -> "TRIGCAT"*/
+/*"FLOAT" -> "ATRIG"*/
+/*"FLOAT" -> "HYPCAT"*/
+/*"FLOAT" -> "AHYP"*/
+/*"FLOAT" -> "ELEMFUN"*/
+/*"FLOAT" -> "INT"*/
+/*"FLOAT" -> "INS-"*/
+/*"FLOAT" -> "EUCDOM-"*/
+/*"FLOAT" -> "UFD-"*/
+/*"FLOAT" -> "GCDDOM-"*/
+/*"FLOAT" -> "INTDOM-"*/
+/*"FLOAT" -> "ALGEBRA-"*/
+/*"FLOAT" -> "DIFRING-"*/
+/*"FLOAT" -> "ORDRING-"*/
+/*"FLOAT" -> "PI"*/
+/*"FLOAT" -> "NNI"*/
+/*"FLOAT" -> "MODULE-"*/
+/*"FLOAT" -> "RING-"*/
+/*"FLOAT" -> "ABELGRP-"*/
+/*"FLOAT" -> "ABELMON-"*/
+/*"FLOAT" -> "SINT"*/
+/*"FLOAT" -> "BOOLEAN"*/
+/*"FLOAT" -> "MONOID-"*/
+/*"FLOAT" -> "ABELSG-"*/
+/*"FLOAT" -> "SGROUP-"*/
+/*"FLOAT" -> "ORDSET-"*/
+/*"FLOAT" -> "INS"*/
+/*"FLOAT" -> "OINTDOM"*/
+/*"FLOAT" -> "LINEXP"*/
+/*"FLOAT" -> "CFCAT"*/
+/*"FLOAT" -> "STEP"*/
+/*"FLOAT" -> "STRICAT"*/
+/*"FLOAT" -> "SRAGG"*/
+/*"FLOAT" -> "A1AGG"*/
+/*"FLOAT" -> "FLAGG"*/
+/*"FLOAT" -> "LNAGG"*/
+/*"FLOAT" -> "IXAGG"*/
+/*"FLOAT" -> "HOAGG"*/
+/*"FLOAT" -> "AGG"*/
+/*"FLOAT" -> "TYPE"*/
+/*"FLOAT" -> "EVALAB"*/
+/*"FLOAT" -> "IEVALAB"*/
+/*"FLOAT" -> "ELTAGG"*/
+/*"FLOAT" -> "ELTAB"*/
+/*"FLOAT" -> "CLAGG"*/
+/*"FLOAT" -> "STRING"*/
+/*"FLOAT" -> "CHAR"*/
+/*"FLOAT" -> "OUTFORM"*/
+/*"FLOAT" -> "LIST"*/
+/*"FLOAT" -> "PRIMARR"*/
+/*"FLOAT" -> "A1AGG-"*/
+/*"FLOAT" -> "ISTRING"*/
+/*"FLOAT" -> "SRAGG-"*/
+/*"FLOAT" -> "FLAGG-"*/
+/*"FLOAT" -> "LNAGG-"*/
+/*"FLOAT" -> "SYMBOL"*/
+/*"FLOAT" -> "REF"*/
+"FLOAT" -> "ALIST"
+/*"FLOAT" -> "DFLOAT"*/
+
+"FPARFRAC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FPARFRAC"]
+/*"FPARFRAC" -> "SETCAT"*/
+/*"FPARFRAC" -> "BASTYPE"*/
+/*"FPARFRAC" -> "KOERCE"*/
+/*"FPARFRAC" -> "KONVERT"*/
+/*"FPARFRAC" -> "UPOLYC"*/
+/*"FPARFRAC" -> "POLYCAT"*/
+/*"FPARFRAC" -> "PDRING"*/
+/*"FPARFRAC" -> "RING"*/
+/*"FPARFRAC" -> "RNG"*/
+/*"FPARFRAC" -> "ABELGRP"*/
+/*"FPARFRAC" -> "CABMON"*/
+/*"FPARFRAC" -> "ABELMON"*/
+/*"FPARFRAC" -> "ABELSG"*/
+/*"FPARFRAC" -> "SGROUP"*/
+/*"FPARFRAC" -> "MONOID"*/
+/*"FPARFRAC" -> "LMODULE"*/
+/*"FPARFRAC" -> "FAMR"*/
+/*"FPARFRAC" -> "AMR"*/
+/*"FPARFRAC" -> "BMODULE"*/
+/*"FPARFRAC" -> "RMODULE"*/
+/*"FPARFRAC" -> "COMRING"*/
+/*"FPARFRAC" -> "ALGEBRA"*/
+/*"FPARFRAC" -> "MODULE"*/
+/*"FPARFRAC" -> "CHARZ"*/
+/*"FPARFRAC" -> "CHARNZ"*/
+/*"FPARFRAC" -> "INTDOM"*/
+/*"FPARFRAC" -> "ENTIRER"*/
+/*"FPARFRAC" -> "FRETRCT"*/
+/*"FPARFRAC" -> "RETRACT"*/
+/*"FPARFRAC" -> "EVALAB"*/
+/*"FPARFRAC" -> "IEVALAB"*/
+/*"FPARFRAC" -> "FLINEXP"*/
+/*"FPARFRAC" -> "LINEXP"*/
+/*"FPARFRAC" -> "ORDSET"*/
+/*"FPARFRAC" -> "PATMAB"*/
+/*"FPARFRAC" -> "GCDDOM"*/
+/*"FPARFRAC" -> "PFECAT"*/
+/*"FPARFRAC" -> "UFD"*/
+/*"FPARFRAC" -> "ELTAB"*/
+/*"FPARFRAC" -> "DIFRING"*/
+/*"FPARFRAC" -> "DIFEXT"*/
+/*"FPARFRAC" -> "STEP"*/
+/*"FPARFRAC" -> "EUCDOM"*/
+/*"FPARFRAC" -> "PID"*/
+/*"FPARFRAC" -> "FIELD"*/
+/*"FPARFRAC" -> "DIVRING"*/
+/*"FPARFRAC" -> "SYMBOL"*/
+/*"FPARFRAC" -> "INT"*/
+/*"FPARFRAC" -> "REF"*/
+"FPARFRAC" -> "ALIST"
+/*"FPARFRAC" -> "LIST"*/
+/*"FPARFRAC" -> "STRING"*/
+/*"FPARFRAC" -> "CHAR"*/
+/*"FPARFRAC" -> "SINT"*/
+/*"FPARFRAC" -> "OUTFORM"*/
+/*"FPARFRAC" -> "PRIMARR"*/
+/*"FPARFRAC" -> "A1AGG-"*/
+/*"FPARFRAC" -> "ISTRING"*/
+/*"FPARFRAC" -> "SRAGG-"*/
+/*"FPARFRAC" -> "FLAGG-"*/
+/*"FPARFRAC" -> "LNAGG-"*/
+/*"FPARFRAC" -> "NNI"*/
+/*"FPARFRAC" -> "QFCAT"*/
+/*"FPARFRAC" -> "FEVALAB"*/
+/*"FPARFRAC" -> "PATAB"*/
+/*"FPARFRAC" -> "FPATMAB"*/
+/*"FPARFRAC" -> "TYPE"*/
+/*"FPARFRAC" -> "OINTDOM"*/
+/*"FPARFRAC" -> "ORDRING"*/
+/*"FPARFRAC" -> "OAGROUP"*/
+/*"FPARFRAC" -> "OCAMON"*/
+/*"FPARFRAC" -> "OAMON"*/
+/*"FPARFRAC" -> "OASGP"*/
+/*"FPARFRAC" -> "REAL"*/
+/*"FPARFRAC" -> "PI"*/
+/*"FPARFRAC" -> "OM"*/
+/*"FPARFRAC" -> "ILIST"*/
+/*"FPARFRAC" -> "LSAGG-"*/
+/*"FPARFRAC" -> "STAGG-"*/
+/*"FPARFRAC" -> "DPOLCAT"*/
+/*"FPARFRAC" -> "INS"*/
+/*"FPARFRAC" -> "CFCAT"*/
+
+"FR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FR"]
+/*"FR" -> "INTDOM"*/
+/*"FR" -> "COMRING"*/
+/*"FR" -> "RING"*/
+/*"FR" -> "RNG"*/
+/*"FR" -> "ABELGRP"*/
+/*"FR" -> "CABMON"*/
+/*"FR" -> "ABELMON"*/
+/*"FR" -> "ABELSG"*/
+/*"FR" -> "SETCAT"*/
+/*"FR" -> "BASTYPE"*/
+/*"FR" -> "KOERCE"*/
+/*"FR" -> "SGROUP"*/
+/*"FR" -> "MONOID"*/
+/*"FR" -> "LMODULE"*/
+/*"FR" -> "BMODULE"*/
+/*"FR" -> "RMODULE"*/
+/*"FR" -> "ALGEBRA"*/
+/*"FR" -> "MODULE"*/
+/*"FR" -> "ENTIRER"*/
+/*"FR" -> "DIFEXT"*/
+/*"FR" -> "DIFRING"*/
+/*"FR" -> "PDRING"*/
+/*"FR" -> "FEVALAB"*/
+/*"FR" -> "ELTAB"*/
+/*"FR" -> "EVALAB"*/
+/*"FR" -> "IEVALAB"*/
+/*"FR" -> "FRETRCT"*/
+/*"FR" -> "RETRACT"*/
+/*"FR" -> "GCDDOM"*/
+/*"FR" -> "REAL"*/
+/*"FR" -> "KONVERT"*/
+/*"FR" -> "UFD"*/
+/*"FR" -> "INT"*/
+/*"FR" -> "LIST"*/
+/*"FR" -> "ILIST"*/
+/*"FR" -> "SYMBOL"*/
+/*"FR" -> "REF"*/
+"FR" -> "ALIST"
+/*"FR" -> "STRING"*/
+/*"FR" -> "CHAR"*/
+/*"FR" -> "SINT"*/
+/*"FR" -> "OUTFORM"*/
+/*"FR" -> "PRIMARR"*/
+/*"FR" -> "A1AGG-"*/
+/*"FR" -> "ISTRING"*/
+/*"FR" -> "SRAGG-"*/
+/*"FR" -> "FLAGG-"*/
+/*"FR" -> "LNAGG-"*/
+/*"FR" -> "ORDSET"*/
+/*"FR" -> "BOOLEAN"*/
+/*"FR" -> "LSAGG"*/
+/*"FR" -> "STAGG"*/
+/*"FR" -> "URAGG"*/
+/*"FR" -> "RCAGG"*/
+/*"FR" -> "HOAGG"*/
+/*"FR" -> "AGG"*/
+/*"FR" -> "TYPE"*/
+/*"FR" -> "LNAGG"*/
+/*"FR" -> "IXAGG"*/
+/*"FR" -> "ELTAGG"*/
+/*"FR" -> "CLAGG"*/
+/*"FR" -> "FLAGG"*/
+/*"FR" -> "ELAGG"*/
+/*"FR" -> "OM"*/
+/*"FR" -> "NNI"*/
+/*"FR" -> "INS"*/
+/*"FR" -> "EUCDOM"*/
+/*"FR" -> "PID"*/
+/*"FR" -> "OINTDOM"*/
+/*"FR" -> "ORDRING"*/
+/*"FR" -> "OAGROUP"*/
+/*"FR" -> "OCAMON"*/
+/*"FR" -> "OAMON"*/
+/*"FR" -> "OASGP"*/
+/*"FR" -> "LINEXP"*/
+/*"FR" -> "PATMAB"*/
+/*"FR" -> "CFCAT"*/
+/*"FR" -> "CHARZ"*/
+/*"FR" -> "STEP"*/
+/*"FR" -> "DFLOAT"*/
+/*"FR" -> "LSAGG-"*/
+/*"FR" -> "STAGG-"*/
+/*"FR" -> "INS-"*/
+/*"FR" -> "EUCDOM-"*/
+/*"FR" -> "UFD-"*/
+/*"FR" -> "GCDDOM-"*/
+/*"FR" -> "INTDOM-"*/
+/*"FR" -> "ALGEBRA-"*/
+/*"FR" -> "DIFRING-"*/
+/*"FR" -> "ORDRING-"*/
+/*"FR" -> "MODULE-"*/
+/*"FR" -> "RING-"*/
+/*"FR" -> "ABELGRP-"*/
+/*"FR" -> "PI"*/
+/*"FR" -> "ELAGG-"*/
+/*"FR" -> "URAGG-"*/
+
+"FRNAALG" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FRNAALG"]
+/*"FRNAALG" -> "FINAALG"*/
+/*"FRNAALG" -> "NAALG"*/
+/*"FRNAALG" -> "NARNG"*/
+/*"FRNAALG" -> "ABELGRP"*/
+/*"FRNAALG" -> "CABMON"*/
+/*"FRNAALG" -> "ABELMON"*/
+/*"FRNAALG" -> "ABELSG"*/
+/*"FRNAALG" -> "SETCAT"*/
+/*"FRNAALG" -> "BASTYPE"*/
+/*"FRNAALG" -> "KOERCE"*/
+/*"FRNAALG" -> "MONAD"*/
+/*"FRNAALG" -> "MODULE"*/
+/*"FRNAALG" -> "BMODULE"*/
+/*"FRNAALG" -> "LMODULE"*/
+/*"FRNAALG" -> "RMODULE"*/
+/*"FRNAALG" -> "COMRING"*/
+/*"FRNAALG" -> "RING"*/
+/*"FRNAALG" -> "RNG"*/
+/*"FRNAALG" -> "SGROUP"*/
+/*"FRNAALG" -> "MONOID"*/
+/*"FRNAALG" -> "FIELD"*/
+/*"FRNAALG" -> "EUCDOM"*/
+/*"FRNAALG" -> "PID"*/
+/*"FRNAALG" -> "GCDDOM"*/
+/*"FRNAALG" -> "INTDOM"*/
+/*"FRNAALG" -> "ALGEBRA"*/
+/*"FRNAALG" -> "ENTIRER"*/
+/*"FRNAALG" -> "UFD"*/
+/*"FRNAALG" -> "DIVRING"*/
+/*"FRNAALG" -> "SINT"*/
+/*"FRNAALG" -> "PI"*/
+/*"FRNAALG" -> "NNI"*/
+/*"FRNAALG" -> "INT"*/
+/*"FRNAALG" -> "STRING"*/
+/*"FRNAALG" -> "CHAR"*/
+/*"FRNAALG" -> "OUTFORM"*/
+/*"FRNAALG" -> "LIST"*/
+/*"FRNAALG" -> "PRIMARR"*/
+/*"FRNAALG" -> "A1AGG-"*/
+/*"FRNAALG" -> "ISTRING"*/
+/*"FRNAALG" -> "SYMBOL"*/
+/*"FRNAALG" -> "REF"*/
+"FRNAALG" -> "ALIST"
+/*"FRNAALG" -> "SRAGG-"*/
+/*"FRNAALG" -> "FLAGG-"*/
+/*"FRNAALG" -> "LNAGG-"*/
+/*"FRNAALG" -> "POLYCAT"*/
+/*"FRNAALG" -> "PDRING"*/
+/*"FRNAALG" -> "FAMR"*/
+/*"FRNAALG" -> "AMR"*/
+/*"FRNAALG" -> "CHARZ"*/
+/*"FRNAALG" -> "CHARNZ"*/
+/*"FRNAALG" -> "FRETRCT"*/
+/*"FRNAALG" -> "RETRACT"*/
+/*"FRNAALG" -> "EVALAB"*/
+/*"FRNAALG" -> "IEVALAB"*/
+/*"FRNAALG" -> "FLINEXP"*/
+/*"FRNAALG" -> "LINEXP"*/
+/*"FRNAALG" -> "ORDSET"*/
+/*"FRNAALG" -> "KONVERT"*/
+/*"FRNAALG" -> "PATMAB"*/
+/*"FRNAALG" -> "PFECAT"*/
+/*"FRNAALG" -> "VECTOR"*/
+/*"FRNAALG" -> "IVECTOR"*/
+/*"FRNAALG" -> "IARRAY1"*/
+/*"FRNAALG" -> "VECTCAT"*/
+/*"FRNAALG" -> "A1AGG"*/
+/*"FRNAALG" -> "FLAGG"*/
+/*"FRNAALG" -> "LNAGG"*/
+/*"FRNAALG" -> "IXAGG"*/
+/*"FRNAALG" -> "HOAGG"*/
+/*"FRNAALG" -> "AGG"*/
+/*"FRNAALG" -> "TYPE"*/
+/*"FRNAALG" -> "ELTAGG"*/
+/*"FRNAALG" -> "ELTAB"*/
+/*"FRNAALG" -> "CLAGG"*/
+/*"FRNAALG" -> "VECTCAT-"*/
+/*"FRNAALG" -> "ILIST"*/
+/*"FRNAALG" -> "MONOID-"*/
+/*"FRNAALG" -> "ABELSG-"*/
+/*"FRNAALG" -> "SGROUP-"*/
+/*"FRNAALG" -> "INS"*/
+/*"FRNAALG" -> "OINTDOM"*/
+/*"FRNAALG" -> "ORDRING"*/
+/*"FRNAALG" -> "OAGROUP"*/
+/*"FRNAALG" -> "OCAMON"*/
+/*"FRNAALG" -> "OAMON"*/
+/*"FRNAALG" -> "OASGP"*/
+/*"FRNAALG" -> "DIFRING"*/
+/*"FRNAALG" -> "CFCAT"*/
+/*"FRNAALG" -> "REAL"*/
+/*"FRNAALG" -> "STEP"*/
+/*"FRNAALG" -> "OM"*/
+
+"FRNAALG-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FRNAALG"]
+/*"FRNAALG-" -> "FINAALG"*/
+/*"FRNAALG-" -> "NAALG"*/
+/*"FRNAALG-" -> "NARNG"*/
+/*"FRNAALG-" -> "ABELGRP"*/
+/*"FRNAALG-" -> "CABMON"*/
+/*"FRNAALG-" -> "ABELMON"*/
+/*"FRNAALG-" -> "ABELSG"*/
+/*"FRNAALG-" -> "SETCAT"*/
+/*"FRNAALG-" -> "BASTYPE"*/
+/*"FRNAALG-" -> "KOERCE"*/
+/*"FRNAALG-" -> "MONAD"*/
+/*"FRNAALG-" -> "MODULE"*/
+/*"FRNAALG-" -> "BMODULE"*/
+/*"FRNAALG-" -> "LMODULE"*/
+/*"FRNAALG-" -> "RMODULE"*/
+/*"FRNAALG-" -> "COMRING"*/
+/*"FRNAALG-" -> "RING"*/
+/*"FRNAALG-" -> "RNG"*/
+/*"FRNAALG-" -> "SGROUP"*/
+/*"FRNAALG-" -> "MONOID"*/
+/*"FRNAALG-" -> "FIELD"*/
+/*"FRNAALG-" -> "EUCDOM"*/
+/*"FRNAALG-" -> "PID"*/
+/*"FRNAALG-" -> "GCDDOM"*/
+/*"FRNAALG-" -> "INTDOM"*/
+/*"FRNAALG-" -> "ALGEBRA"*/
+/*"FRNAALG-" -> "ENTIRER"*/
+/*"FRNAALG-" -> "UFD"*/
+/*"FRNAALG-" -> "DIVRING"*/
+/*"FRNAALG-" -> "SINT"*/
+/*"FRNAALG-" -> "PI"*/
+/*"FRNAALG-" -> "NNI"*/
+/*"FRNAALG-" -> "INT"*/
+/*"FRNAALG-" -> "STRING"*/
+/*"FRNAALG-" -> "CHAR"*/
+/*"FRNAALG-" -> "OUTFORM"*/
+/*"FRNAALG-" -> "LIST"*/
+/*"FRNAALG-" -> "PRIMARR"*/
+/*"FRNAALG-" -> "A1AGG-"*/
+/*"FRNAALG-" -> "ISTRING"*/
+/*"FRNAALG-" -> "SYMBOL"*/
+/*"FRNAALG-" -> "REF"*/
+"FRNAALG-" -> "ALIST"
+/*"FRNAALG-" -> "SRAGG-"*/
+/*"FRNAALG-" -> "FLAGG-"*/
+/*"FRNAALG-" -> "LNAGG-"*/
+/*"FRNAALG-" -> "POLYCAT"*/
+/*"FRNAALG-" -> "PDRING"*/
+/*"FRNAALG-" -> "FAMR"*/
+/*"FRNAALG-" -> "AMR"*/
+/*"FRNAALG-" -> "CHARZ"*/
+/*"FRNAALG-" -> "CHARNZ"*/
+/*"FRNAALG-" -> "FRETRCT"*/
+/*"FRNAALG-" -> "RETRACT"*/
+/*"FRNAALG-" -> "EVALAB"*/
+/*"FRNAALG-" -> "IEVALAB"*/
+/*"FRNAALG-" -> "FLINEXP"*/
+/*"FRNAALG-" -> "LINEXP"*/
+/*"FRNAALG-" -> "ORDSET"*/
+/*"FRNAALG-" -> "KONVERT"*/
+/*"FRNAALG-" -> "PATMAB"*/
+/*"FRNAALG-" -> "PFECAT"*/
+/*"FRNAALG-" -> "VECTOR"*/
+/*"FRNAALG-" -> "IVECTOR"*/
+/*"FRNAALG-" -> "IARRAY1"*/
+/*"FRNAALG-" -> "VECTCAT"*/
+/*"FRNAALG-" -> "A1AGG"*/
+/*"FRNAALG-" -> "FLAGG"*/
+/*"FRNAALG-" -> "LNAGG"*/
+/*"FRNAALG-" -> "IXAGG"*/
+/*"FRNAALG-" -> "HOAGG"*/
+/*"FRNAALG-" -> "AGG"*/
+/*"FRNAALG-" -> "TYPE"*/
+/*"FRNAALG-" -> "ELTAGG"*/
+/*"FRNAALG-" -> "ELTAB"*/
+/*"FRNAALG-" -> "CLAGG"*/
+/*"FRNAALG-" -> "VECTCAT-"*/
+/*"FRNAALG-" -> "ILIST"*/
+/*"FRNAALG-" -> "MONOID-"*/
+/*"FRNAALG-" -> "ABELSG-"*/
+/*"FRNAALG-" -> "SGROUP-"*/
+/*"FRNAALG-" -> "INS"*/
+/*"FRNAALG-" -> "OINTDOM"*/
+/*"FRNAALG-" -> "ORDRING"*/
+/*"FRNAALG-" -> "OAGROUP"*/
+/*"FRNAALG-" -> "OCAMON"*/
+/*"FRNAALG-" -> "OAMON"*/
+/*"FRNAALG-" -> "OASGP"*/
+/*"FRNAALG-" -> "DIFRING"*/
+/*"FRNAALG-" -> "CFCAT"*/
+/*"FRNAALG-" -> "REAL"*/
+/*"FRNAALG-" -> "STEP"*/
+/*"FRNAALG-" -> "OM"*/
+
+"FS" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FS"]
+/*"FS" -> "ES"*/
+/*"FS" -> "ORDSET"*/
+/*"FS" -> "SETCAT"*/
+/*"FS" -> "BASTYPE"*/
+/*"FS" -> "KOERCE"*/
+/*"FS" -> "RETRACT"*/
+/*"FS" -> "IEVALAB"*/
+/*"FS" -> "EVALAB"*/
+/*"FS" -> "PATAB"*/
+/*"FS" -> "KONVERT"*/
+/*"FS" -> "FPATMAB"*/
+/*"FS" -> "TYPE"*/
+/*"FS" -> "PATMAB"*/
+/*"FS" -> "FRETRCT"*/
+/*"FS" -> "MONOID"*/
+/*"FS" -> "SGROUP"*/
+/*"FS" -> "GROUP"*/
+/*"FS" -> "ABELMON"*/
+/*"FS" -> "ABELSG"*/
+/*"FS" -> "ABELGRP"*/
+/*"FS" -> "CABMON"*/
+/*"FS" -> "RING"*/
+/*"FS" -> "RNG"*/
+/*"FS" -> "LMODULE"*/
+/*"FS" -> "PDRING"*/
+/*"FS" -> "FLINEXP"*/
+/*"FS" -> "LINEXP"*/
+/*"FS" -> "CHARZ"*/
+/*"FS" -> "CHARNZ"*/
+/*"FS" -> "ALGEBRA"*/
+/*"FS" -> "MODULE"*/
+/*"FS" -> "BMODULE"*/
+/*"FS" -> "RMODULE"*/
+/*"FS" -> "FIELD"*/
+/*"FS" -> "EUCDOM"*/
+/*"FS" -> "PID"*/
+/*"FS" -> "GCDDOM"*/
+/*"FS" -> "INTDOM"*/
+/*"FS" -> "COMRING"*/
+/*"FS" -> "ENTIRER"*/
+/*"FS" -> "UFD"*/
+/*"FS" -> "DIVRING"*/
+/*"FS" -> "SYMBOL"*/
+/*"FS" -> "INT"*/
+/*"FS" -> "REF"*/
+"FS" -> "ALIST"
+/*"FS" -> "LIST"*/
+/*"FS" -> "STRING"*/
+/*"FS" -> "CHAR"*/
+/*"FS" -> "SINT"*/
+/*"FS" -> "OUTFORM"*/
+/*"FS" -> "PRIMARR"*/
+/*"FS" -> "A1AGG-"*/
+/*"FS" -> "ISTRING"*/
+/*"FS" -> "SRAGG-"*/
+/*"FS" -> "FLAGG-"*/
+/*"FS" -> "LNAGG-"*/
+/*"FS" -> "ILIST"*/
+/*"FS" -> "BOOLEAN"*/
+/*"FS" -> "LSAGG-"*/
+/*"FS" -> "STAGG-"*/
+/*"FS" -> "ELAGG-"*/
+/*"FS" -> "URAGG-"*/
+/*"FS" -> "LSAGG"*/
+/*"FS" -> "STAGG"*/
+/*"FS" -> "URAGG"*/
+/*"FS" -> "RCAGG"*/
+/*"FS" -> "HOAGG"*/
+/*"FS" -> "AGG"*/
+/*"FS" -> "LNAGG"*/
+/*"FS" -> "IXAGG"*/
+/*"FS" -> "ELTAGG"*/
+/*"FS" -> "ELTAB"*/
+/*"FS" -> "CLAGG"*/
+/*"FS" -> "FLAGG"*/
+/*"FS" -> "ELAGG"*/
+/*"FS" -> "OM"*/
+/*"FS" -> "CACHSET"*/
+/*"FS" -> "NNI"*/
+/*"FS" -> "RCAGG-"*/
+/*"FS" -> "IXAGG-"*/
+/*"FS" -> "CLAGG-"*/
+/*"FS" -> "HOAGG-"*/
+/*"FS" -> "ORDSET-"*/
+/*"FS" -> "AGG-"*/
+/*"FS" -> "ELTAGG-"*/
+/*"FS" -> "SETCAT-"*/
+/*"FS" -> "BASTYPE-"*/
+/*"FS" -> "POLYCAT"*/
+/*"FS" -> "FAMR"*/
+/*"FS" -> "AMR"*/
+/*"FS" -> "PFECAT"*/
+/*"FS" -> "INS"*/
+/*"FS" -> "OINTDOM"*/
+/*"FS" -> "ORDRING"*/
+/*"FS" -> "OAGROUP"*/
+/*"FS" -> "OCAMON"*/
+/*"FS" -> "OAMON"*/
+/*"FS" -> "OASGP"*/
+/*"FS" -> "DIFRING"*/
+/*"FS" -> "CFCAT"*/
+/*"FS" -> "REAL"*/
+/*"FS" -> "STEP"*/
+/*"FS" -> "PI"*/
+/*"FS" -> "FPS"*/
+/*"FS" -> "RNS"*/
+/*"FS" -> "RADCAT"*/
+/*"FS" -> "UPOLYC"*/
+/*"FS" -> "DIFEXT"*/
+/*"FS" -> "QFCAT"*/
+/*"FS" -> "FEVALAB"*/
+
+"FS-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FS"]
+/*"FS-" -> "ES"*/
+/*"FS-" -> "ORDSET"*/
+/*"FS-" -> "SETCAT"*/
+/*"FS-" -> "BASTYPE"*/
+/*"FS-" -> "KOERCE"*/
+/*"FS-" -> "RETRACT"*/
+/*"FS-" -> "IEVALAB"*/
+/*"FS-" -> "EVALAB"*/
+/*"FS-" -> "PATAB"*/
+/*"FS-" -> "KONVERT"*/
+/*"FS-" -> "FPATMAB"*/
+/*"FS-" -> "TYPE"*/
+/*"FS-" -> "PATMAB"*/
+/*"FS-" -> "FRETRCT"*/
+/*"FS-" -> "MONOID"*/
+/*"FS-" -> "SGROUP"*/
+/*"FS-" -> "GROUP"*/
+/*"FS-" -> "ABELMON"*/
+/*"FS-" -> "ABELSG"*/
+/*"FS-" -> "ABELGRP"*/
+/*"FS-" -> "CABMON"*/
+/*"FS-" -> "RING"*/
+/*"FS-" -> "RNG"*/
+/*"FS-" -> "LMODULE"*/
+/*"FS-" -> "PDRING"*/
+/*"FS-" -> "FLINEXP"*/
+/*"FS-" -> "LINEXP"*/
+/*"FS-" -> "CHARZ"*/
+/*"FS-" -> "CHARNZ"*/
+/*"FS-" -> "ALGEBRA"*/
+/*"FS-" -> "MODULE"*/
+/*"FS-" -> "BMODULE"*/
+/*"FS-" -> "RMODULE"*/
+/*"FS-" -> "FIELD"*/
+/*"FS-" -> "EUCDOM"*/
+/*"FS-" -> "PID"*/
+/*"FS-" -> "GCDDOM"*/
+/*"FS-" -> "INTDOM"*/
+/*"FS-" -> "COMRING"*/
+/*"FS-" -> "ENTIRER"*/
+/*"FS-" -> "UFD"*/
+/*"FS-" -> "DIVRING"*/
+/*"FS-" -> "SYMBOL"*/
+/*"FS-" -> "INT"*/
+/*"FS-" -> "REF"*/
+"FS-" -> "ALIST"
+/*"FS-" -> "LIST"*/
+/*"FS-" -> "STRING"*/
+/*"FS-" -> "CHAR"*/
+/*"FS-" -> "SINT"*/
+/*"FS-" -> "OUTFORM"*/
+/*"FS-" -> "PRIMARR"*/
+/*"FS-" -> "A1AGG-"*/
+/*"FS-" -> "ISTRING"*/
+/*"FS-" -> "SRAGG-"*/
+/*"FS-" -> "FLAGG-"*/
+/*"FS-" -> "LNAGG-"*/
+/*"FS-" -> "ILIST"*/
+/*"FS-" -> "BOOLEAN"*/
+/*"FS-" -> "LSAGG-"*/
+/*"FS-" -> "STAGG-"*/
+/*"FS-" -> "ELAGG-"*/
+/*"FS-" -> "URAGG-"*/
+/*"FS-" -> "LSAGG"*/
+/*"FS-" -> "STAGG"*/
+/*"FS-" -> "URAGG"*/
+/*"FS-" -> "RCAGG"*/
+/*"FS-" -> "HOAGG"*/
+/*"FS-" -> "AGG"*/
+/*"FS-" -> "LNAGG"*/
+/*"FS-" -> "IXAGG"*/
+/*"FS-" -> "ELTAGG"*/
+/*"FS-" -> "ELTAB"*/
+/*"FS-" -> "CLAGG"*/
+/*"FS-" -> "FLAGG"*/
+/*"FS-" -> "ELAGG"*/
+/*"FS-" -> "OM"*/
+/*"FS-" -> "CACHSET"*/
+/*"FS-" -> "NNI"*/
+/*"FS-" -> "RCAGG-"*/
+/*"FS-" -> "IXAGG-"*/
+/*"FS-" -> "CLAGG-"*/
+/*"FS-" -> "HOAGG-"*/
+/*"FS-" -> "ORDSET-"*/
+/*"FS-" -> "AGG-"*/
+/*"FS-" -> "ELTAGG-"*/
+/*"FS-" -> "SETCAT-"*/
+/*"FS-" -> "BASTYPE-"*/
+/*"FS-" -> "POLYCAT"*/
+/*"FS-" -> "FAMR"*/
+/*"FS-" -> "AMR"*/
+/*"FS-" -> "PFECAT"*/
+/*"FS-" -> "INS"*/
+/*"FS-" -> "OINTDOM"*/
+/*"FS-" -> "ORDRING"*/
+/*"FS-" -> "OAGROUP"*/
+/*"FS-" -> "OCAMON"*/
+/*"FS-" -> "OAMON"*/
+/*"FS-" -> "OASGP"*/
+/*"FS-" -> "DIFRING"*/
+/*"FS-" -> "CFCAT"*/
+/*"FS-" -> "REAL"*/
+/*"FS-" -> "STEP"*/
+/*"FS-" -> "PI"*/
+/*"FS-" -> "FPS"*/
+/*"FS-" -> "RNS"*/
+/*"FS-" -> "RADCAT"*/
+/*"FS-" -> "UPOLYC"*/
+/*"FS-" -> "DIFEXT"*/
+/*"FS-" -> "QFCAT"*/
+/*"FS-" -> "FEVALAB"*/
+
+"FST" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FST"]
+/*"FST" -> "KOERCE"*/
+/*"FST" -> "SYMBOL"*/
+/*"FST" -> "INT"*/
+/*"FST" -> "REF"*/
+"FST" -> "ALIST"
+/*"FST" -> "LIST"*/
+/*"FST" -> "STRING"*/
+/*"FST" -> "CHAR"*/
+/*"FST" -> "SINT"*/
+/*"FST" -> "OUTFORM"*/
+/*"FST" -> "PRIMARR"*/
+/*"FST" -> "A1AGG-"*/
+/*"FST" -> "ISTRING"*/
+/*"FST" -> "SRAGG-"*/
+/*"FST" -> "FLAGG-"*/
+/*"FST" -> "LNAGG-"*/
+/*"FST" -> "BOOLEAN"*/
+
+"FUNCTION" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FUNCTION"]
+/*"FUNCTION" -> "SETCAT"*/
+/*"FUNCTION" -> "BASTYPE"*/
+/*"FUNCTION" -> "KOERCE"*/
+/*"FUNCTION" -> "SYMBOL"*/
+/*"FUNCTION" -> "INT"*/
+/*"FUNCTION" -> "REF"*/
+"FUNCTION" -> "ALIST"
+/*"FUNCTION" -> "LIST"*/
+/*"FUNCTION" -> "STRING"*/
+/*"FUNCTION" -> "CHAR"*/
+/*"FUNCTION" -> "SINT"*/
+/*"FUNCTION" -> "OUTFORM"*/
+/*"FUNCTION" -> "PRIMARR"*/
+/*"FUNCTION" -> "A1AGG-"*/
+/*"FUNCTION" -> "ISTRING"*/
+/*"FUNCTION" -> "SRAGG-"*/
+/*"FUNCTION" -> "FLAGG-"*/
+/*"FUNCTION" -> "LNAGG-"*/
+/*"FUNCTION" -> "BOOLEAN"*/
+
+"GDMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GDMP"]
+/*"GDMP" -> "POLYCAT"*/
+/*"GDMP" -> "PDRING"*/
+/*"GDMP" -> "RING"*/
+/*"GDMP" -> "RNG"*/
+/*"GDMP" -> "ABELGRP"*/
+/*"GDMP" -> "CABMON"*/
+/*"GDMP" -> "ABELMON"*/
+/*"GDMP" -> "ABELSG"*/
+/*"GDMP" -> "SETCAT"*/
+/*"GDMP" -> "BASTYPE"*/
+/*"GDMP" -> "KOERCE"*/
+/*"GDMP" -> "SGROUP"*/
+/*"GDMP" -> "MONOID"*/
+/*"GDMP" -> "LMODULE"*/
+/*"GDMP" -> "FAMR"*/
+/*"GDMP" -> "AMR"*/
+/*"GDMP" -> "BMODULE"*/
+/*"GDMP" -> "RMODULE"*/
+/*"GDMP" -> "COMRING"*/
+/*"GDMP" -> "ALGEBRA"*/
+/*"GDMP" -> "MODULE"*/
+/*"GDMP" -> "CHARZ"*/
+/*"GDMP" -> "CHARNZ"*/
+/*"GDMP" -> "INTDOM"*/
+/*"GDMP" -> "ENTIRER"*/
+/*"GDMP" -> "FRETRCT"*/
+/*"GDMP" -> "RETRACT"*/
+/*"GDMP" -> "EVALAB"*/
+/*"GDMP" -> "IEVALAB"*/
+/*"GDMP" -> "FLINEXP"*/
+/*"GDMP" -> "LINEXP"*/
+/*"GDMP" -> "ORDSET"*/
+/*"GDMP" -> "KONVERT"*/
+/*"GDMP" -> "PATMAB"*/
+/*"GDMP" -> "GCDDOM"*/
+/*"GDMP" -> "PFECAT"*/
+/*"GDMP" -> "UFD"*/
+/*"GDMP" -> "DIRPCAT"*/
+/*"GDMP" -> "IXAGG"*/
+/*"GDMP" -> "HOAGG"*/
+/*"GDMP" -> "AGG"*/
+/*"GDMP" -> "TYPE"*/
+/*"GDMP" -> "ELTAGG"*/
+/*"GDMP" -> "ELTAB"*/
+/*"GDMP" -> "DIFEXT"*/
+/*"GDMP" -> "DIFRING"*/
+/*"GDMP" -> "FINITE"*/
+/*"GDMP" -> "ORDRING"*/
+/*"GDMP" -> "OAGROUP"*/
+/*"GDMP" -> "OCAMON"*/
+/*"GDMP" -> "OAMON"*/
+/*"GDMP" -> "OASGP"*/
+/*"GDMP" -> "OAMONS"*/
+/*"GDMP" -> "VSPACE"*/
+/*"GDMP" -> "FIELD"*/
+/*"GDMP" -> "EUCDOM"*/
+/*"GDMP" -> "PID"*/
+/*"GDMP" -> "DIVRING"*/
+/*"GDMP" -> "ORDFIN"*/
+/*"GDMP" -> "LSAGG"*/
+/*"GDMP" -> "STAGG"*/
+/*"GDMP" -> "URAGG"*/
+/*"GDMP" -> "RCAGG"*/
+/*"GDMP" -> "LNAGG"*/
+/*"GDMP" -> "CLAGG"*/
+/*"GDMP" -> "FLAGG"*/
+/*"GDMP" -> "ELAGG"*/
+/*"GDMP" -> "OM"*/
+/*"GDMP" -> "INT"*/
+/*"GDMP" -> "LIST"*/
+/*"GDMP" -> "ILIST"*/
+/*"GDMP" -> "NNI"*/
+/*"GDMP" -> "VECTCAT"*/
+/*"GDMP" -> "A1AGG"*/
+/*"GDMP" -> "VECTOR"*/
+/*"GDMP" -> "IVECTOR"*/
+/*"GDMP" -> "IARRAY1"*/
+/*"GDMP" -> "VECTCAT-"*/
+/*"GDMP" -> "A1AGG-"*/
+/*"GDMP" -> "SINT"*/
+/*"GDMP" -> "PI"*/
+/*"GDMP" -> "BOOLEAN"*/
+/*"GDMP" -> "FLAGG-"*/
+/*"GDMP" -> "LNAGG-"*/
+/*"GDMP" -> "IXAGG-"*/
+/*"GDMP" -> "CLAGG-"*/
+/*"GDMP" -> "HOAGG-"*/
+/*"GDMP" -> "ORDSET-"*/
+/*"GDMP" -> "AGG-"*/
+/*"GDMP" -> "ELTAGG-"*/
+/*"GDMP" -> "SETCAT-"*/
+/*"GDMP" -> "BASTYPE-"*/
+/*"GDMP" -> "LSAGG-"*/
+/*"GDMP" -> "STAGG-"*/
+/*"GDMP" -> "ELAGG-"*/
+/*"GDMP" -> "URAGG-"*/
+/*"GDMP" -> "RCAGG-"*/
+/*"GDMP" -> "FPS"*/
+/*"GDMP" -> "RNS"*/
+/*"GDMP" -> "REAL"*/
+/*"GDMP" -> "RADCAT"*/
+/*"GDMP" -> "SYMBOL"*/
+/*"GDMP" -> "REF"*/
+"GDMP" -> "ALIST"
+/*"GDMP" -> "STRING"*/
+/*"GDMP" -> "CHAR"*/
+/*"GDMP" -> "OUTFORM"*/
+/*"GDMP" -> "PRIMARR"*/
+/*"GDMP" -> "ISTRING"*/
+/*"GDMP" -> "SRAGG-"*/
+/*"GDMP" -> "INS"*/
+/*"GDMP" -> "OINTDOM"*/
+/*"GDMP" -> "CFCAT"*/
+/*"GDMP" -> "STEP"*/
+/*"GDMP" -> "UPOLYC"*/
+
+"GOPT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GOPT"]
+/*"GOPT" -> "SETCAT"*/
+/*"GOPT" -> "BASTYPE"*/
+/*"GOPT" -> "KOERCE"*/
+/*"GOPT" -> "SYMBOL"*/
+/*"GOPT" -> "INT"*/
+/*"GOPT" -> "REF"*/
+"GOPT" -> "ALIST"
+/*"GOPT" -> "LIST"*/
+/*"GOPT" -> "STRING"*/
+/*"GOPT" -> "CHAR"*/
+/*"GOPT" -> "SINT"*/
+/*"GOPT" -> "OUTFORM"*/
+/*"GOPT" -> "PRIMARR"*/
+/*"GOPT" -> "A1AGG-"*/
+/*"GOPT" -> "ISTRING"*/
+/*"GOPT" -> "SRAGG-"*/
+/*"GOPT" -> "FLAGG-"*/
+/*"GOPT" -> "LNAGG-"*/
+/*"GOPT" -> "BOOLEAN"*/
+/*"GOPT" -> "ILIST"*/
+/*"GOPT" -> "LSAGG-"*/
+/*"GOPT" -> "STAGG-"*/
+/*"GOPT" -> "ELAGG-"*/
+/*"GOPT" -> "URAGG-"*/
+/*"GOPT" -> "RCAGG-"*/
+/*"GOPT" -> "IXAGG-"*/
+/*"GOPT" -> "CLAGG-"*/
+/*"GOPT" -> "HOAGG-"*/
+/*"GOPT" -> "ORDSET-"*/
+/*"GOPT" -> "AGG-"*/
+/*"GOPT" -> "ELTAGG-"*/
+/*"GOPT" -> "SETCAT-"*/
+/*"GOPT" -> "BASTYPE-"*/
+
+"GOPT0" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GOPT0"]
+/*"GOPT0" -> "SETCAT"*/
+/*"GOPT0" -> "BASTYPE"*/
+/*"GOPT0" -> "KOERCE"*/
+/*"GOPT0" -> "SYMBOL"*/
+/*"GOPT0" -> "INT"*/
+/*"GOPT0" -> "REF"*/
+"GOPT0" -> "ALIST"
+/*"GOPT0" -> "LIST"*/
+/*"GOPT0" -> "STRING"*/
+/*"GOPT0" -> "CHAR"*/
+/*"GOPT0" -> "SINT"*/
+/*"GOPT0" -> "OUTFORM"*/
+/*"GOPT0" -> "PRIMARR"*/
+/*"GOPT0" -> "A1AGG-"*/
+/*"GOPT0" -> "ISTRING"*/
+/*"GOPT0" -> "SRAGG-"*/
+/*"GOPT0" -> "FLAGG-"*/
+/*"GOPT0" -> "LNAGG-"*/
+/*"GOPT0" -> "BOOLEAN"*/
+/*"GOPT0" -> "NNI"*/
+
+"HACKPI" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HACKPI"]
+/*"HACKPI" -> "FIELD"*/
+/*"HACKPI" -> "EUCDOM"*/
+/*"HACKPI" -> "PID"*/
+/*"HACKPI" -> "GCDDOM"*/
+/*"HACKPI" -> "INTDOM"*/
+/*"HACKPI" -> "COMRING"*/
+/*"HACKPI" -> "RING"*/
+/*"HACKPI" -> "RNG"*/
+/*"HACKPI" -> "ABELGRP"*/
+/*"HACKPI" -> "CABMON"*/
+/*"HACKPI" -> "ABELMON"*/
+/*"HACKPI" -> "ABELSG"*/
+/*"HACKPI" -> "SETCAT"*/
+/*"HACKPI" -> "BASTYPE"*/
+/*"HACKPI" -> "KOERCE"*/
+/*"HACKPI" -> "SGROUP"*/
+/*"HACKPI" -> "MONOID"*/
+/*"HACKPI" -> "LMODULE"*/
+/*"HACKPI" -> "BMODULE"*/
+/*"HACKPI" -> "RMODULE"*/
+/*"HACKPI" -> "ALGEBRA"*/
+/*"HACKPI" -> "MODULE"*/
+/*"HACKPI" -> "ENTIRER"*/
+/*"HACKPI" -> "UFD"*/
+/*"HACKPI" -> "DIVRING"*/
+/*"HACKPI" -> "CHARZ"*/
+/*"HACKPI" -> "RETRACT"*/
+/*"HACKPI" -> "REAL"*/
+/*"HACKPI" -> "KONVERT"*/
+/*"HACKPI" -> "INS"*/
+/*"HACKPI" -> "OINTDOM"*/
+/*"HACKPI" -> "ORDRING"*/
+/*"HACKPI" -> "OAGROUP"*/
+/*"HACKPI" -> "OCAMON"*/
+/*"HACKPI" -> "OAMON"*/
+/*"HACKPI" -> "OASGP"*/
+/*"HACKPI" -> "ORDSET"*/
+/*"HACKPI" -> "DIFRING"*/
+/*"HACKPI" -> "LINEXP"*/
+/*"HACKPI" -> "PATMAB"*/
+/*"HACKPI" -> "CFCAT"*/
+/*"HACKPI" -> "STEP"*/
+/*"HACKPI" -> "UPOLYC"*/
+/*"HACKPI" -> "POLYCAT"*/
+/*"HACKPI" -> "PDRING"*/
+/*"HACKPI" -> "FAMR"*/
+/*"HACKPI" -> "AMR"*/
+/*"HACKPI" -> "CHARNZ"*/
+/*"HACKPI" -> "FRETRCT"*/
+/*"HACKPI" -> "EVALAB"*/
+/*"HACKPI" -> "IEVALAB"*/
+/*"HACKPI" -> "FLINEXP"*/
+/*"HACKPI" -> "PFECAT"*/
+/*"HACKPI" -> "ELTAB"*/
+/*"HACKPI" -> "DIFEXT"*/
+/*"HACKPI" -> "SYMBOL"*/
+/*"HACKPI" -> "INT"*/
+/*"HACKPI" -> "REF"*/
+"HACKPI" -> "ALIST"
+/*"HACKPI" -> "LIST"*/
+/*"HACKPI" -> "STRING"*/
+/*"HACKPI" -> "CHAR"*/
+/*"HACKPI" -> "SINT"*/
+/*"HACKPI" -> "OUTFORM"*/
+/*"HACKPI" -> "PRIMARR"*/
+/*"HACKPI" -> "A1AGG-"*/
+/*"HACKPI" -> "ISTRING"*/
+/*"HACKPI" -> "SRAGG-"*/
+/*"HACKPI" -> "FLAGG-"*/
+/*"HACKPI" -> "LNAGG-"*/
+/*"HACKPI" -> "NNI"*/
+/*"HACKPI" -> "DFLOAT"*/
+/*"HACKPI" -> "OM"*/
+/*"HACKPI" -> "BOOLEAN"*/
+/*"HACKPI" -> "FPS"*/
+/*"HACKPI" -> "RNS"*/
+/*"HACKPI" -> "RADCAT"*/
+
+"IDEAL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IDEAL"]
+/*"IDEAL" -> "SETCAT"*/
+/*"IDEAL" -> "BASTYPE"*/
+/*"IDEAL" -> "KOERCE"*/
+/*"IDEAL" -> "FIELD"*/
+/*"IDEAL" -> "EUCDOM"*/
+/*"IDEAL" -> "PID"*/
+/*"IDEAL" -> "GCDDOM"*/
+/*"IDEAL" -> "INTDOM"*/
+/*"IDEAL" -> "COMRING"*/
+/*"IDEAL" -> "RING"*/
+/*"IDEAL" -> "RNG"*/
+/*"IDEAL" -> "ABELGRP"*/
+/*"IDEAL" -> "CABMON"*/
+/*"IDEAL" -> "ABELMON"*/
+/*"IDEAL" -> "ABELSG"*/
+/*"IDEAL" -> "SGROUP"*/
+/*"IDEAL" -> "MONOID"*/
+/*"IDEAL" -> "LMODULE"*/
+/*"IDEAL" -> "BMODULE"*/
+/*"IDEAL" -> "RMODULE"*/
+/*"IDEAL" -> "ALGEBRA"*/
+/*"IDEAL" -> "MODULE"*/
+/*"IDEAL" -> "ENTIRER"*/
+/*"IDEAL" -> "UFD"*/
+/*"IDEAL" -> "DIVRING"*/
+/*"IDEAL" -> "OAMONS"*/
+/*"IDEAL" -> "OCAMON"*/
+/*"IDEAL" -> "OAMON"*/
+/*"IDEAL" -> "OASGP"*/
+/*"IDEAL" -> "ORDSET"*/
+/*"IDEAL" -> "POLYCAT"*/
+/*"IDEAL" -> "PDRING"*/
+/*"IDEAL" -> "FAMR"*/
+/*"IDEAL" -> "AMR"*/
+/*"IDEAL" -> "CHARZ"*/
+/*"IDEAL" -> "CHARNZ"*/
+/*"IDEAL" -> "FRETRCT"*/
+/*"IDEAL" -> "RETRACT"*/
+/*"IDEAL" -> "EVALAB"*/
+/*"IDEAL" -> "IEVALAB"*/
+/*"IDEAL" -> "FLINEXP"*/
+/*"IDEAL" -> "LINEXP"*/
+/*"IDEAL" -> "KONVERT"*/
+/*"IDEAL" -> "PATMAB"*/
+/*"IDEAL" -> "PFECAT"*/
+/*"IDEAL" -> "NNI"*/
+/*"IDEAL" -> "INT"*/
+/*"IDEAL" -> "LIST"*/
+/*"IDEAL" -> "ILIST"*/
+/*"IDEAL" -> "BOOLEAN"*/
+/*"IDEAL" -> "LSAGG"*/
+/*"IDEAL" -> "STAGG"*/
+/*"IDEAL" -> "URAGG"*/
+/*"IDEAL" -> "RCAGG"*/
+/*"IDEAL" -> "HOAGG"*/
+/*"IDEAL" -> "AGG"*/
+/*"IDEAL" -> "TYPE"*/
+/*"IDEAL" -> "LNAGG"*/
+/*"IDEAL" -> "IXAGG"*/
+/*"IDEAL" -> "ELTAGG"*/
+/*"IDEAL" -> "ELTAB"*/
+/*"IDEAL" -> "CLAGG"*/
+/*"IDEAL" -> "FLAGG"*/
+/*"IDEAL" -> "ELAGG"*/
+/*"IDEAL" -> "OM"*/
+/*"IDEAL" -> "LSAGG-"*/
+/*"IDEAL" -> "STAGG-"*/
+/*"IDEAL" -> "ELAGG-"*/
+/*"IDEAL" -> "FLAGG-"*/
+/*"IDEAL" -> "SINT"*/
+/*"IDEAL" -> "SYMBOL"*/
+/*"IDEAL" -> "REF"*/
+"IDEAL" -> "ALIST"
+/*"IDEAL" -> "STRING"*/
+/*"IDEAL" -> "CHAR"*/
+/*"IDEAL" -> "OUTFORM"*/
+/*"IDEAL" -> "PRIMARR"*/
+/*"IDEAL" -> "A1AGG-"*/
+/*"IDEAL" -> "ISTRING"*/
+/*"IDEAL" -> "SRAGG-"*/
+/*"IDEAL" -> "LNAGG-"*/
+/*"IDEAL" -> "DIRPCAT"*/
+/*"IDEAL" -> "DIFEXT"*/
+/*"IDEAL" -> "DIFRING"*/
+/*"IDEAL" -> "FINITE"*/
+/*"IDEAL" -> "ORDRING"*/
+/*"IDEAL" -> "OAGROUP"*/
+/*"IDEAL" -> "VSPACE"*/
+/*"IDEAL" -> "ORDFIN"*/
+/*"IDEAL" -> "VECTOR"*/
+/*"IDEAL" -> "IVECTOR"*/
+/*"IDEAL" -> "IARRAY1"*/
+/*"IDEAL" -> "VECTCAT-"*/
+/*"IDEAL" -> "IXAGG-"*/
+/*"IDEAL" -> "CLAGG-"*/
+/*"IDEAL" -> "HOAGG-"*/
+/*"IDEAL" -> "ORDSET-"*/
+/*"IDEAL" -> "AGG-"*/
+/*"IDEAL" -> "ELTAGG-"*/
+/*"IDEAL" -> "SETCAT-"*/
+/*"IDEAL" -> "BASTYPE-"*/
+/*"IDEAL" -> "VECTCAT"*/
+/*"IDEAL" -> "A1AGG"*/
+
+"INFORM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=INFORM"]
+/*"INFORM" -> "SEXCAT"*/
+/*"INFORM" -> "SETCAT"*/
+/*"INFORM" -> "BASTYPE"*/
+/*"INFORM" -> "KOERCE"*/
+/*"INFORM" -> "KONVERT"*/
+/*"INFORM" -> "ORDSET"*/
+/*"INFORM" -> "INS"*/
+/*"INFORM" -> "UFD"*/
+/*"INFORM" -> "GCDDOM"*/
+/*"INFORM" -> "INTDOM"*/
+/*"INFORM" -> "COMRING"*/
+/*"INFORM" -> "RING"*/
+/*"INFORM" -> "RNG"*/
+/*"INFORM" -> "ABELGRP"*/
+/*"INFORM" -> "CABMON"*/
+/*"INFORM" -> "ABELMON"*/
+/*"INFORM" -> "ABELSG"*/
+/*"INFORM" -> "SGROUP"*/
+/*"INFORM" -> "MONOID"*/
+/*"INFORM" -> "LMODULE"*/
+/*"INFORM" -> "BMODULE"*/
+/*"INFORM" -> "RMODULE"*/
+/*"INFORM" -> "ALGEBRA"*/
+/*"INFORM" -> "MODULE"*/
+/*"INFORM" -> "ENTIRER"*/
+/*"INFORM" -> "EUCDOM"*/
+/*"INFORM" -> "PID"*/
+/*"INFORM" -> "OINTDOM"*/
+/*"INFORM" -> "ORDRING"*/
+/*"INFORM" -> "OAGROUP"*/
+/*"INFORM" -> "OCAMON"*/
+/*"INFORM" -> "OAMON"*/
+/*"INFORM" -> "OASGP"*/
+/*"INFORM" -> "DIFRING"*/
+/*"INFORM" -> "RETRACT"*/
+/*"INFORM" -> "LINEXP"*/
+/*"INFORM" -> "PATMAB"*/
+/*"INFORM" -> "CFCAT"*/
+/*"INFORM" -> "REAL"*/
+/*"INFORM" -> "CHARZ"*/
+/*"INFORM" -> "STEP"*/
+/*"INFORM" -> "FPS"*/
+/*"INFORM" -> "RNS"*/
+/*"INFORM" -> "FIELD"*/
+/*"INFORM" -> "DIVRING"*/
+/*"INFORM" -> "RADCAT"*/
+/*"INFORM" -> "INT"*/
+/*"INFORM" -> "SYMBOL"*/
+/*"INFORM" -> "REF"*/
+"INFORM" -> "ALIST"
+/*"INFORM" -> "LIST"*/
+/*"INFORM" -> "STRING"*/
+/*"INFORM" -> "CHAR"*/
+/*"INFORM" -> "SINT"*/
+/*"INFORM" -> "OUTFORM"*/
+/*"INFORM" -> "PRIMARR"*/
+/*"INFORM" -> "A1AGG-"*/
+/*"INFORM" -> "ISTRING"*/
+/*"INFORM" -> "SRAGG-"*/
+/*"INFORM" -> "FLAGG-"*/
+/*"INFORM" -> "LNAGG-"*/
+/*"INFORM" -> "DFLOAT"*/
+/*"INFORM" -> "LSAGG"*/
+/*"INFORM" -> "STAGG"*/
+/*"INFORM" -> "URAGG"*/
+/*"INFORM" -> "RCAGG"*/
+/*"INFORM" -> "HOAGG"*/
+/*"INFORM" -> "AGG"*/
+/*"INFORM" -> "TYPE"*/
+/*"INFORM" -> "EVALAB"*/
+/*"INFORM" -> "IEVALAB"*/
+/*"INFORM" -> "LNAGG"*/
+/*"INFORM" -> "IXAGG"*/
+/*"INFORM" -> "ELTAGG"*/
+/*"INFORM" -> "ELTAB"*/
+/*"INFORM" -> "CLAGG"*/
+/*"INFORM" -> "FLAGG"*/
+/*"INFORM" -> "ELAGG"*/
+/*"INFORM" -> "OM"*/
+/*"INFORM" -> "ILIST"*/
+/*"INFORM" -> "LSAGG-"*/
+/*"INFORM" -> "STAGG-"*/
+/*"INFORM" -> "ELAGG-"*/
+/*"INFORM" -> "URAGG-"*/
+/*"INFORM" -> "RCAGG-"*/
+/*"INFORM" -> "IXAGG-"*/
+/*"INFORM" -> "CLAGG-"*/
+/*"INFORM" -> "HOAGG-"*/
+/*"INFORM" -> "ORDSET-"*/
+/*"INFORM" -> "AGG-"*/
+/*"INFORM" -> "ELTAGG-"*/
+/*"INFORM" -> "SETCAT-"*/
+/*"INFORM" -> "BASTYPE-"*/
+/*"INFORM" -> "NNI"*/
+/*"INFORM" -> "STRICAT"*/
+/*"INFORM" -> "SRAGG"*/
+/*"INFORM" -> "A1AGG"*/
+
+"INFORM1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INFORM1"]
+/*"INFORM1" -> "TYPE"*/
+/*"INFORM1" -> "SYMBOL"*/
+/*"INFORM1" -> "INT"*/
+/*"INFORM1" -> "REF"*/
+"INFORM1" -> "ALIST"
+/*"INFORM1" -> "LIST"*/
+/*"INFORM1" -> "STRING"*/
+/*"INFORM1" -> "CHAR"*/
+/*"INFORM1" -> "SINT"*/
+/*"INFORM1" -> "OUTFORM"*/
+/*"INFORM1" -> "PRIMARR"*/
+/*"INFORM1" -> "A1AGG-"*/
+/*"INFORM1" -> "ISTRING"*/
+/*"INFORM1" -> "SRAGG-"*/
+/*"INFORM1" -> "FLAGG-"*/
+/*"INFORM1" -> "LNAGG-"*/
+
+"IPRNTPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IPRNTPK"]
+/*"IPRNTPK" -> "SYMBOL"*/
+/*"IPRNTPK" -> "INT"*/
+/*"IPRNTPK" -> "REF"*/
+"IPRNTPK" -> "ALIST"
+/*"IPRNTPK" -> "LIST"*/
+/*"IPRNTPK" -> "STRING"*/
+/*"IPRNTPK" -> "CHAR"*/
+/*"IPRNTPK" -> "SINT"*/
+/*"IPRNTPK" -> "OUTFORM"*/
+/*"IPRNTPK" -> "PRIMARR"*/
+/*"IPRNTPK" -> "A1AGG-"*/
+/*"IPRNTPK" -> "ISTRING"*/
+/*"IPRNTPK" -> "SRAGG-"*/
+/*"IPRNTPK" -> "FLAGG-"*/
+/*"IPRNTPK" -> "LNAGG-"*/
+
+"IR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IR"]
+/*"IR" -> "MODULE"*/
+/*"IR" -> "BMODULE"*/
+/*"IR" -> "LMODULE"*/
+/*"IR" -> "ABELGRP"*/
+/*"IR" -> "CABMON"*/
+/*"IR" -> "ABELMON"*/
+/*"IR" -> "ABELSG"*/
+/*"IR" -> "SETCAT"*/
+/*"IR" -> "BASTYPE"*/
+/*"IR" -> "KOERCE"*/
+/*"IR" -> "RMODULE"*/
+/*"IR" -> "RETRACT"*/
+/*"IR" -> "INS"*/
+/*"IR" -> "UFD"*/
+/*"IR" -> "GCDDOM"*/
+/*"IR" -> "INTDOM"*/
+/*"IR" -> "COMRING"*/
+/*"IR" -> "RING"*/
+/*"IR" -> "RNG"*/
+/*"IR" -> "SGROUP"*/
+/*"IR" -> "MONOID"*/
+/*"IR" -> "ALGEBRA"*/
+/*"IR" -> "ENTIRER"*/
+/*"IR" -> "EUCDOM"*/
+/*"IR" -> "PID"*/
+/*"IR" -> "OINTDOM"*/
+/*"IR" -> "ORDRING"*/
+/*"IR" -> "OAGROUP"*/
+/*"IR" -> "OCAMON"*/
+/*"IR" -> "OAMON"*/
+/*"IR" -> "OASGP"*/
+/*"IR" -> "ORDSET"*/
+/*"IR" -> "DIFRING"*/
+/*"IR" -> "KONVERT"*/
+/*"IR" -> "LINEXP"*/
+/*"IR" -> "PATMAB"*/
+/*"IR" -> "CFCAT"*/
+/*"IR" -> "REAL"*/
+/*"IR" -> "CHARZ"*/
+/*"IR" -> "STEP"*/
+/*"IR" -> "QFCAT"*/
+/*"IR" -> "FIELD"*/
+/*"IR" -> "DIVRING"*/
+/*"IR" -> "FEVALAB"*/
+/*"IR" -> "ELTAB"*/
+/*"IR" -> "EVALAB"*/
+/*"IR" -> "IEVALAB"*/
+/*"IR" -> "DIFEXT"*/
+/*"IR" -> "PDRING"*/
+/*"IR" -> "FLINEXP"*/
+/*"IR" -> "PATAB"*/
+/*"IR" -> "FPATMAB"*/
+/*"IR" -> "TYPE"*/
+/*"IR" -> "CHARNZ"*/
+/*"IR" -> "PFECAT"*/
+/*"IR" -> "SYMBOL"*/
+/*"IR" -> "INT"*/
+/*"IR" -> "REF"*/
+"IR" -> "ALIST"
+/*"IR" -> "LIST"*/
+/*"IR" -> "STRING"*/
+/*"IR" -> "CHAR"*/
+/*"IR" -> "SINT"*/
+/*"IR" -> "OUTFORM"*/
+/*"IR" -> "PRIMARR"*/
+/*"IR" -> "A1AGG-"*/
+/*"IR" -> "ISTRING"*/
+/*"IR" -> "SRAGG-"*/
+/*"IR" -> "FLAGG-"*/
+/*"IR" -> "LNAGG-"*/
+/*"IR" -> "ILIST"*/
+/*"IR" -> "NNI"*/
+/*"IR" -> "BOOLEAN"*/
+/*"IR" -> "LFCAT"*/
+/*"IR" -> "PRIMCAT"*/
+/*"IR" -> "TRANFUN"*/
+/*"IR" -> "TRIGCAT"*/
+/*"IR" -> "ATRIG"*/
+/*"IR" -> "HYPCAT"*/
+/*"IR" -> "AHYP"*/
+/*"IR" -> "ELEMFUN"*/
+/*"IR" -> "LSAGG-"*/
+/*"IR" -> "STAGG-"*/
+/*"IR" -> "ELAGG-"*/
+/*"IR" -> "URAGG-"*/
+/*"IR" -> "RCAGG-"*/
+/*"IR" -> "IXAGG-"*/
+/*"IR" -> "PI"*/
+/*"IR" -> "LSAGG"*/
+/*"IR" -> "STAGG"*/
+/*"IR" -> "URAGG"*/
+/*"IR" -> "RCAGG"*/
+/*"IR" -> "HOAGG"*/
+/*"IR" -> "AGG"*/
+/*"IR" -> "LNAGG"*/
+/*"IR" -> "IXAGG"*/
+/*"IR" -> "ELTAGG"*/
+/*"IR" -> "CLAGG"*/
+/*"IR" -> "FLAGG"*/
+/*"IR" -> "ELAGG"*/
+/*"IR" -> "OM"*/
+
+"ISUPS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ISUPS"]
+/*"ISUPS" -> "UPSCAT"*/
+/*"ISUPS" -> "PSCAT"*/
+/*"ISUPS" -> "AMR"*/
+/*"ISUPS" -> "RING"*/
+/*"ISUPS" -> "RNG"*/
+/*"ISUPS" -> "ABELGRP"*/
+/*"ISUPS" -> "CABMON"*/
+/*"ISUPS" -> "ABELMON"*/
+/*"ISUPS" -> "ABELSG"*/
+/*"ISUPS" -> "SETCAT"*/
+/*"ISUPS" -> "BASTYPE"*/
+/*"ISUPS" -> "KOERCE"*/
+/*"ISUPS" -> "SGROUP"*/
+/*"ISUPS" -> "MONOID"*/
+/*"ISUPS" -> "LMODULE"*/
+/*"ISUPS" -> "BMODULE"*/
+/*"ISUPS" -> "RMODULE"*/
+/*"ISUPS" -> "COMRING"*/
+/*"ISUPS" -> "ALGEBRA"*/
+/*"ISUPS" -> "MODULE"*/
+/*"ISUPS" -> "CHARZ"*/
+/*"ISUPS" -> "CHARNZ"*/
+/*"ISUPS" -> "INTDOM"*/
+/*"ISUPS" -> "ENTIRER"*/
+/*"ISUPS" -> "ELTAB"*/
+/*"ISUPS" -> "DIFRING"*/
+/*"ISUPS" -> "PDRING"*/
+/*"ISUPS" -> "INS"*/
+/*"ISUPS" -> "UFD"*/
+/*"ISUPS" -> "GCDDOM"*/
+/*"ISUPS" -> "EUCDOM"*/
+/*"ISUPS" -> "PID"*/
+/*"ISUPS" -> "OINTDOM"*/
+/*"ISUPS" -> "ORDRING"*/
+/*"ISUPS" -> "OAGROUP"*/
+/*"ISUPS" -> "OCAMON"*/
+/*"ISUPS" -> "OAMON"*/
+/*"ISUPS" -> "OASGP"*/
+/*"ISUPS" -> "ORDSET"*/
+/*"ISUPS" -> "KONVERT"*/
+/*"ISUPS" -> "RETRACT"*/
+/*"ISUPS" -> "LINEXP"*/
+/*"ISUPS" -> "PATMAB"*/
+/*"ISUPS" -> "CFCAT"*/
+/*"ISUPS" -> "REAL"*/
+/*"ISUPS" -> "STEP"*/
+/*"ISUPS" -> "BOOLEAN"*/
+/*"ISUPS" -> "INT"*/
+/*"ISUPS" -> "OM"*/
+/*"ISUPS" -> "SINT"*/
+/*"ISUPS" -> "NNI"*/
+/*"ISUPS" -> "PI"*/
+/*"ISUPS" -> "LIST"*/
+/*"ISUPS" -> "ILIST"*/
+/*"ISUPS" -> "LSAGG-"*/
+/*"ISUPS" -> "STAGG-"*/
+/*"ISUPS" -> "ELAGG-"*/
+/*"ISUPS" -> "FLAGG-"*/
+/*"ISUPS" -> "URAGG-"*/
+/*"ISUPS" -> "TRANFUN"*/
+/*"ISUPS" -> "TRIGCAT"*/
+/*"ISUPS" -> "ATRIG"*/
+/*"ISUPS" -> "HYPCAT"*/
+/*"ISUPS" -> "AHYP"*/
+/*"ISUPS" -> "ELEMFUN"*/
+/*"ISUPS" -> "STRING"*/
+/*"ISUPS" -> "CHAR"*/
+/*"ISUPS" -> "OUTFORM"*/
+/*"ISUPS" -> "PRIMARR"*/
+/*"ISUPS" -> "A1AGG-"*/
+/*"ISUPS" -> "ISTRING"*/
+/*"ISUPS" -> "SYMBOL"*/
+/*"ISUPS" -> "REF"*/
+"ISUPS" -> "ALIST"
+/*"ISUPS" -> "SRAGG-"*/
+/*"ISUPS" -> "LNAGG-"*/
+/*"ISUPS" -> "LSAGG"*/
+/*"ISUPS" -> "STAGG"*/
+/*"ISUPS" -> "URAGG"*/
+/*"ISUPS" -> "RCAGG"*/
+/*"ISUPS" -> "HOAGG"*/
+/*"ISUPS" -> "AGG"*/
+/*"ISUPS" -> "TYPE"*/
+/*"ISUPS" -> "EVALAB"*/
+/*"ISUPS" -> "IEVALAB"*/
+/*"ISUPS" -> "LNAGG"*/
+/*"ISUPS" -> "IXAGG"*/
+/*"ISUPS" -> "ELTAGG"*/
+/*"ISUPS" -> "CLAGG"*/
+/*"ISUPS" -> "FLAGG"*/
+/*"ISUPS" -> "ELAGG"*/
+/*"ISUPS" -> "FIELD"*/
+/*"ISUPS" -> "DIVRING"*/
+
+"KERNEL" [color="#88FF44",href="bookvol10.3.pdf#nameddest=KERNEL"]
+/*"KERNEL" -> "CACHSET"*/
+/*"KERNEL" -> "ORDSET"*/
+/*"KERNEL" -> "SETCAT"*/
+/*"KERNEL" -> "BASTYPE"*/
+/*"KERNEL" -> "KOERCE"*/
+/*"KERNEL" -> "PATAB"*/
+/*"KERNEL" -> "KONVERT"*/
+/*"KERNEL" -> "INT"*/
+/*"KERNEL" -> "NNI"*/
+/*"KERNEL" -> "LIST"*/
+/*"KERNEL" -> "LSAGG"*/
+/*"KERNEL" -> "STAGG"*/
+/*"KERNEL" -> "URAGG"*/
+/*"KERNEL" -> "RCAGG"*/
+/*"KERNEL" -> "HOAGG"*/
+/*"KERNEL" -> "AGG"*/
+/*"KERNEL" -> "TYPE"*/
+/*"KERNEL" -> "EVALAB"*/
+/*"KERNEL" -> "IEVALAB"*/
+/*"KERNEL" -> "LNAGG"*/
+/*"KERNEL" -> "IXAGG"*/
+/*"KERNEL" -> "ELTAGG"*/
+/*"KERNEL" -> "ELTAB"*/
+/*"KERNEL" -> "CLAGG"*/
+/*"KERNEL" -> "FLAGG"*/
+/*"KERNEL" -> "ELAGG"*/
+/*"KERNEL" -> "OM"*/
+/*"KERNEL" -> "ILIST"*/
+/*"KERNEL" -> "SYMBOL"*/
+/*"KERNEL" -> "REF"*/
+"KERNEL" -> "ALIST"
+/*"KERNEL" -> "STRING"*/
+/*"KERNEL" -> "CHAR"*/
+/*"KERNEL" -> "SINT"*/
+/*"KERNEL" -> "OUTFORM"*/
+/*"KERNEL" -> "PRIMARR"*/
+/*"KERNEL" -> "A1AGG-"*/
+/*"KERNEL" -> "ISTRING"*/
+/*"KERNEL" -> "SRAGG-"*/
+/*"KERNEL" -> "FLAGG-"*/
+/*"KERNEL" -> "LNAGG-"*/
+/*"KERNEL" -> "INS"*/
+/*"KERNEL" -> "UFD"*/
+/*"KERNEL" -> "GCDDOM"*/
+/*"KERNEL" -> "INTDOM"*/
+/*"KERNEL" -> "COMRING"*/
+/*"KERNEL" -> "RING"*/
+/*"KERNEL" -> "RNG"*/
+/*"KERNEL" -> "ABELGRP"*/
+/*"KERNEL" -> "CABMON"*/
+/*"KERNEL" -> "ABELMON"*/
+/*"KERNEL" -> "ABELSG"*/
+/*"KERNEL" -> "SGROUP"*/
+/*"KERNEL" -> "MONOID"*/
+/*"KERNEL" -> "LMODULE"*/
+/*"KERNEL" -> "BMODULE"*/
+/*"KERNEL" -> "RMODULE"*/
+/*"KERNEL" -> "ALGEBRA"*/
+/*"KERNEL" -> "MODULE"*/
+/*"KERNEL" -> "ENTIRER"*/
+/*"KERNEL" -> "EUCDOM"*/
+/*"KERNEL" -> "PID"*/
+/*"KERNEL" -> "OINTDOM"*/
+/*"KERNEL" -> "ORDRING"*/
+/*"KERNEL" -> "OAGROUP"*/
+/*"KERNEL" -> "OCAMON"*/
+/*"KERNEL" -> "OAMON"*/
+/*"KERNEL" -> "OASGP"*/
+/*"KERNEL" -> "DIFRING"*/
+/*"KERNEL" -> "RETRACT"*/
+/*"KERNEL" -> "LINEXP"*/
+/*"KERNEL" -> "PATMAB"*/
+/*"KERNEL" -> "CFCAT"*/
+/*"KERNEL" -> "REAL"*/
+/*"KERNEL" -> "CHARZ"*/
+/*"KERNEL" -> "STEP"*/
+/*"KERNEL" -> "FPS"*/
+/*"KERNEL" -> "RNS"*/
+/*"KERNEL" -> "FIELD"*/
+/*"KERNEL" -> "DIVRING"*/
+/*"KERNEL" -> "RADCAT"*/
+
+"LIB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LIB"]
+/*"LIB" -> "TBAGG"*/
+/*"LIB" -> "KDAGG"*/
+/*"LIB" -> "DIAGG"*/
+/*"LIB" -> "DIOPS"*/
+/*"LIB" -> "BGAGG"*/
+/*"LIB" -> "HOAGG"*/
+/*"LIB" -> "AGG"*/
+/*"LIB" -> "TYPE"*/
+/*"LIB" -> "SETCAT"*/
+/*"LIB" -> "BASTYPE"*/
+/*"LIB" -> "KOERCE"*/
+/*"LIB" -> "EVALAB"*/
+/*"LIB" -> "IEVALAB"*/
+/*"LIB" -> "CLAGG"*/
+/*"LIB" -> "KONVERT"*/
+/*"LIB" -> "IXAGG"*/
+/*"LIB" -> "ELTAGG"*/
+/*"LIB" -> "ELTAB"*/
+/*"LIB" -> "SYMBOL"*/
+/*"LIB" -> "INT"*/
+/*"LIB" -> "REF"*/
+"LIB" -> "ALIST"
+/*"LIB" -> "LIST"*/
+/*"LIB" -> "STRING"*/
+/*"LIB" -> "CHAR"*/
+/*"LIB" -> "SINT"*/
+/*"LIB" -> "OUTFORM"*/
+/*"LIB" -> "PRIMARR"*/
+/*"LIB" -> "A1AGG-"*/
+/*"LIB" -> "ISTRING"*/
+/*"LIB" -> "SRAGG-"*/
+/*"LIB" -> "FLAGG-"*/
+/*"LIB" -> "LNAGG-"*/
+/*"LIB" -> "STRICAT"*/
+/*"LIB" -> "SRAGG"*/
+/*"LIB" -> "A1AGG"*/
+/*"LIB" -> "FLAGG"*/
+/*"LIB" -> "LNAGG"*/
+/*"LIB" -> "ORDSET"*/
+/*"LIB" -> "OM"*/
+/*"LIB" -> "ORDFIN"*/
+/*"LIB" -> "FINITE"*/
+
+"LIST" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LIST",
+          shape=ellipse]
+/*"LIST" -> "LSAGG"*/
+/*"LIST" -> "STAGG"*/
+/*"LIST" -> "URAGG"*/
+/*"LIST" -> "RCAGG"*/
+/*"LIST" -> "HOAGG"*/
+/*"LIST" -> "AGG"*/
+/*"LIST" -> "TYPE"*/
+/*"LIST" -> "SETCAT"*/
+/*"LIST" -> "BASTYPE"*/
+/*"LIST" -> "KOERCE"*/
+/*"LIST" -> "EVALAB"*/
+/*"LIST" -> "IEVALAB"*/
+/*"LIST" -> "LNAGG"*/
+/*"LIST" -> "IXAGG"*/
+/*"LIST" -> "ELTAGG"*/
+/*"LIST" -> "ELTAB"*/
+/*"LIST" -> "CLAGG"*/
+/*"LIST" -> "KONVERT"*/
+/*"LIST" -> "FLAGG"*/
+/*"LIST" -> "ORDSET"*/
+/*"LIST" -> "ELAGG"*/
+/*"LIST" -> "OM"*/
+/*"LIST" -> "INT"*/
+/*"LIST" -> "LIST"*/
+/*"LIST" -> "BOOLEAN"*/
+/*"LIST" -> "ILIST"*/
+/*"LIST" -> "LSAGG-"*/
+/*"LIST" -> "STAGG-"*/
+/*"LIST" -> "ELAGG-"*/
+/*"LIST" -> "SYMBOL"*/
+/*"LIST" -> "REF"*/
+"LIST" -> "ALIST"
+/*"LIST" -> "STRING"*/
+/*"LIST" -> "CHAR"*/
+/*"LIST" -> "SINT"*/
+/*"LIST" -> "OUTFORM"*/
+/*"LIST" -> "PRIMARR"*/
+/*"LIST" -> "A1AGG-"*/
+/*"LIST" -> "ISTRING"*/
+/*"LIST" -> "SRAGG-"*/
+/*"LIST" -> "FLAGG-"*/
+/*"LIST" -> "LNAGG-"*/
+/*"LIST" -> "INS"*/
+/*"LIST" -> "UFD"*/
+/*"LIST" -> "GCDDOM"*/
+/*"LIST" -> "INTDOM"*/
+/*"LIST" -> "COMRING"*/
+/*"LIST" -> "RING"*/
+/*"LIST" -> "RNG"*/
+/*"LIST" -> "ABELGRP"*/
+/*"LIST" -> "CABMON"*/
+/*"LIST" -> "ABELMON"*/
+/*"LIST" -> "ABELSG"*/
+/*"LIST" -> "SGROUP"*/
+/*"LIST" -> "MONOID"*/
+/*"LIST" -> "LMODULE"*/
+/*"LIST" -> "BMODULE"*/
+/*"LIST" -> "RMODULE"*/
+/*"LIST" -> "ALGEBRA"*/
+/*"LIST" -> "MODULE"*/
+/*"LIST" -> "ENTIRER"*/
+/*"LIST" -> "EUCDOM"*/
+/*"LIST" -> "PID"*/
+/*"LIST" -> "OINTDOM"*/
+/*"LIST" -> "ORDRING"*/
+/*"LIST" -> "OAGROUP"*/
+/*"LIST" -> "OCAMON"*/
+/*"LIST" -> "OAMON"*/
+/*"LIST" -> "OASGP"*/
+/*"LIST" -> "DIFRING"*/
+/*"LIST" -> "RETRACT"*/
+/*"LIST" -> "LINEXP"*/
+/*"LIST" -> "PATMAB"*/
+/*"LIST" -> "CFCAT"*/
+/*"LIST" -> "REAL"*/
+/*"LIST" -> "CHARZ"*/
+/*"LIST" -> "STEP"*/
+
+"LMDICT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LMDICT"]
+/*"LMDICT" -> "MDAGG"*/
+/*"LMDICT" -> "DIOPS"*/
+/*"LMDICT" -> "BGAGG"*/
+/*"LMDICT" -> "HOAGG"*/
+/*"LMDICT" -> "AGG"*/
+/*"LMDICT" -> "TYPE"*/
+/*"LMDICT" -> "SETCAT"*/
+/*"LMDICT" -> "BASTYPE"*/
+/*"LMDICT" -> "KOERCE"*/
+/*"LMDICT" -> "EVALAB"*/
+/*"LMDICT" -> "IEVALAB"*/
+/*"LMDICT" -> "CLAGG"*/
+/*"LMDICT" -> "KONVERT"*/
+/*"LMDICT" -> "LSAGG"*/
+/*"LMDICT" -> "STAGG"*/
+/*"LMDICT" -> "URAGG"*/
+/*"LMDICT" -> "RCAGG"*/
+/*"LMDICT" -> "LNAGG"*/
+/*"LMDICT" -> "IXAGG"*/
+/*"LMDICT" -> "ELTAGG"*/
+/*"LMDICT" -> "ELTAB"*/
+/*"LMDICT" -> "FLAGG"*/
+/*"LMDICT" -> "ORDSET"*/
+/*"LMDICT" -> "ELAGG"*/
+/*"LMDICT" -> "OM"*/
+/*"LMDICT" -> "INT"*/
+/*"LMDICT" -> "LIST"*/
+/*"LMDICT" -> "ILIST"*/
+/*"LMDICT" -> "SYMBOL"*/
+/*"LMDICT" -> "REF"*/
+"LMDICT" -> "ALIST"
+/*"LMDICT" -> "STRING"*/
+/*"LMDICT" -> "CHAR"*/
+/*"LMDICT" -> "SINT"*/
+/*"LMDICT" -> "OUTFORM"*/
+/*"LMDICT" -> "PRIMARR"*/
+/*"LMDICT" -> "A1AGG-"*/
+/*"LMDICT" -> "ISTRING"*/
+/*"LMDICT" -> "SRAGG-"*/
+/*"LMDICT" -> "FLAGG-"*/
+/*"LMDICT" -> "LNAGG-"*/
+/*"LMDICT" -> "LSAGG-"*/
+/*"LMDICT" -> "STAGG-"*/
+/*"LMDICT" -> "ELAGG-"*/
+/*"LMDICT" -> "URAGG-"*/
+/*"LMDICT" -> "RCAGG-"*/
+/*"LMDICT" -> "IXAGG-"*/
+/*"LMDICT" -> "NNI"*/
+/*"LMDICT" -> "BOOLEAN"*/
+
+"LODO" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LODO"]
+/*"LODO" -> "LODOCAT"*/
+/*"LODO" -> "OREPCAT"*/
+/*"LODO" -> "RING"*/
+/*"LODO" -> "RNG"*/
+/*"LODO" -> "ABELGRP"*/
+/*"LODO" -> "CABMON"*/
+/*"LODO" -> "ABELMON"*/
+/*"LODO" -> "ABELSG"*/
+/*"LODO" -> "SETCAT"*/
+/*"LODO" -> "BASTYPE"*/
+/*"LODO" -> "KOERCE"*/
+/*"LODO" -> "SGROUP"*/
+/*"LODO" -> "MONOID"*/
+/*"LODO" -> "LMODULE"*/
+/*"LODO" -> "BMODULE"*/
+/*"LODO" -> "RMODULE"*/
+/*"LODO" -> "FRETRCT"*/
+/*"LODO" -> "RETRACT"*/
+/*"LODO" -> "ALGEBRA"*/
+/*"LODO" -> "MODULE"*/
+/*"LODO" -> "ELTAB"*/
+/*"LODO" -> "SYMBOL"*/
+/*"LODO" -> "INT"*/
+/*"LODO" -> "REF"*/
+"LODO" -> "ALIST"
+/*"LODO" -> "LIST"*/
+/*"LODO" -> "STRING"*/
+/*"LODO" -> "CHAR"*/
+/*"LODO" -> "SINT"*/
+/*"LODO" -> "OUTFORM"*/
+/*"LODO" -> "PRIMARR"*/
+/*"LODO" -> "A1AGG-"*/
+/*"LODO" -> "ISTRING"*/
+/*"LODO" -> "SRAGG-"*/
+/*"LODO" -> "FLAGG-"*/
+/*"LODO" -> "LNAGG-"*/
+/*"LODO" -> "FIELD"*/
+/*"LODO" -> "EUCDOM"*/
+/*"LODO" -> "PID"*/
+/*"LODO" -> "GCDDOM"*/
+/*"LODO" -> "INTDOM"*/
+/*"LODO" -> "COMRING"*/
+/*"LODO" -> "ENTIRER"*/
+/*"LODO" -> "UFD"*/
+/*"LODO" -> "DIVRING"*/
+/*"LODO" -> "INS"*/
+/*"LODO" -> "OINTDOM"*/
+/*"LODO" -> "ORDRING"*/
+/*"LODO" -> "OAGROUP"*/
+/*"LODO" -> "OCAMON"*/
+/*"LODO" -> "OAMON"*/
+/*"LODO" -> "OASGP"*/
+/*"LODO" -> "ORDSET"*/
+/*"LODO" -> "DIFRING"*/
+/*"LODO" -> "KONVERT"*/
+/*"LODO" -> "LINEXP"*/
+/*"LODO" -> "PATMAB"*/
+/*"LODO" -> "CFCAT"*/
+/*"LODO" -> "REAL"*/
+/*"LODO" -> "CHARZ"*/
+/*"LODO" -> "STEP"*/
+
+"LODOOPS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LODOOPS"]
+/*"LODOOPS" -> "FIELD"*/
+/*"LODOOPS" -> "EUCDOM"*/
+/*"LODOOPS" -> "PID"*/
+/*"LODOOPS" -> "GCDDOM"*/
+/*"LODOOPS" -> "INTDOM"*/
+/*"LODOOPS" -> "COMRING"*/
+/*"LODOOPS" -> "RING"*/
+/*"LODOOPS" -> "RNG"*/
+/*"LODOOPS" -> "ABELGRP"*/
+/*"LODOOPS" -> "CABMON"*/
+/*"LODOOPS" -> "ABELMON"*/
+/*"LODOOPS" -> "ABELSG"*/
+/*"LODOOPS" -> "SETCAT"*/
+/*"LODOOPS" -> "BASTYPE"*/
+/*"LODOOPS" -> "KOERCE"*/
+/*"LODOOPS" -> "SGROUP"*/
+/*"LODOOPS" -> "MONOID"*/
+/*"LODOOPS" -> "LMODULE"*/
+/*"LODOOPS" -> "BMODULE"*/
+/*"LODOOPS" -> "RMODULE"*/
+/*"LODOOPS" -> "ALGEBRA"*/
+/*"LODOOPS" -> "MODULE"*/
+/*"LODOOPS" -> "ENTIRER"*/
+/*"LODOOPS" -> "UFD"*/
+/*"LODOOPS" -> "DIVRING"*/
+/*"LODOOPS" -> "LODOCAT"*/
+/*"LODOOPS" -> "OREPCAT"*/
+/*"LODOOPS" -> "FRETRCT"*/
+/*"LODOOPS" -> "RETRACT"*/
+/*"LODOOPS" -> "ELTAB"*/
+/*"LODOOPS" -> "SYMBOL"*/
+/*"LODOOPS" -> "INT"*/
+/*"LODOOPS" -> "REF"*/
+"LODOOPS" -> "ALIST"
+/*"LODOOPS" -> "LIST"*/
+/*"LODOOPS" -> "STRING"*/
+/*"LODOOPS" -> "CHAR"*/
+/*"LODOOPS" -> "SINT"*/
+/*"LODOOPS" -> "OUTFORM"*/
+/*"LODOOPS" -> "PRIMARR"*/
+/*"LODOOPS" -> "A1AGG-"*/
+/*"LODOOPS" -> "ISTRING"*/
+/*"LODOOPS" -> "SRAGG-"*/
+/*"LODOOPS" -> "FLAGG-"*/
+/*"LODOOPS" -> "LNAGG-"*/
+/*"LODOOPS" -> "VECTCAT"*/
+/*"LODOOPS" -> "A1AGG"*/
+/*"LODOOPS" -> "FLAGG"*/
+/*"LODOOPS" -> "LNAGG"*/
+/*"LODOOPS" -> "IXAGG"*/
+/*"LODOOPS" -> "HOAGG"*/
+/*"LODOOPS" -> "AGG"*/
+/*"LODOOPS" -> "TYPE"*/
+/*"LODOOPS" -> "EVALAB"*/
+/*"LODOOPS" -> "IEVALAB"*/
+/*"LODOOPS" -> "ELTAGG"*/
+/*"LODOOPS" -> "CLAGG"*/
+/*"LODOOPS" -> "KONVERT"*/
+/*"LODOOPS" -> "ORDSET"*/
+/*"LODOOPS" -> "VECTOR"*/
+/*"LODOOPS" -> "IVECTOR"*/
+/*"LODOOPS" -> "IARRAY1"*/
+/*"LODOOPS" -> "VECTCAT-"*/
+/*"LODOOPS" -> "NNI"*/
+/*"LODOOPS" -> "PI"*/
+/*"LODOOPS" -> "INS-"*/
+/*"LODOOPS" -> "DPOLCAT"*/
+/*"LODOOPS" -> "POLYCAT"*/
+/*"LODOOPS" -> "PDRING"*/
+/*"LODOOPS" -> "FAMR"*/
+/*"LODOOPS" -> "AMR"*/
+/*"LODOOPS" -> "CHARZ"*/
+/*"LODOOPS" -> "CHARNZ"*/
+/*"LODOOPS" -> "FLINEXP"*/
+/*"LODOOPS" -> "LINEXP"*/
+/*"LODOOPS" -> "PATMAB"*/
+/*"LODOOPS" -> "PFECAT"*/
+/*"LODOOPS" -> "DIFEXT"*/
+/*"LODOOPS" -> "DIFRING"*/
+/*"LODOOPS" -> "ILIST"*/
+/*"LODOOPS" -> "LSAGG-"*/
+/*"LODOOPS" -> "BOOLEAN"*/
+
+"MATRIX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MATRIX"]
+/*"MATRIX" -> "MATCAT"*/
+/*"MATRIX" -> "ARR2CAT"*/
+/*"MATRIX" -> "HOAGG"*/
+/*"MATRIX" -> "AGG"*/
+/*"MATRIX" -> "TYPE"*/
+/*"MATRIX" -> "SETCAT"*/
+/*"MATRIX" -> "BASTYPE"*/
+/*"MATRIX" -> "KOERCE"*/
+/*"MATRIX" -> "EVALAB"*/
+/*"MATRIX" -> "IEVALAB"*/
+/*"MATRIX" -> "KONVERT"*/
+/*"MATRIX" -> "VECTCAT"*/
+/*"MATRIX" -> "A1AGG"*/
+/*"MATRIX" -> "FLAGG"*/
+/*"MATRIX" -> "LNAGG"*/
+/*"MATRIX" -> "IXAGG"*/
+/*"MATRIX" -> "ELTAGG"*/
+/*"MATRIX" -> "ELTAB"*/
+/*"MATRIX" -> "CLAGG"*/
+/*"MATRIX" -> "ORDSET"*/
+/*"MATRIX" -> "RING"*/
+/*"MATRIX" -> "RNG"*/
+/*"MATRIX" -> "ABELGRP"*/
+/*"MATRIX" -> "CABMON"*/
+/*"MATRIX" -> "ABELMON"*/
+/*"MATRIX" -> "ABELSG"*/
+/*"MATRIX" -> "SGROUP"*/
+/*"MATRIX" -> "MONOID"*/
+/*"MATRIX" -> "LMODULE"*/
+/*"MATRIX" -> "INT"*/
+/*"MATRIX" -> "PRIMARR"*/
+/*"MATRIX" -> "NNI"*/
+/*"MATRIX" -> "EUCDOM"*/
+/*"MATRIX" -> "PID"*/
+/*"MATRIX" -> "GCDDOM"*/
+/*"MATRIX" -> "INTDOM"*/
+/*"MATRIX" -> "COMRING"*/
+/*"MATRIX" -> "BMODULE"*/
+/*"MATRIX" -> "RMODULE"*/
+/*"MATRIX" -> "ALGEBRA"*/
+/*"MATRIX" -> "MODULE"*/
+/*"MATRIX" -> "ENTIRER"*/
+/*"MATRIX" -> "FIELD"*/
+/*"MATRIX" -> "UFD"*/
+/*"MATRIX" -> "DIVRING"*/
+/*"MATRIX" -> "INS-"*/
+/*"MATRIX" -> "VECTOR"*/
+/*"MATRIX" -> "IVECTOR"*/
+/*"MATRIX" -> "IARRAY1"*/
+/*"MATRIX" -> "INS"*/
+/*"MATRIX" -> "OINTDOM"*/
+/*"MATRIX" -> "ORDRING"*/
+/*"MATRIX" -> "OAGROUP"*/
+/*"MATRIX" -> "OCAMON"*/
+/*"MATRIX" -> "OAMON"*/
+/*"MATRIX" -> "OASGP"*/
+/*"MATRIX" -> "DIFRING"*/
+/*"MATRIX" -> "RETRACT"*/
+/*"MATRIX" -> "LINEXP"*/
+/*"MATRIX" -> "PATMAB"*/
+/*"MATRIX" -> "CFCAT"*/
+/*"MATRIX" -> "REAL"*/
+/*"MATRIX" -> "CHARZ"*/
+/*"MATRIX" -> "STEP"*/
+/*"MATRIX" -> "OM"*/
+/*"MATRIX" -> "SYMBOL"*/
+/*"MATRIX" -> "REF"*/
+"MATRIX" -> "ALIST"
+/*"MATRIX" -> "LIST"*/
+/*"MATRIX" -> "STRING"*/
+/*"MATRIX" -> "CHAR"*/
+/*"MATRIX" -> "SINT"*/
+/*"MATRIX" -> "OUTFORM"*/
+/*"MATRIX" -> "A1AGG-"*/
+/*"MATRIX" -> "ISTRING"*/
+/*"MATRIX" -> "SRAGG-"*/
+/*"MATRIX" -> "FLAGG-"*/
+/*"MATRIX" -> "LNAGG-"*/
+/*"MATRIX" -> "LSAGG"*/
+/*"MATRIX" -> "STAGG"*/
+/*"MATRIX" -> "URAGG"*/
+/*"MATRIX" -> "RCAGG"*/
+/*"MATRIX" -> "ELAGG"*/
+
+"MKFLCFN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MKFLCFN"]
+/*"MKFLCFN" -> "KONVERT"*/
+/*"MKFLCFN" -> "SYMBOL"*/
+/*"MKFLCFN" -> "INT"*/
+/*"MKFLCFN" -> "REF"*/
+"MKFLCFN" -> "ALIST"
+/*"MKFLCFN" -> "LIST"*/
+/*"MKFLCFN" -> "STRING"*/
+/*"MKFLCFN" -> "CHAR"*/
+/*"MKFLCFN" -> "SINT"*/
+/*"MKFLCFN" -> "OUTFORM"*/
+/*"MKFLCFN" -> "PRIMARR"*/
+/*"MKFLCFN" -> "A1AGG-"*/
+/*"MKFLCFN" -> "ISTRING"*/
+/*"MKFLCFN" -> "SRAGG-"*/
+/*"MKFLCFN" -> "FLAGG-"*/
+/*"MKFLCFN" -> "LNAGG-"*/
+/*"MKFLCFN" -> "ILIST"*/
+/*"MKFLCFN" -> "LSAGG"*/
+/*"MKFLCFN" -> "STAGG"*/
+/*"MKFLCFN" -> "URAGG"*/
+/*"MKFLCFN" -> "RCAGG"*/
+/*"MKFLCFN" -> "HOAGG"*/
+/*"MKFLCFN" -> "AGG"*/
+/*"MKFLCFN" -> "TYPE"*/
+/*"MKFLCFN" -> "SETCAT"*/
+/*"MKFLCFN" -> "BASTYPE"*/
+/*"MKFLCFN" -> "KOERCE"*/
+/*"MKFLCFN" -> "EVALAB"*/
+/*"MKFLCFN" -> "IEVALAB"*/
+/*"MKFLCFN" -> "LNAGG"*/
+/*"MKFLCFN" -> "IXAGG"*/
+/*"MKFLCFN" -> "ELTAGG"*/
+/*"MKFLCFN" -> "ELTAB"*/
+/*"MKFLCFN" -> "CLAGG"*/
+/*"MKFLCFN" -> "FLAGG"*/
+/*"MKFLCFN" -> "ORDSET"*/
+/*"MKFLCFN" -> "ELAGG"*/
+/*"MKFLCFN" -> "OM"*/
+/*"MKFLCFN" -> "STRICAT"*/
+/*"MKFLCFN" -> "SRAGG"*/
+/*"MKFLCFN" -> "A1AGG"*/
+/*"MKFLCFN" -> "LSAGG-"*/
+/*"MKFLCFN" -> "STAGG-"*/
+/*"MKFLCFN" -> "ELAGG-"*/
+/*"MKFLCFN" -> "URAGG-"*/
+/*"MKFLCFN" -> "DFLOAT"*/
+
+"MSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MSET"]
+/*"MSET" -> "MSETAGG"*/
+/*"MSET" -> "MDAGG"*/
+/*"MSET" -> "DIOPS"*/
+/*"MSET" -> "BGAGG"*/
+/*"MSET" -> "HOAGG"*/
+/*"MSET" -> "AGG"*/
+/*"MSET" -> "TYPE"*/
+/*"MSET" -> "SETCAT"*/
+/*"MSET" -> "BASTYPE"*/
+/*"MSET" -> "KOERCE"*/
+/*"MSET" -> "EVALAB"*/
+/*"MSET" -> "IEVALAB"*/
+/*"MSET" -> "CLAGG"*/
+/*"MSET" -> "KONVERT"*/
+/*"MSET" -> "SETAGG"*/
+/*"MSET" -> "INS"*/
+/*"MSET" -> "UFD"*/
+/*"MSET" -> "GCDDOM"*/
+/*"MSET" -> "INTDOM"*/
+/*"MSET" -> "COMRING"*/
+/*"MSET" -> "RING"*/
+/*"MSET" -> "RNG"*/
+/*"MSET" -> "ABELGRP"*/
+/*"MSET" -> "CABMON"*/
+/*"MSET" -> "ABELMON"*/
+/*"MSET" -> "ABELSG"*/
+/*"MSET" -> "SGROUP"*/
+/*"MSET" -> "MONOID"*/
+/*"MSET" -> "LMODULE"*/
+/*"MSET" -> "BMODULE"*/
+/*"MSET" -> "RMODULE"*/
+/*"MSET" -> "ALGEBRA"*/
+/*"MSET" -> "MODULE"*/
+/*"MSET" -> "ENTIRER"*/
+/*"MSET" -> "EUCDOM"*/
+/*"MSET" -> "PID"*/
+/*"MSET" -> "OINTDOM"*/
+/*"MSET" -> "ORDRING"*/
+/*"MSET" -> "OAGROUP"*/
+/*"MSET" -> "OCAMON"*/
+/*"MSET" -> "OAMON"*/
+/*"MSET" -> "OASGP"*/
+/*"MSET" -> "ORDSET"*/
+/*"MSET" -> "DIFRING"*/
+/*"MSET" -> "RETRACT"*/
+/*"MSET" -> "LINEXP"*/
+/*"MSET" -> "PATMAB"*/
+/*"MSET" -> "CFCAT"*/
+/*"MSET" -> "REAL"*/
+/*"MSET" -> "CHARZ"*/
+/*"MSET" -> "STEP"*/
+/*"MSET" -> "INT"*/
+/*"MSET" -> "SYMBOL"*/
+/*"MSET" -> "REF"*/
+"MSET" -> "ALIST"
+/*"MSET" -> "LIST"*/
+/*"MSET" -> "STRING"*/
+/*"MSET" -> "CHAR"*/
+/*"MSET" -> "SINT"*/
+/*"MSET" -> "OUTFORM"*/
+/*"MSET" -> "PRIMARR"*/
+/*"MSET" -> "A1AGG-"*/
+/*"MSET" -> "ISTRING"*/
+/*"MSET" -> "SRAGG-"*/
+/*"MSET" -> "FLAGG-"*/
+/*"MSET" -> "LNAGG-"*/
+/*"MSET" -> "ILIST"*/
+/*"MSET" -> "LSAGG"*/
+/*"MSET" -> "STAGG"*/
+/*"MSET" -> "URAGG"*/
+/*"MSET" -> "RCAGG"*/
+/*"MSET" -> "LNAGG"*/
+/*"MSET" -> "IXAGG"*/
+/*"MSET" -> "ELTAGG"*/
+/*"MSET" -> "ELTAB"*/
+/*"MSET" -> "FLAGG"*/
+/*"MSET" -> "ELAGG"*/
+/*"MSET" -> "OM"*/
+/*"MSET" -> "NNI"*/
+/*"MSET" -> "BOOLEAN"*/
+
+"M3D" [color="#88FF44",href="bookvol10.3.pdf#nameddest=M3D"]
+/*"M3D" -> "HOAGG"*/
+/*"M3D" -> "AGG"*/
+/*"M3D" -> "TYPE"*/
+/*"M3D" -> "SETCAT"*/
+/*"M3D" -> "BASTYPE"*/
+/*"M3D" -> "KOERCE"*/
+/*"M3D" -> "EVALAB"*/
+/*"M3D" -> "IEVALAB"*/
+/*"M3D" -> "SYMBOL"*/
+/*"M3D" -> "INT"*/
+/*"M3D" -> "REF"*/
+"M3D" -> "ALIST"
+/*"M3D" -> "LIST"*/
+/*"M3D" -> "STRING"*/
+/*"M3D" -> "CHAR"*/
+/*"M3D" -> "SINT"*/
+/*"M3D" -> "OUTFORM"*/
+/*"M3D" -> "PRIMARR"*/
+/*"M3D" -> "A1AGG-"*/
+/*"M3D" -> "ISTRING"*/
+/*"M3D" -> "SRAGG-"*/
+/*"M3D" -> "FLAGG-"*/
+/*"M3D" -> "LNAGG-"*/
+/*"M3D" -> "NNI"*/
+/*"M3D" -> "VECTOR"*/
+/*"M3D" -> "IVECTOR"*/
+/*"M3D" -> "IARRAY1"*/
+/*"M3D" -> "PI"*/
+/*"M3D" -> "A1AGG"*/
+/*"M3D" -> "FLAGG"*/
+/*"M3D" -> "LNAGG"*/
+/*"M3D" -> "IXAGG"*/
+/*"M3D" -> "ELTAGG"*/
+/*"M3D" -> "ELTAB"*/
+/*"M3D" -> "CLAGG"*/
+/*"M3D" -> "KONVERT"*/
+/*"M3D" -> "ORDSET"*/
+/*"M3D" -> "VECTCAT-"*/
+/*"M3D" -> "IXAGG-"*/
+/*"M3D" -> "CLAGG-"*/
+/*"M3D" -> "HOAGG-"*/
+/*"M3D" -> "ORDSET-"*/
+/*"M3D" -> "AGG-"*/
+/*"M3D" -> "ELTAGG-"*/
+/*"M3D" -> "SETCAT-"*/
+/*"M3D" -> "BASTYPE-"*/
+/*"M3D" -> "VECTCAT"*/
+/*"M3D" -> "RING"*/
+/*"M3D" -> "RNG"*/
+/*"M3D" -> "ABELGRP"*/
+/*"M3D" -> "CABMON"*/
+/*"M3D" -> "ABELMON"*/
+/*"M3D" -> "ABELSG"*/
+/*"M3D" -> "SGROUP"*/
+/*"M3D" -> "MONOID"*/
+/*"M3D" -> "LMODULE"*/
+/*"M3D" -> "LSAGG"*/
+/*"M3D" -> "STAGG"*/
+/*"M3D" -> "URAGG"*/
+/*"M3D" -> "RCAGG"*/
+/*"M3D" -> "ELAGG"*/
+/*"M3D" -> "OM"*/
+/*"M3D" -> "ILIST"*/
+/*"M3D" -> "LSAGG-"*/
+/*"M3D" -> "STAGG-"*/
+
+"NAGC02" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGC02"]
+/*"NAGC02" -> "SYMBOL"*/
+/*"NAGC02" -> "INT"*/
+/*"NAGC02" -> "REF"*/
+"NAGC02" -> "ALIST"
+/*"NAGC02" -> "LIST"*/
+/*"NAGC02" -> "STRING"*/
+/*"NAGC02" -> "CHAR"*/
+/*"NAGC02" -> "SINT"*/
+/*"NAGC02" -> "OUTFORM"*/
+/*"NAGC02" -> "PRIMARR"*/
+/*"NAGC02" -> "A1AGG-"*/
+/*"NAGC02" -> "ISTRING"*/
+/*"NAGC02" -> "SRAGG-"*/
+/*"NAGC02" -> "FLAGG-"*/
+/*"NAGC02" -> "LNAGG-"*/
+/*"NAGC02" -> "FPS"*/
+/*"NAGC02" -> "RNS"*/
+/*"NAGC02" -> "FIELD"*/
+/*"NAGC02" -> "EUCDOM"*/
+/*"NAGC02" -> "PID"*/
+/*"NAGC02" -> "GCDDOM"*/
+/*"NAGC02" -> "INTDOM"*/
+/*"NAGC02" -> "COMRING"*/
+/*"NAGC02" -> "RING"*/
+/*"NAGC02" -> "RNG"*/
+/*"NAGC02" -> "ABELGRP"*/
+/*"NAGC02" -> "CABMON"*/
+/*"NAGC02" -> "ABELMON"*/
+/*"NAGC02" -> "ABELSG"*/
+/*"NAGC02" -> "SETCAT"*/
+/*"NAGC02" -> "BASTYPE"*/
+/*"NAGC02" -> "KOERCE"*/
+/*"NAGC02" -> "SGROUP"*/
+/*"NAGC02" -> "MONOID"*/
+/*"NAGC02" -> "LMODULE"*/
+/*"NAGC02" -> "BMODULE"*/
+/*"NAGC02" -> "RMODULE"*/
+/*"NAGC02" -> "ALGEBRA"*/
+/*"NAGC02" -> "MODULE"*/
+/*"NAGC02" -> "ENTIRER"*/
+/*"NAGC02" -> "UFD"*/
+/*"NAGC02" -> "DIVRING"*/
+/*"NAGC02" -> "ORDRING"*/
+/*"NAGC02" -> "OAGROUP"*/
+/*"NAGC02" -> "OCAMON"*/
+/*"NAGC02" -> "OAMON"*/
+/*"NAGC02" -> "OASGP"*/
+/*"NAGC02" -> "ORDSET"*/
+/*"NAGC02" -> "REAL"*/
+/*"NAGC02" -> "KONVERT"*/
+/*"NAGC02" -> "RETRACT"*/
+/*"NAGC02" -> "RADCAT"*/
+/*"NAGC02" -> "PATMAB"*/
+/*"NAGC02" -> "CHARZ"*/
+
+"NAGC05" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGC05"]
+/*"NAGC05" -> "SYMBOL"*/
+/*"NAGC05" -> "INT"*/
+/*"NAGC05" -> "REF"*/
+"NAGC05" -> "ALIST"
+/*"NAGC05" -> "LIST"*/
+/*"NAGC05" -> "STRING"*/
+/*"NAGC05" -> "CHAR"*/
+/*"NAGC05" -> "SINT"*/
+/*"NAGC05" -> "OUTFORM"*/
+/*"NAGC05" -> "PRIMARR"*/
+/*"NAGC05" -> "A1AGG-"*/
+/*"NAGC05" -> "ISTRING"*/
+/*"NAGC05" -> "SRAGG-"*/
+/*"NAGC05" -> "FLAGG-"*/
+/*"NAGC05" -> "LNAGG-"*/
+/*"NAGC05" -> "FPS"*/
+/*"NAGC05" -> "RNS"*/
+/*"NAGC05" -> "FIELD"*/
+/*"NAGC05" -> "EUCDOM"*/
+/*"NAGC05" -> "PID"*/
+/*"NAGC05" -> "GCDDOM"*/
+/*"NAGC05" -> "INTDOM"*/
+/*"NAGC05" -> "COMRING"*/
+/*"NAGC05" -> "RING"*/
+/*"NAGC05" -> "RNG"*/
+/*"NAGC05" -> "ABELGRP"*/
+/*"NAGC05" -> "CABMON"*/
+/*"NAGC05" -> "ABELMON"*/
+/*"NAGC05" -> "ABELSG"*/
+/*"NAGC05" -> "SETCAT"*/
+/*"NAGC05" -> "BASTYPE"*/
+/*"NAGC05" -> "KOERCE"*/
+/*"NAGC05" -> "SGROUP"*/
+/*"NAGC05" -> "MONOID"*/
+/*"NAGC05" -> "LMODULE"*/
+/*"NAGC05" -> "BMODULE"*/
+/*"NAGC05" -> "RMODULE"*/
+/*"NAGC05" -> "ALGEBRA"*/
+/*"NAGC05" -> "MODULE"*/
+/*"NAGC05" -> "ENTIRER"*/
+/*"NAGC05" -> "UFD"*/
+/*"NAGC05" -> "DIVRING"*/
+/*"NAGC05" -> "ORDRING"*/
+/*"NAGC05" -> "OAGROUP"*/
+/*"NAGC05" -> "OCAMON"*/
+/*"NAGC05" -> "OAMON"*/
+/*"NAGC05" -> "OASGP"*/
+/*"NAGC05" -> "ORDSET"*/
+/*"NAGC05" -> "REAL"*/
+/*"NAGC05" -> "KONVERT"*/
+/*"NAGC05" -> "RETRACT"*/
+/*"NAGC05" -> "RADCAT"*/
+/*"NAGC05" -> "PATMAB"*/
+/*"NAGC05" -> "CHARZ"*/
+
+"NAGC06" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGC06"]
+/*"NAGC06" -> "SYMBOL"*/
+/*"NAGC06" -> "INT"*/
+/*"NAGC06" -> "REF"*/
+"NAGC06" -> "ALIST"
+/*"NAGC06" -> "LIST"*/
+/*"NAGC06" -> "STRING"*/
+/*"NAGC06" -> "CHAR"*/
+/*"NAGC06" -> "SINT"*/
+/*"NAGC06" -> "OUTFORM"*/
+/*"NAGC06" -> "PRIMARR"*/
+/*"NAGC06" -> "A1AGG-"*/
+/*"NAGC06" -> "ISTRING"*/
+/*"NAGC06" -> "SRAGG-"*/
+/*"NAGC06" -> "FLAGG-"*/
+/*"NAGC06" -> "LNAGG-"*/
+/*"NAGC06" -> "FPS"*/
+/*"NAGC06" -> "RNS"*/
+/*"NAGC06" -> "FIELD"*/
+/*"NAGC06" -> "EUCDOM"*/
+/*"NAGC06" -> "PID"*/
+/*"NAGC06" -> "GCDDOM"*/
+/*"NAGC06" -> "INTDOM"*/
+/*"NAGC06" -> "COMRING"*/
+/*"NAGC06" -> "RING"*/
+/*"NAGC06" -> "RNG"*/
+/*"NAGC06" -> "ABELGRP"*/
+/*"NAGC06" -> "CABMON"*/
+/*"NAGC06" -> "ABELMON"*/
+/*"NAGC06" -> "ABELSG"*/
+/*"NAGC06" -> "SETCAT"*/
+/*"NAGC06" -> "BASTYPE"*/
+/*"NAGC06" -> "KOERCE"*/
+/*"NAGC06" -> "SGROUP"*/
+/*"NAGC06" -> "MONOID"*/
+/*"NAGC06" -> "LMODULE"*/
+/*"NAGC06" -> "BMODULE"*/
+/*"NAGC06" -> "RMODULE"*/
+/*"NAGC06" -> "ALGEBRA"*/
+/*"NAGC06" -> "MODULE"*/
+/*"NAGC06" -> "ENTIRER"*/
+/*"NAGC06" -> "UFD"*/
+/*"NAGC06" -> "DIVRING"*/
+/*"NAGC06" -> "ORDRING"*/
+/*"NAGC06" -> "OAGROUP"*/
+/*"NAGC06" -> "OCAMON"*/
+/*"NAGC06" -> "OAMON"*/
+/*"NAGC06" -> "OASGP"*/
+/*"NAGC06" -> "ORDSET"*/
+/*"NAGC06" -> "REAL"*/
+/*"NAGC06" -> "KONVERT"*/
+/*"NAGC06" -> "RETRACT"*/
+/*"NAGC06" -> "RADCAT"*/
+/*"NAGC06" -> "PATMAB"*/
+/*"NAGC06" -> "CHARZ"*/
+
+"NAGD01" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGD01"]
+/*"NAGD01" -> "SYMBOL"*/
+/*"NAGD01" -> "INT"*/
+/*"NAGD01" -> "REF"*/
+"NAGD01" -> "ALIST"
+/*"NAGD01" -> "LIST"*/
+/*"NAGD01" -> "STRING"*/
+/*"NAGD01" -> "CHAR"*/
+/*"NAGD01" -> "SINT"*/
+/*"NAGD01" -> "OUTFORM"*/
+/*"NAGD01" -> "PRIMARR"*/
+/*"NAGD01" -> "A1AGG-"*/
+/*"NAGD01" -> "ISTRING"*/
+/*"NAGD01" -> "SRAGG-"*/
+/*"NAGD01" -> "FLAGG-"*/
+/*"NAGD01" -> "LNAGG-"*/
+/*"NAGD01" -> "FPS"*/
+/*"NAGD01" -> "RNS"*/
+/*"NAGD01" -> "FIELD"*/
+/*"NAGD01" -> "EUCDOM"*/
+/*"NAGD01" -> "PID"*/
+/*"NAGD01" -> "GCDDOM"*/
+/*"NAGD01" -> "INTDOM"*/
+/*"NAGD01" -> "COMRING"*/
+/*"NAGD01" -> "RING"*/
+/*"NAGD01" -> "RNG"*/
+/*"NAGD01" -> "ABELGRP"*/
+/*"NAGD01" -> "CABMON"*/
+/*"NAGD01" -> "ABELMON"*/
+/*"NAGD01" -> "ABELSG"*/
+/*"NAGD01" -> "SETCAT"*/
+/*"NAGD01" -> "BASTYPE"*/
+/*"NAGD01" -> "KOERCE"*/
+/*"NAGD01" -> "SGROUP"*/
+/*"NAGD01" -> "MONOID"*/
+/*"NAGD01" -> "LMODULE"*/
+/*"NAGD01" -> "BMODULE"*/
+/*"NAGD01" -> "RMODULE"*/
+/*"NAGD01" -> "ALGEBRA"*/
+/*"NAGD01" -> "MODULE"*/
+/*"NAGD01" -> "ENTIRER"*/
+/*"NAGD01" -> "UFD"*/
+/*"NAGD01" -> "DIVRING"*/
+/*"NAGD01" -> "ORDRING"*/
+/*"NAGD01" -> "OAGROUP"*/
+/*"NAGD01" -> "OCAMON"*/
+/*"NAGD01" -> "OAMON"*/
+/*"NAGD01" -> "OASGP"*/
+/*"NAGD01" -> "ORDSET"*/
+/*"NAGD01" -> "REAL"*/
+/*"NAGD01" -> "KONVERT"*/
+/*"NAGD01" -> "RETRACT"*/
+/*"NAGD01" -> "RADCAT"*/
+/*"NAGD01" -> "PATMAB"*/
+/*"NAGD01" -> "CHARZ"*/
+
+"NAGD02" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGD02"]
+/*"NAGD02" -> "SYMBOL"*/
+/*"NAGD02" -> "INT"*/
+/*"NAGD02" -> "REF"*/
+"NAGD02" -> "ALIST"
+/*"NAGD02" -> "LIST"*/
+/*"NAGD02" -> "STRING"*/
+/*"NAGD02" -> "CHAR"*/
+/*"NAGD02" -> "SINT"*/
+/*"NAGD02" -> "OUTFORM"*/
+/*"NAGD02" -> "PRIMARR"*/
+/*"NAGD02" -> "A1AGG-"*/
+/*"NAGD02" -> "ISTRING"*/
+/*"NAGD02" -> "SRAGG-"*/
+/*"NAGD02" -> "FLAGG-"*/
+/*"NAGD02" -> "LNAGG-"*/
+/*"NAGD02" -> "FPS"*/
+/*"NAGD02" -> "RNS"*/
+/*"NAGD02" -> "FIELD"*/
+/*"NAGD02" -> "EUCDOM"*/
+/*"NAGD02" -> "PID"*/
+/*"NAGD02" -> "GCDDOM"*/
+/*"NAGD02" -> "INTDOM"*/
+/*"NAGD02" -> "COMRING"*/
+/*"NAGD02" -> "RING"*/
+/*"NAGD02" -> "RNG"*/
+/*"NAGD02" -> "ABELGRP"*/
+/*"NAGD02" -> "CABMON"*/
+/*"NAGD02" -> "ABELMON"*/
+/*"NAGD02" -> "ABELSG"*/
+/*"NAGD02" -> "SETCAT"*/
+/*"NAGD02" -> "BASTYPE"*/
+/*"NAGD02" -> "KOERCE"*/
+/*"NAGD02" -> "SGROUP"*/
+/*"NAGD02" -> "MONOID"*/
+/*"NAGD02" -> "LMODULE"*/
+/*"NAGD02" -> "BMODULE"*/
+/*"NAGD02" -> "RMODULE"*/
+/*"NAGD02" -> "ALGEBRA"*/
+/*"NAGD02" -> "MODULE"*/
+/*"NAGD02" -> "ENTIRER"*/
+/*"NAGD02" -> "UFD"*/
+/*"NAGD02" -> "DIVRING"*/
+/*"NAGD02" -> "ORDRING"*/
+/*"NAGD02" -> "OAGROUP"*/
+/*"NAGD02" -> "OCAMON"*/
+/*"NAGD02" -> "OAMON"*/
+/*"NAGD02" -> "OASGP"*/
+/*"NAGD02" -> "ORDSET"*/
+/*"NAGD02" -> "REAL"*/
+/*"NAGD02" -> "KONVERT"*/
+/*"NAGD02" -> "RETRACT"*/
+/*"NAGD02" -> "RADCAT"*/
+/*"NAGD02" -> "PATMAB"*/
+/*"NAGD02" -> "CHARZ"*/
+
+"NAGD03" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGD03"]
+/*"NAGD03" -> "SYMBOL"*/
+/*"NAGD03" -> "INT"*/
+/*"NAGD03" -> "REF"*/
+"NAGD03" -> "ALIST"
+/*"NAGD03" -> "LIST"*/
+/*"NAGD03" -> "STRING"*/
+/*"NAGD03" -> "CHAR"*/
+/*"NAGD03" -> "SINT"*/
+/*"NAGD03" -> "OUTFORM"*/
+/*"NAGD03" -> "PRIMARR"*/
+/*"NAGD03" -> "A1AGG-"*/
+/*"NAGD03" -> "ISTRING"*/
+/*"NAGD03" -> "SRAGG-"*/
+/*"NAGD03" -> "FLAGG-"*/
+/*"NAGD03" -> "LNAGG-"*/
+/*"NAGD03" -> "FPS"*/
+/*"NAGD03" -> "RNS"*/
+/*"NAGD03" -> "FIELD"*/
+/*"NAGD03" -> "EUCDOM"*/
+/*"NAGD03" -> "PID"*/
+/*"NAGD03" -> "GCDDOM"*/
+/*"NAGD03" -> "INTDOM"*/
+/*"NAGD03" -> "COMRING"*/
+/*"NAGD03" -> "RING"*/
+/*"NAGD03" -> "RNG"*/
+/*"NAGD03" -> "ABELGRP"*/
+/*"NAGD03" -> "CABMON"*/
+/*"NAGD03" -> "ABELMON"*/
+/*"NAGD03" -> "ABELSG"*/
+/*"NAGD03" -> "SETCAT"*/
+/*"NAGD03" -> "BASTYPE"*/
+/*"NAGD03" -> "KOERCE"*/
+/*"NAGD03" -> "SGROUP"*/
+/*"NAGD03" -> "MONOID"*/
+/*"NAGD03" -> "LMODULE"*/
+/*"NAGD03" -> "BMODULE"*/
+/*"NAGD03" -> "RMODULE"*/
+/*"NAGD03" -> "ALGEBRA"*/
+/*"NAGD03" -> "MODULE"*/
+/*"NAGD03" -> "ENTIRER"*/
+/*"NAGD03" -> "UFD"*/
+/*"NAGD03" -> "DIVRING"*/
+/*"NAGD03" -> "ORDRING"*/
+/*"NAGD03" -> "OAGROUP"*/
+/*"NAGD03" -> "OCAMON"*/
+/*"NAGD03" -> "OAMON"*/
+/*"NAGD03" -> "OASGP"*/
+/*"NAGD03" -> "ORDSET"*/
+/*"NAGD03" -> "REAL"*/
+/*"NAGD03" -> "KONVERT"*/
+/*"NAGD03" -> "RETRACT"*/
+/*"NAGD03" -> "RADCAT"*/
+/*"NAGD03" -> "PATMAB"*/
+/*"NAGD03" -> "CHARZ"*/
+
+"NAGE01" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGE01"]
+/*"NAGE01" -> "SYMBOL"*/
+/*"NAGE01" -> "INT"*/
+/*"NAGE01" -> "REF"*/
+"NAGE01" -> "ALIST"
+/*"NAGE01" -> "LIST"*/
+/*"NAGE01" -> "STRING"*/
+/*"NAGE01" -> "CHAR"*/
+/*"NAGE01" -> "SINT"*/
+/*"NAGE01" -> "OUTFORM"*/
+/*"NAGE01" -> "PRIMARR"*/
+/*"NAGE01" -> "A1AGG-"*/
+/*"NAGE01" -> "ISTRING"*/
+/*"NAGE01" -> "SRAGG-"*/
+/*"NAGE01" -> "FLAGG-"*/
+/*"NAGE01" -> "LNAGG-"*/
+/*"NAGE01" -> "FPS"*/
+/*"NAGE01" -> "RNS"*/
+/*"NAGE01" -> "FIELD"*/
+/*"NAGE01" -> "EUCDOM"*/
+/*"NAGE01" -> "PID"*/
+/*"NAGE01" -> "GCDDOM"*/
+/*"NAGE01" -> "INTDOM"*/
+/*"NAGE01" -> "COMRING"*/
+/*"NAGE01" -> "RING"*/
+/*"NAGE01" -> "RNG"*/
+/*"NAGE01" -> "ABELGRP"*/
+/*"NAGE01" -> "CABMON"*/
+/*"NAGE01" -> "ABELMON"*/
+/*"NAGE01" -> "ABELSG"*/
+/*"NAGE01" -> "SETCAT"*/
+/*"NAGE01" -> "BASTYPE"*/
+/*"NAGE01" -> "KOERCE"*/
+/*"NAGE01" -> "SGROUP"*/
+/*"NAGE01" -> "MONOID"*/
+/*"NAGE01" -> "LMODULE"*/
+/*"NAGE01" -> "BMODULE"*/
+/*"NAGE01" -> "RMODULE"*/
+/*"NAGE01" -> "ALGEBRA"*/
+/*"NAGE01" -> "MODULE"*/
+/*"NAGE01" -> "ENTIRER"*/
+/*"NAGE01" -> "UFD"*/
+/*"NAGE01" -> "DIVRING"*/
+/*"NAGE01" -> "ORDRING"*/
+/*"NAGE01" -> "OAGROUP"*/
+/*"NAGE01" -> "OCAMON"*/
+/*"NAGE01" -> "OAMON"*/
+/*"NAGE01" -> "OASGP"*/
+/*"NAGE01" -> "ORDSET"*/
+/*"NAGE01" -> "REAL"*/
+/*"NAGE01" -> "KONVERT"*/
+/*"NAGE01" -> "RETRACT"*/
+/*"NAGE01" -> "RADCAT"*/
+/*"NAGE01" -> "PATMAB"*/
+/*"NAGE01" -> "CHARZ"*/
+/*"NAGE01" -> "INS"*/
+/*"NAGE01" -> "OINTDOM"*/
+/*"NAGE01" -> "DIFRING"*/
+/*"NAGE01" -> "LINEXP"*/
+/*"NAGE01" -> "CFCAT"*/
+/*"NAGE01" -> "STEP"*/
+
+"NAGE02" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGE02"]
+/*"NAGE02" -> "SYMBOL"*/
+/*"NAGE02" -> "INT"*/
+/*"NAGE02" -> "REF"*/
+"NAGE02" -> "ALIST"
+/*"NAGE02" -> "LIST"*/
+/*"NAGE02" -> "STRING"*/
+/*"NAGE02" -> "CHAR"*/
+/*"NAGE02" -> "SINT"*/
+/*"NAGE02" -> "OUTFORM"*/
+/*"NAGE02" -> "PRIMARR"*/
+/*"NAGE02" -> "A1AGG-"*/
+/*"NAGE02" -> "ISTRING"*/
+/*"NAGE02" -> "SRAGG-"*/
+/*"NAGE02" -> "FLAGG-"*/
+/*"NAGE02" -> "LNAGG-"*/
+/*"NAGE02" -> "FPS"*/
+/*"NAGE02" -> "RNS"*/
+/*"NAGE02" -> "FIELD"*/
+/*"NAGE02" -> "EUCDOM"*/
+/*"NAGE02" -> "PID"*/
+/*"NAGE02" -> "GCDDOM"*/
+/*"NAGE02" -> "INTDOM"*/
+/*"NAGE02" -> "COMRING"*/
+/*"NAGE02" -> "RING"*/
+/*"NAGE02" -> "RNG"*/
+/*"NAGE02" -> "ABELGRP"*/
+/*"NAGE02" -> "CABMON"*/
+/*"NAGE02" -> "ABELMON"*/
+/*"NAGE02" -> "ABELSG"*/
+/*"NAGE02" -> "SETCAT"*/
+/*"NAGE02" -> "BASTYPE"*/
+/*"NAGE02" -> "KOERCE"*/
+/*"NAGE02" -> "SGROUP"*/
+/*"NAGE02" -> "MONOID"*/
+/*"NAGE02" -> "LMODULE"*/
+/*"NAGE02" -> "BMODULE"*/
+/*"NAGE02" -> "RMODULE"*/
+/*"NAGE02" -> "ALGEBRA"*/
+/*"NAGE02" -> "MODULE"*/
+/*"NAGE02" -> "ENTIRER"*/
+/*"NAGE02" -> "UFD"*/
+/*"NAGE02" -> "DIVRING"*/
+/*"NAGE02" -> "ORDRING"*/
+/*"NAGE02" -> "OAGROUP"*/
+/*"NAGE02" -> "OCAMON"*/
+/*"NAGE02" -> "OAMON"*/
+/*"NAGE02" -> "OASGP"*/
+/*"NAGE02" -> "ORDSET"*/
+/*"NAGE02" -> "REAL"*/
+/*"NAGE02" -> "KONVERT"*/
+/*"NAGE02" -> "RETRACT"*/
+/*"NAGE02" -> "RADCAT"*/
+/*"NAGE02" -> "PATMAB"*/
+/*"NAGE02" -> "CHARZ"*/
+/*"NAGE02" -> "INS"*/
+/*"NAGE02" -> "OINTDOM"*/
+/*"NAGE02" -> "DIFRING"*/
+/*"NAGE02" -> "LINEXP"*/
+/*"NAGE02" -> "CFCAT"*/
+/*"NAGE02" -> "STEP"*/
+
+"NAGE04" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGE04"]
+/*"NAGE04" -> "SYMBOL"*/
+/*"NAGE04" -> "INT"*/
+/*"NAGE04" -> "REF"*/
+"NAGE04" -> "ALIST"
+/*"NAGE04" -> "LIST"*/
+/*"NAGE04" -> "STRING"*/
+/*"NAGE04" -> "CHAR"*/
+/*"NAGE04" -> "SINT"*/
+/*"NAGE04" -> "OUTFORM"*/
+/*"NAGE04" -> "PRIMARR"*/
+/*"NAGE04" -> "A1AGG-"*/
+/*"NAGE04" -> "ISTRING"*/
+/*"NAGE04" -> "SRAGG-"*/
+/*"NAGE04" -> "FLAGG-"*/
+/*"NAGE04" -> "LNAGG-"*/
+/*"NAGE04" -> "FPS"*/
+/*"NAGE04" -> "RNS"*/
+/*"NAGE04" -> "FIELD"*/
+/*"NAGE04" -> "EUCDOM"*/
+/*"NAGE04" -> "PID"*/
+/*"NAGE04" -> "GCDDOM"*/
+/*"NAGE04" -> "INTDOM"*/
+/*"NAGE04" -> "COMRING"*/
+/*"NAGE04" -> "RING"*/
+/*"NAGE04" -> "RNG"*/
+/*"NAGE04" -> "ABELGRP"*/
+/*"NAGE04" -> "CABMON"*/
+/*"NAGE04" -> "ABELMON"*/
+/*"NAGE04" -> "ABELSG"*/
+/*"NAGE04" -> "SETCAT"*/
+/*"NAGE04" -> "BASTYPE"*/
+/*"NAGE04" -> "KOERCE"*/
+/*"NAGE04" -> "SGROUP"*/
+/*"NAGE04" -> "MONOID"*/
+/*"NAGE04" -> "LMODULE"*/
+/*"NAGE04" -> "BMODULE"*/
+/*"NAGE04" -> "RMODULE"*/
+/*"NAGE04" -> "ALGEBRA"*/
+/*"NAGE04" -> "MODULE"*/
+/*"NAGE04" -> "ENTIRER"*/
+/*"NAGE04" -> "UFD"*/
+/*"NAGE04" -> "DIVRING"*/
+/*"NAGE04" -> "ORDRING"*/
+/*"NAGE04" -> "OAGROUP"*/
+/*"NAGE04" -> "OCAMON"*/
+/*"NAGE04" -> "OAMON"*/
+/*"NAGE04" -> "OASGP"*/
+/*"NAGE04" -> "ORDSET"*/
+/*"NAGE04" -> "REAL"*/
+/*"NAGE04" -> "KONVERT"*/
+/*"NAGE04" -> "RETRACT"*/
+/*"NAGE04" -> "RADCAT"*/
+/*"NAGE04" -> "PATMAB"*/
+/*"NAGE04" -> "CHARZ"*/
+/*"NAGE04" -> "INS"*/
+/*"NAGE04" -> "OINTDOM"*/
+/*"NAGE04" -> "DIFRING"*/
+/*"NAGE04" -> "LINEXP"*/
+/*"NAGE04" -> "CFCAT"*/
+/*"NAGE04" -> "STEP"*/
+
+"NAGF07" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGF07"]
+/*"NAGF07" -> "SYMBOL"*/
+/*"NAGF07" -> "INT"*/
+/*"NAGF07" -> "REF"*/
+"NAGF07" -> "ALIST"
+/*"NAGF07" -> "LIST"*/
+/*"NAGF07" -> "STRING"*/
+/*"NAGF07" -> "CHAR"*/
+/*"NAGF07" -> "SINT"*/
+/*"NAGF07" -> "OUTFORM"*/
+/*"NAGF07" -> "PRIMARR"*/
+/*"NAGF07" -> "A1AGG-"*/
+/*"NAGF07" -> "ISTRING"*/
+/*"NAGF07" -> "SRAGG-"*/
+/*"NAGF07" -> "FLAGG-"*/
+/*"NAGF07" -> "LNAGG-"*/
+/*"NAGF07" -> "FPS"*/
+/*"NAGF07" -> "RNS"*/
+/*"NAGF07" -> "FIELD"*/
+/*"NAGF07" -> "EUCDOM"*/
+/*"NAGF07" -> "PID"*/
+/*"NAGF07" -> "GCDDOM"*/
+/*"NAGF07" -> "INTDOM"*/
+/*"NAGF07" -> "COMRING"*/
+/*"NAGF07" -> "RING"*/
+/*"NAGF07" -> "RNG"*/
+/*"NAGF07" -> "ABELGRP"*/
+/*"NAGF07" -> "CABMON"*/
+/*"NAGF07" -> "ABELMON"*/
+/*"NAGF07" -> "ABELSG"*/
+/*"NAGF07" -> "SETCAT"*/
+/*"NAGF07" -> "BASTYPE"*/
+/*"NAGF07" -> "KOERCE"*/
+/*"NAGF07" -> "SGROUP"*/
+/*"NAGF07" -> "MONOID"*/
+/*"NAGF07" -> "LMODULE"*/
+/*"NAGF07" -> "BMODULE"*/
+/*"NAGF07" -> "RMODULE"*/
+/*"NAGF07" -> "ALGEBRA"*/
+/*"NAGF07" -> "MODULE"*/
+/*"NAGF07" -> "ENTIRER"*/
+/*"NAGF07" -> "UFD"*/
+/*"NAGF07" -> "DIVRING"*/
+/*"NAGF07" -> "ORDRING"*/
+/*"NAGF07" -> "OAGROUP"*/
+/*"NAGF07" -> "OCAMON"*/
+/*"NAGF07" -> "OAMON"*/
+/*"NAGF07" -> "OASGP"*/
+/*"NAGF07" -> "ORDSET"*/
+/*"NAGF07" -> "REAL"*/
+/*"NAGF07" -> "KONVERT"*/
+/*"NAGF07" -> "RETRACT"*/
+/*"NAGF07" -> "RADCAT"*/
+/*"NAGF07" -> "PATMAB"*/
+/*"NAGF07" -> "CHARZ"*/
+/*"NAGF07" -> "INS"*/
+/*"NAGF07" -> "OINTDOM"*/
+/*"NAGF07" -> "DIFRING"*/
+/*"NAGF07" -> "LINEXP"*/
+/*"NAGF07" -> "CFCAT"*/
+/*"NAGF07" -> "STEP"*/
+
+"NAGS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGS"]
+/*"NAGS" -> "SYMBOL"*/
+/*"NAGS" -> "INT"*/
+/*"NAGS" -> "REF"*/
+"NAGS" -> "ALIST"
+/*"NAGS" -> "LIST"*/
+/*"NAGS" -> "STRING"*/
+/*"NAGS" -> "CHAR"*/
+/*"NAGS" -> "SINT"*/
+/*"NAGS" -> "OUTFORM"*/
+/*"NAGS" -> "PRIMARR"*/
+/*"NAGS" -> "A1AGG-"*/
+/*"NAGS" -> "ISTRING"*/
+/*"NAGS" -> "SRAGG-"*/
+/*"NAGS" -> "FLAGG-"*/
+/*"NAGS" -> "LNAGG-"*/
+/*"NAGS" -> "FPS"*/
+/*"NAGS" -> "RNS"*/
+/*"NAGS" -> "FIELD"*/
+/*"NAGS" -> "EUCDOM"*/
+/*"NAGS" -> "PID"*/
+/*"NAGS" -> "GCDDOM"*/
+/*"NAGS" -> "INTDOM"*/
+/*"NAGS" -> "COMRING"*/
+/*"NAGS" -> "RING"*/
+/*"NAGS" -> "RNG"*/
+/*"NAGS" -> "ABELGRP"*/
+/*"NAGS" -> "CABMON"*/
+/*"NAGS" -> "ABELMON"*/
+/*"NAGS" -> "ABELSG"*/
+/*"NAGS" -> "SETCAT"*/
+/*"NAGS" -> "BASTYPE"*/
+/*"NAGS" -> "KOERCE"*/
+/*"NAGS" -> "SGROUP"*/
+/*"NAGS" -> "MONOID"*/
+/*"NAGS" -> "LMODULE"*/
+/*"NAGS" -> "BMODULE"*/
+/*"NAGS" -> "RMODULE"*/
+/*"NAGS" -> "ALGEBRA"*/
+/*"NAGS" -> "MODULE"*/
+/*"NAGS" -> "ENTIRER"*/
+/*"NAGS" -> "UFD"*/
+/*"NAGS" -> "DIVRING"*/
+/*"NAGS" -> "ORDRING"*/
+/*"NAGS" -> "OAGROUP"*/
+/*"NAGS" -> "OCAMON"*/
+/*"NAGS" -> "OAMON"*/
+/*"NAGS" -> "OASGP"*/
+/*"NAGS" -> "ORDSET"*/
+/*"NAGS" -> "REAL"*/
+/*"NAGS" -> "KONVERT"*/
+/*"NAGS" -> "RETRACT"*/
+/*"NAGS" -> "RADCAT"*/
+/*"NAGS" -> "PATMAB"*/
+/*"NAGS" -> "CHARZ"*/
+
+"NAGSP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGSP"]
+/*"NAGSP" -> "SYMBOL"*/
+/*"NAGSP" -> "INT"*/
+/*"NAGSP" -> "REF"*/
+"NAGSP" -> "ALIST"
+/*"NAGSP" -> "LIST"*/
+/*"NAGSP" -> "STRING"*/
+/*"NAGSP" -> "CHAR"*/
+/*"NAGSP" -> "SINT"*/
+/*"NAGSP" -> "OUTFORM"*/
+/*"NAGSP" -> "PRIMARR"*/
+/*"NAGSP" -> "A1AGG-"*/
+/*"NAGSP" -> "ISTRING"*/
+/*"NAGSP" -> "SRAGG-"*/
+/*"NAGSP" -> "FLAGG-"*/
+/*"NAGSP" -> "LNAGG-"*/
+/*"NAGSP" -> "BOOLEAN"*/
+/*"NAGSP" -> "FPS"*/
+/*"NAGSP" -> "RNS"*/
+/*"NAGSP" -> "FIELD"*/
+/*"NAGSP" -> "EUCDOM"*/
+/*"NAGSP" -> "PID"*/
+/*"NAGSP" -> "GCDDOM"*/
+/*"NAGSP" -> "INTDOM"*/
+/*"NAGSP" -> "COMRING"*/
+/*"NAGSP" -> "RING"*/
+/*"NAGSP" -> "RNG"*/
+/*"NAGSP" -> "ABELGRP"*/
+/*"NAGSP" -> "CABMON"*/
+/*"NAGSP" -> "ABELMON"*/
+/*"NAGSP" -> "ABELSG"*/
+/*"NAGSP" -> "SETCAT"*/
+/*"NAGSP" -> "BASTYPE"*/
+/*"NAGSP" -> "KOERCE"*/
+/*"NAGSP" -> "SGROUP"*/
+/*"NAGSP" -> "MONOID"*/
+/*"NAGSP" -> "LMODULE"*/
+/*"NAGSP" -> "BMODULE"*/
+/*"NAGSP" -> "RMODULE"*/
+/*"NAGSP" -> "ALGEBRA"*/
+/*"NAGSP" -> "MODULE"*/
+/*"NAGSP" -> "ENTIRER"*/
+/*"NAGSP" -> "UFD"*/
+/*"NAGSP" -> "DIVRING"*/
+/*"NAGSP" -> "ORDRING"*/
+/*"NAGSP" -> "OAGROUP"*/
+/*"NAGSP" -> "OCAMON"*/
+/*"NAGSP" -> "OAMON"*/
+/*"NAGSP" -> "OASGP"*/
+/*"NAGSP" -> "ORDSET"*/
+/*"NAGSP" -> "REAL"*/
+/*"NAGSP" -> "KONVERT"*/
+/*"NAGSP" -> "RETRACT"*/
+/*"NAGSP" -> "RADCAT"*/
+/*"NAGSP" -> "PATMAB"*/
+/*"NAGSP" -> "CHARZ"*/
+/*"NAGSP" -> "INS"*/
+/*"NAGSP" -> "OINTDOM"*/
+/*"NAGSP" -> "DIFRING"*/
+/*"NAGSP" -> "LINEXP"*/
+/*"NAGSP" -> "CFCAT"*/
+/*"NAGSP" -> "STEP"*/
+
+"NREP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NREP"]
+/*"NREP" -> "FIELD"*/
+/*"NREP" -> "EUCDOM"*/
+/*"NREP" -> "PID"*/
+/*"NREP" -> "GCDDOM"*/
+/*"NREP" -> "INTDOM"*/
+/*"NREP" -> "COMRING"*/
+/*"NREP" -> "RING"*/
+/*"NREP" -> "RNG"*/
+/*"NREP" -> "ABELGRP"*/
+/*"NREP" -> "CABMON"*/
+/*"NREP" -> "ABELMON"*/
+/*"NREP" -> "ABELSG"*/
+/*"NREP" -> "SETCAT"*/
+/*"NREP" -> "BASTYPE"*/
+/*"NREP" -> "KOERCE"*/
+/*"NREP" -> "SGROUP"*/
+/*"NREP" -> "MONOID"*/
+/*"NREP" -> "LMODULE"*/
+/*"NREP" -> "BMODULE"*/
+/*"NREP" -> "RMODULE"*/
+/*"NREP" -> "ALGEBRA"*/
+/*"NREP" -> "MODULE"*/
+/*"NREP" -> "ENTIRER"*/
+/*"NREP" -> "UFD"*/
+/*"NREP" -> "DIVRING"*/
+/*"NREP" -> "ORDRING"*/
+/*"NREP" -> "OAGROUP"*/
+/*"NREP" -> "OCAMON"*/
+/*"NREP" -> "OAMON"*/
+/*"NREP" -> "OASGP"*/
+/*"NREP" -> "ORDSET"*/
+/*"NREP" -> "SYMBOL"*/
+/*"NREP" -> "INT"*/
+/*"NREP" -> "REF"*/
+"NREP" -> "ALIST"
+/*"NREP" -> "LIST"*/
+/*"NREP" -> "STRING"*/
+/*"NREP" -> "CHAR"*/
+/*"NREP" -> "SINT"*/
+/*"NREP" -> "OUTFORM"*/
+/*"NREP" -> "PRIMARR"*/
+/*"NREP" -> "A1AGG-"*/
+/*"NREP" -> "ISTRING"*/
+/*"NREP" -> "SRAGG-"*/
+/*"NREP" -> "FLAGG-"*/
+/*"NREP" -> "LNAGG-"*/
+/*"NREP" -> "INS"*/
+/*"NREP" -> "OINTDOM"*/
+/*"NREP" -> "DIFRING"*/
+/*"NREP" -> "KONVERT"*/
+/*"NREP" -> "RETRACT"*/
+/*"NREP" -> "LINEXP"*/
+/*"NREP" -> "PATMAB"*/
+/*"NREP" -> "CFCAT"*/
+/*"NREP" -> "REAL"*/
+/*"NREP" -> "CHARZ"*/
+/*"NREP" -> "STEP"*/
+/*"NREP" -> "QFCAT"*/
+/*"NREP" -> "FEVALAB"*/
+/*"NREP" -> "ELTAB"*/
+/*"NREP" -> "EVALAB"*/
+/*"NREP" -> "IEVALAB"*/
+/*"NREP" -> "DIFEXT"*/
+/*"NREP" -> "PDRING"*/
+/*"NREP" -> "FLINEXP"*/
+/*"NREP" -> "PATAB"*/
+/*"NREP" -> "FPATMAB"*/
+/*"NREP" -> "TYPE"*/
+/*"NREP" -> "CHARNZ"*/
+/*"NREP" -> "PFECAT"*/
+/*"NREP" -> "UPOLYC"*/
+/*"NREP" -> "POLYCAT"*/
+/*"NREP" -> "FAMR"*/
+/*"NREP" -> "AMR"*/
+/*"NREP" -> "FRETRCT"*/
+
+"NUMFMT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NUMFMT"]
+/*"NUMFMT" -> "STRING"*/
+/*"NUMFMT" -> "CHAR"*/
+/*"NUMFMT" -> "SINT"*/
+/*"NUMFMT" -> "OUTFORM"*/
+/*"NUMFMT" -> "LIST"*/
+/*"NUMFMT" -> "INT"*/
+/*"NUMFMT" -> "PRIMARR"*/
+/*"NUMFMT" -> "A1AGG-"*/
+/*"NUMFMT" -> "ISTRING"*/
+/*"NUMFMT" -> "SRAGG-"*/
+/*"NUMFMT" -> "FLAGG-"*/
+/*"NUMFMT" -> "LNAGG-"*/
+/*"NUMFMT" -> "IXAGG-"*/
+/*"NUMFMT" -> "STRICAT"*/
+/*"NUMFMT" -> "SRAGG"*/
+/*"NUMFMT" -> "A1AGG"*/
+/*"NUMFMT" -> "FLAGG"*/
+/*"NUMFMT" -> "LNAGG"*/
+/*"NUMFMT" -> "IXAGG"*/
+/*"NUMFMT" -> "HOAGG"*/
+/*"NUMFMT" -> "AGG"*/
+/*"NUMFMT" -> "TYPE"*/
+/*"NUMFMT" -> "SETCAT"*/
+/*"NUMFMT" -> "BASTYPE"*/
+/*"NUMFMT" -> "KOERCE"*/
+/*"NUMFMT" -> "EVALAB"*/
+/*"NUMFMT" -> "IEVALAB"*/
+/*"NUMFMT" -> "ELTAGG"*/
+/*"NUMFMT" -> "ELTAB"*/
+/*"NUMFMT" -> "CLAGG"*/
+/*"NUMFMT" -> "KONVERT"*/
+/*"NUMFMT" -> "ORDSET"*/
+/*"NUMFMT" -> "OM"*/
+/*"NUMFMT" -> "BOOLEAN"*/
+/*"NUMFMT" -> "SYMBOL"*/
+/*"NUMFMT" -> "REF"*/
+"NUMFMT" -> "ALIST"
+/*"NUMFMT" -> "INS"*/
+/*"NUMFMT" -> "UFD"*/
+/*"NUMFMT" -> "GCDDOM"*/
+/*"NUMFMT" -> "INTDOM"*/
+/*"NUMFMT" -> "COMRING"*/
+/*"NUMFMT" -> "RING"*/
+/*"NUMFMT" -> "RNG"*/
+/*"NUMFMT" -> "ABELGRP"*/
+/*"NUMFMT" -> "CABMON"*/
+/*"NUMFMT" -> "ABELMON"*/
+/*"NUMFMT" -> "ABELSG"*/
+/*"NUMFMT" -> "SGROUP"*/
+/*"NUMFMT" -> "MONOID"*/
+/*"NUMFMT" -> "LMODULE"*/
+/*"NUMFMT" -> "BMODULE"*/
+/*"NUMFMT" -> "RMODULE"*/
+/*"NUMFMT" -> "ALGEBRA"*/
+/*"NUMFMT" -> "MODULE"*/
+/*"NUMFMT" -> "ENTIRER"*/
+/*"NUMFMT" -> "EUCDOM"*/
+/*"NUMFMT" -> "PID"*/
+/*"NUMFMT" -> "OINTDOM"*/
+/*"NUMFMT" -> "ORDRING"*/
+/*"NUMFMT" -> "OAGROUP"*/
+/*"NUMFMT" -> "OCAMON"*/
+/*"NUMFMT" -> "OAMON"*/
+/*"NUMFMT" -> "OASGP"*/
+/*"NUMFMT" -> "DIFRING"*/
+/*"NUMFMT" -> "RETRACT"*/
+/*"NUMFMT" -> "LINEXP"*/
+/*"NUMFMT" -> "PATMAB"*/
+/*"NUMFMT" -> "CFCAT"*/
+/*"NUMFMT" -> "REAL"*/
+/*"NUMFMT" -> "CHARZ"*/
+/*"NUMFMT" -> "STEP"*/
+/*"NUMFMT" -> "PI"*/
+/*"NUMFMT" -> "NNI"*/
+/*"NUMFMT" -> "MONOID-"*/
+/*"NUMFMT" -> "ABELSG-"*/
+/*"NUMFMT" -> "SGROUP-"*/
+
+"OC" [color="#4488FF",href="bookvol10.2.pdf#nameddest=OC"]
+/*"OC" -> "COMRING"*/
+/*"OC" -> "RING"*/
+/*"OC" -> "RNG"*/
+/*"OC" -> "ABELGRP"*/
+/*"OC" -> "CABMON"*/
+/*"OC" -> "ABELMON"*/
+/*"OC" -> "ABELSG"*/
+/*"OC" -> "SETCAT"*/
+/*"OC" -> "BASTYPE"*/
+/*"OC" -> "KOERCE"*/
+/*"OC" -> "SGROUP"*/
+/*"OC" -> "MONOID"*/
+/*"OC" -> "LMODULE"*/
+/*"OC" -> "BMODULE"*/
+/*"OC" -> "RMODULE"*/
+/*"OC" -> "ALGEBRA"*/
+/*"OC" -> "MODULE"*/
+/*"OC" -> "FRETRCT"*/
+/*"OC" -> "RETRACT"*/
+/*"OC" -> "FEVALAB"*/
+/*"OC" -> "ELTAB"*/
+/*"OC" -> "EVALAB"*/
+/*"OC" -> "IEVALAB"*/
+/*"OC" -> "FINITE"*/
+/*"OC" -> "ORDSET"*/
+/*"OC" -> "KONVERT"*/
+/*"OC" -> "CHARZ"*/
+/*"OC" -> "CHARNZ"*/
+/*"OC" -> "BOOLEAN"*/
+/*"OC" -> "SYMBOL"*/
+/*"OC" -> "INT"*/
+/*"OC" -> "REF"*/
+"OC" -> "ALIST"
+/*"OC" -> "LIST"*/
+/*"OC" -> "STRING"*/
+/*"OC" -> "CHAR"*/
+/*"OC" -> "SINT"*/
+/*"OC" -> "OUTFORM"*/
+/*"OC" -> "PRIMARR"*/
+/*"OC" -> "A1AGG-"*/
+/*"OC" -> "ISTRING"*/
+/*"OC" -> "SRAGG-"*/
+/*"OC" -> "FLAGG-"*/
+/*"OC" -> "LNAGG-"*/
+/*"OC" -> "FIELD"*/
+/*"OC" -> "EUCDOM"*/
+/*"OC" -> "PID"*/
+/*"OC" -> "GCDDOM"*/
+/*"OC" -> "INTDOM"*/
+/*"OC" -> "ENTIRER"*/
+/*"OC" -> "UFD"*/
+/*"OC" -> "DIVRING"*/
+/*"OC" -> "RNS"*/
+/*"OC" -> "ORDRING"*/
+/*"OC" -> "OAGROUP"*/
+/*"OC" -> "OCAMON"*/
+/*"OC" -> "OAMON"*/
+/*"OC" -> "OASGP"*/
+/*"OC" -> "REAL"*/
+/*"OC" -> "RADCAT"*/
+/*"OC" -> "PATMAB"*/
+/*"OC" -> "INS"*/
+/*"OC" -> "OINTDOM"*/
+/*"OC" -> "DIFRING"*/
+/*"OC" -> "LINEXP"*/
+/*"OC" -> "CFCAT"*/
+/*"OC" -> "STEP"*/
+
+"OC-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OC"]
+/*"OC-" -> "COMRING"*/
+/*"OC-" -> "RING"*/
+/*"OC-" -> "RNG"*/
+/*"OC-" -> "ABELGRP"*/
+/*"OC-" -> "CABMON"*/
+/*"OC-" -> "ABELMON"*/
+/*"OC-" -> "ABELSG"*/
+/*"OC-" -> "SETCAT"*/
+/*"OC-" -> "BASTYPE"*/
+/*"OC-" -> "KOERCE"*/
+/*"OC-" -> "SGROUP"*/
+/*"OC-" -> "MONOID"*/
+/*"OC-" -> "LMODULE"*/
+/*"OC-" -> "BMODULE"*/
+/*"OC-" -> "RMODULE"*/
+/*"OC-" -> "ALGEBRA"*/
+/*"OC-" -> "MODULE"*/
+/*"OC-" -> "FRETRCT"*/
+/*"OC-" -> "RETRACT"*/
+/*"OC-" -> "FEVALAB"*/
+/*"OC-" -> "ELTAB"*/
+/*"OC-" -> "EVALAB"*/
+/*"OC-" -> "IEVALAB"*/
+/*"OC-" -> "FINITE"*/
+/*"OC-" -> "ORDSET"*/
+/*"OC-" -> "KONVERT"*/
+/*"OC-" -> "CHARZ"*/
+/*"OC-" -> "CHARNZ"*/
+/*"OC-" -> "BOOLEAN"*/
+/*"OC-" -> "SYMBOL"*/
+/*"OC-" -> "INT"*/
+/*"OC-" -> "REF"*/
+"OC-" -> "ALIST"
+/*"OC-" -> "LIST"*/
+/*"OC-" -> "STRING"*/
+/*"OC-" -> "CHAR"*/
+/*"OC-" -> "SINT"*/
+/*"OC-" -> "OUTFORM"*/
+/*"OC-" -> "PRIMARR"*/
+/*"OC-" -> "A1AGG-"*/
+/*"OC-" -> "ISTRING"*/
+/*"OC-" -> "SRAGG-"*/
+/*"OC-" -> "FLAGG-"*/
+/*"OC-" -> "LNAGG-"*/
+/*"OC-" -> "FIELD"*/
+/*"OC-" -> "EUCDOM"*/
+/*"OC-" -> "PID"*/
+/*"OC-" -> "GCDDOM"*/
+/*"OC-" -> "INTDOM"*/
+/*"OC-" -> "ENTIRER"*/
+/*"OC-" -> "UFD"*/
+/*"OC-" -> "DIVRING"*/
+/*"OC-" -> "RNS"*/
+/*"OC-" -> "ORDRING"*/
+/*"OC-" -> "OAGROUP"*/
+/*"OC-" -> "OCAMON"*/
+/*"OC-" -> "OAMON"*/
+/*"OC-" -> "OASGP"*/
+/*"OC-" -> "REAL"*/
+/*"OC-" -> "RADCAT"*/
+/*"OC-" -> "PATMAB"*/
+/*"OC-" -> "INS"*/
+/*"OC-" -> "OINTDOM"*/
+/*"OC-" -> "DIFRING"*/
+/*"OC-" -> "LINEXP"*/
+/*"OC-" -> "CFCAT"*/
+/*"OC-" -> "STEP"*/
+
+"ODEPACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODEPACK"]
+/*"ODEPACK" -> "FPS"*/
+/*"ODEPACK" -> "RNS"*/
+/*"ODEPACK" -> "FIELD"*/
+/*"ODEPACK" -> "EUCDOM"*/
+/*"ODEPACK" -> "PID"*/
+/*"ODEPACK" -> "GCDDOM"*/
+/*"ODEPACK" -> "INTDOM"*/
+/*"ODEPACK" -> "COMRING"*/
+/*"ODEPACK" -> "RING"*/
+/*"ODEPACK" -> "RNG"*/
+/*"ODEPACK" -> "ABELGRP"*/
+/*"ODEPACK" -> "CABMON"*/
+/*"ODEPACK" -> "ABELMON"*/
+/*"ODEPACK" -> "ABELSG"*/
+/*"ODEPACK" -> "SETCAT"*/
+/*"ODEPACK" -> "BASTYPE"*/
+/*"ODEPACK" -> "KOERCE"*/
+/*"ODEPACK" -> "SGROUP"*/
+/*"ODEPACK" -> "MONOID"*/
+/*"ODEPACK" -> "LMODULE"*/
+/*"ODEPACK" -> "BMODULE"*/
+/*"ODEPACK" -> "RMODULE"*/
+/*"ODEPACK" -> "ALGEBRA"*/
+/*"ODEPACK" -> "MODULE"*/
+/*"ODEPACK" -> "ENTIRER"*/
+/*"ODEPACK" -> "UFD"*/
+/*"ODEPACK" -> "DIVRING"*/
+/*"ODEPACK" -> "ORDRING"*/
+/*"ODEPACK" -> "OAGROUP"*/
+/*"ODEPACK" -> "OCAMON"*/
+/*"ODEPACK" -> "OAMON"*/
+/*"ODEPACK" -> "OASGP"*/
+/*"ODEPACK" -> "ORDSET"*/
+/*"ODEPACK" -> "REAL"*/
+/*"ODEPACK" -> "KONVERT"*/
+/*"ODEPACK" -> "RETRACT"*/
+/*"ODEPACK" -> "RADCAT"*/
+/*"ODEPACK" -> "PATMAB"*/
+/*"ODEPACK" -> "CHARZ"*/
+/*"ODEPACK" -> "LSAGG"*/
+/*"ODEPACK" -> "STAGG"*/
+/*"ODEPACK" -> "URAGG"*/
+/*"ODEPACK" -> "RCAGG"*/
+/*"ODEPACK" -> "HOAGG"*/
+/*"ODEPACK" -> "AGG"*/
+/*"ODEPACK" -> "TYPE"*/
+/*"ODEPACK" -> "EVALAB"*/
+/*"ODEPACK" -> "IEVALAB"*/
+/*"ODEPACK" -> "LNAGG"*/
+/*"ODEPACK" -> "IXAGG"*/
+/*"ODEPACK" -> "ELTAGG"*/
+/*"ODEPACK" -> "ELTAB"*/
+/*"ODEPACK" -> "CLAGG"*/
+/*"ODEPACK" -> "FLAGG"*/
+/*"ODEPACK" -> "ELAGG"*/
+/*"ODEPACK" -> "OM"*/
+/*"ODEPACK" -> "INT"*/
+/*"ODEPACK" -> "LIST"*/
+/*"ODEPACK" -> "ILIST"*/
+/*"ODEPACK" -> "INS-"*/
+/*"ODEPACK" -> "STRING"*/
+/*"ODEPACK" -> "CHAR"*/
+/*"ODEPACK" -> "SINT"*/
+/*"ODEPACK" -> "OUTFORM"*/
+/*"ODEPACK" -> "PRIMARR"*/
+/*"ODEPACK" -> "A1AGG-"*/
+/*"ODEPACK" -> "ISTRING"*/
+/*"ODEPACK" -> "SRAGG-"*/
+/*"ODEPACK" -> "TBAGG"*/
+/*"ODEPACK" -> "KDAGG"*/
+/*"ODEPACK" -> "DIAGG"*/
+/*"ODEPACK" -> "DIOPS"*/
+/*"ODEPACK" -> "BGAGG"*/
+/*"ODEPACK" -> "NNI"*/
+/*"ODEPACK" -> "SYMBOL"*/
+/*"ODEPACK" -> "REF"*/
+"ODEPACK" -> "ALIST"
+/*"ODEPACK" -> "FLAGG-"*/
+/*"ODEPACK" -> "LNAGG-"*/
+/*"ODEPACK" -> "DFLOAT"*/
+/*"ODEPACK" -> "DIFRING"*/
+/*"ODEPACK" -> "TRANFUN"*/
+/*"ODEPACK" -> "TRIGCAT"*/
+/*"ODEPACK" -> "ATRIG"*/
+/*"ODEPACK" -> "HYPCAT"*/
+/*"ODEPACK" -> "AHYP"*/
+/*"ODEPACK" -> "ELEMFUN"*/
+/*"ODEPACK" -> "SPFCAT"*/
+/*"ODEPACK" -> "PI"*/
+/*"ODEPACK" -> "VECTCAT"*/
+/*"ODEPACK" -> "A1AGG"*/
+/*"ODEPACK" -> "VECTOR"*/
+/*"ODEPACK" -> "IVECTOR"*/
+/*"ODEPACK" -> "IARRAY1"*/
+/*"ODEPACK" -> "VECTCAT-"*/
+/*"ODEPACK" -> "IXAGG-"*/
+/*"ODEPACK" -> "CLAGG-"*/
+/*"ODEPACK" -> "HOAGG-"*/
+
+"ODERAT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODERAT"]
+/*"ODERAT" -> "FIELD"*/
+/*"ODERAT" -> "EUCDOM"*/
+/*"ODERAT" -> "PID"*/
+/*"ODERAT" -> "GCDDOM"*/
+/*"ODERAT" -> "INTDOM"*/
+/*"ODERAT" -> "COMRING"*/
+/*"ODERAT" -> "RING"*/
+/*"ODERAT" -> "RNG"*/
+/*"ODERAT" -> "ABELGRP"*/
+/*"ODERAT" -> "CABMON"*/
+/*"ODERAT" -> "ABELMON"*/
+/*"ODERAT" -> "ABELSG"*/
+/*"ODERAT" -> "SETCAT"*/
+/*"ODERAT" -> "BASTYPE"*/
+/*"ODERAT" -> "KOERCE"*/
+/*"ODERAT" -> "SGROUP"*/
+/*"ODERAT" -> "MONOID"*/
+/*"ODERAT" -> "LMODULE"*/
+/*"ODERAT" -> "BMODULE"*/
+/*"ODERAT" -> "RMODULE"*/
+/*"ODERAT" -> "ALGEBRA"*/
+/*"ODERAT" -> "MODULE"*/
+/*"ODERAT" -> "ENTIRER"*/
+/*"ODERAT" -> "UFD"*/
+/*"ODERAT" -> "DIVRING"*/
+/*"ODERAT" -> "CHARZ"*/
+/*"ODERAT" -> "RETRACT"*/
+/*"ODERAT" -> "UPOLYC"*/
+/*"ODERAT" -> "POLYCAT"*/
+/*"ODERAT" -> "PDRING"*/
+/*"ODERAT" -> "FAMR"*/
+/*"ODERAT" -> "AMR"*/
+/*"ODERAT" -> "CHARNZ"*/
+/*"ODERAT" -> "FRETRCT"*/
+/*"ODERAT" -> "EVALAB"*/
+/*"ODERAT" -> "IEVALAB"*/
+/*"ODERAT" -> "FLINEXP"*/
+/*"ODERAT" -> "LINEXP"*/
+/*"ODERAT" -> "ORDSET"*/
+/*"ODERAT" -> "KONVERT"*/
+/*"ODERAT" -> "PATMAB"*/
+/*"ODERAT" -> "PFECAT"*/
+/*"ODERAT" -> "ELTAB"*/
+/*"ODERAT" -> "DIFRING"*/
+/*"ODERAT" -> "DIFEXT"*/
+/*"ODERAT" -> "STEP"*/
+/*"ODERAT" -> "SYMBOL"*/
+/*"ODERAT" -> "INT"*/
+/*"ODERAT" -> "REF"*/
+"ODERAT" -> "ALIST"
+/*"ODERAT" -> "LIST"*/
+/*"ODERAT" -> "STRING"*/
+/*"ODERAT" -> "CHAR"*/
+/*"ODERAT" -> "SINT"*/
+/*"ODERAT" -> "OUTFORM"*/
+/*"ODERAT" -> "PRIMARR"*/
+/*"ODERAT" -> "A1AGG-"*/
+/*"ODERAT" -> "ISTRING"*/
+/*"ODERAT" -> "SRAGG-"*/
+/*"ODERAT" -> "FLAGG-"*/
+/*"ODERAT" -> "LNAGG-"*/
+/*"ODERAT" -> "INS-"*/
+/*"ODERAT" -> "QFCAT"*/
+/*"ODERAT" -> "FEVALAB"*/
+/*"ODERAT" -> "PATAB"*/
+/*"ODERAT" -> "FPATMAB"*/
+/*"ODERAT" -> "TYPE"*/
+/*"ODERAT" -> "OINTDOM"*/
+/*"ODERAT" -> "ORDRING"*/
+/*"ODERAT" -> "OAGROUP"*/
+/*"ODERAT" -> "OCAMON"*/
+/*"ODERAT" -> "OAMON"*/
+/*"ODERAT" -> "OASGP"*/
+/*"ODERAT" -> "REAL"*/
+/*"ODERAT" -> "LSAGG"*/
+/*"ODERAT" -> "STAGG"*/
+/*"ODERAT" -> "URAGG"*/
+/*"ODERAT" -> "RCAGG"*/
+/*"ODERAT" -> "HOAGG"*/
+/*"ODERAT" -> "AGG"*/
+/*"ODERAT" -> "LNAGG"*/
+/*"ODERAT" -> "IXAGG"*/
+/*"ODERAT" -> "ELTAGG"*/
+/*"ODERAT" -> "CLAGG"*/
+/*"ODERAT" -> "FLAGG"*/
+/*"ODERAT" -> "ELAGG"*/
+/*"ODERAT" -> "OM"*/
+/*"ODERAT" -> "ILIST"*/
+/*"ODERAT" -> "NNI"*/
+/*"ODERAT" -> "LSAGG-"*/
+/*"ODERAT" -> "STAGG-"*/
+/*"ODERAT" -> "INS"*/
+/*"ODERAT" -> "CFCAT"*/
+/*"ODERAT" -> "VECTOR"*/
+/*"ODERAT" -> "IVECTOR"*/
+/*"ODERAT" -> "IARRAY1"*/
+/*"ODERAT" -> "VECTCAT"*/
+/*"ODERAT" -> "A1AGG"*/
+/*"ODERAT" -> "PI"*/
+/*"ODERAT" -> "VECTCAT-"*/
+/*"ODERAT" -> "BOOLEAN"*/
+
+"OMERR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OMERR"]
+/*"OMERR" -> "SETCAT"*/
+/*"OMERR" -> "BASTYPE"*/
+/*"OMERR" -> "KOERCE"*/
+/*"OMERR" -> "LSAGG"*/
+/*"OMERR" -> "STAGG"*/
+/*"OMERR" -> "URAGG"*/
+/*"OMERR" -> "RCAGG"*/
+/*"OMERR" -> "HOAGG"*/
+/*"OMERR" -> "AGG"*/
+/*"OMERR" -> "TYPE"*/
+/*"OMERR" -> "EVALAB"*/
+/*"OMERR" -> "IEVALAB"*/
+/*"OMERR" -> "LNAGG"*/
+/*"OMERR" -> "IXAGG"*/
+/*"OMERR" -> "ELTAGG"*/
+/*"OMERR" -> "ELTAB"*/
+/*"OMERR" -> "CLAGG"*/
+/*"OMERR" -> "KONVERT"*/
+/*"OMERR" -> "FLAGG"*/
+/*"OMERR" -> "ORDSET"*/
+/*"OMERR" -> "ELAGG"*/
+/*"OMERR" -> "OM"*/
+/*"OMERR" -> "INT"*/
+/*"OMERR" -> "LIST"*/
+/*"OMERR" -> "ILIST"*/
+/*"OMERR" -> "NNI"*/
+/*"OMERR" -> "SYMBOL"*/
+/*"OMERR" -> "REF"*/
+"OMERR" -> "ALIST"
+/*"OMERR" -> "STRING"*/
+/*"OMERR" -> "CHAR"*/
+/*"OMERR" -> "SINT"*/
+/*"OMERR" -> "OUTFORM"*/
+/*"OMERR" -> "PRIMARR"*/
+/*"OMERR" -> "A1AGG-"*/
+/*"OMERR" -> "ISTRING"*/
+/*"OMERR" -> "SRAGG-"*/
+/*"OMERR" -> "FLAGG-"*/
+/*"OMERR" -> "LNAGG-"*/
+/*"OMERR" -> "LSAGG-"*/
+/*"OMERR" -> "STAGG-"*/
+/*"OMERR" -> "PI"*/
+
+"OMERRK" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OMERRK"]
+/*"OMERRK" -> "SETCAT"*/
+/*"OMERRK" -> "BASTYPE"*/
+/*"OMERRK" -> "KOERCE"*/
+/*"OMERRK" -> "SYMBOL"*/
+/*"OMERRK" -> "INT"*/
+/*"OMERRK" -> "REF"*/
+"OMERRK" -> "ALIST"
+/*"OMERRK" -> "LIST"*/
+/*"OMERRK" -> "STRING"*/
+/*"OMERRK" -> "CHAR"*/
+/*"OMERRK" -> "SINT"*/
+/*"OMERRK" -> "OUTFORM"*/
+/*"OMERRK" -> "PRIMARR"*/
+/*"OMERRK" -> "A1AGG-"*/
+/*"OMERRK" -> "ISTRING"*/
+/*"OMERRK" -> "SRAGG-"*/
+/*"OMERRK" -> "FLAGG-"*/
+/*"OMERRK" -> "LNAGG-"*/
+
+"OPTPACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OPTPACK"]
+/*"OPTPACK" -> "FPS"*/
+/*"OPTPACK" -> "RNS"*/
+/*"OPTPACK" -> "FIELD"*/
+/*"OPTPACK" -> "EUCDOM"*/
+/*"OPTPACK" -> "PID"*/
+/*"OPTPACK" -> "GCDDOM"*/
+/*"OPTPACK" -> "INTDOM"*/
+/*"OPTPACK" -> "COMRING"*/
+/*"OPTPACK" -> "RING"*/
+/*"OPTPACK" -> "RNG"*/
+/*"OPTPACK" -> "ABELGRP"*/
+/*"OPTPACK" -> "CABMON"*/
+/*"OPTPACK" -> "ABELMON"*/
+/*"OPTPACK" -> "ABELSG"*/
+/*"OPTPACK" -> "SETCAT"*/
+/*"OPTPACK" -> "BASTYPE"*/
+/*"OPTPACK" -> "KOERCE"*/
+/*"OPTPACK" -> "SGROUP"*/
+/*"OPTPACK" -> "MONOID"*/
+/*"OPTPACK" -> "LMODULE"*/
+/*"OPTPACK" -> "BMODULE"*/
+/*"OPTPACK" -> "RMODULE"*/
+/*"OPTPACK" -> "ALGEBRA"*/
+/*"OPTPACK" -> "MODULE"*/
+/*"OPTPACK" -> "ENTIRER"*/
+/*"OPTPACK" -> "UFD"*/
+/*"OPTPACK" -> "DIVRING"*/
+/*"OPTPACK" -> "ORDRING"*/
+/*"OPTPACK" -> "OAGROUP"*/
+/*"OPTPACK" -> "OCAMON"*/
+/*"OPTPACK" -> "OAMON"*/
+/*"OPTPACK" -> "OASGP"*/
+/*"OPTPACK" -> "ORDSET"*/
+/*"OPTPACK" -> "REAL"*/
+/*"OPTPACK" -> "KONVERT"*/
+/*"OPTPACK" -> "RETRACT"*/
+/*"OPTPACK" -> "RADCAT"*/
+/*"OPTPACK" -> "PATMAB"*/
+/*"OPTPACK" -> "CHARZ"*/
+/*"OPTPACK" -> "STRING"*/
+/*"OPTPACK" -> "CHAR"*/
+/*"OPTPACK" -> "SINT"*/
+/*"OPTPACK" -> "OUTFORM"*/
+/*"OPTPACK" -> "LIST"*/
+/*"OPTPACK" -> "INT"*/
+/*"OPTPACK" -> "PRIMARR"*/
+/*"OPTPACK" -> "A1AGG-"*/
+/*"OPTPACK" -> "ISTRING"*/
+/*"OPTPACK" -> "SRAGG-"*/
+/*"OPTPACK" -> "ILIST"*/
+/*"OPTPACK" -> "TBAGG"*/
+/*"OPTPACK" -> "KDAGG"*/
+/*"OPTPACK" -> "DIAGG"*/
+/*"OPTPACK" -> "DIOPS"*/
+/*"OPTPACK" -> "BGAGG"*/
+/*"OPTPACK" -> "HOAGG"*/
+/*"OPTPACK" -> "AGG"*/
+/*"OPTPACK" -> "TYPE"*/
+/*"OPTPACK" -> "EVALAB"*/
+/*"OPTPACK" -> "IEVALAB"*/
+/*"OPTPACK" -> "CLAGG"*/
+/*"OPTPACK" -> "IXAGG"*/
+/*"OPTPACK" -> "ELTAGG"*/
+/*"OPTPACK" -> "ELTAB"*/
+/*"OPTPACK" -> "NNI"*/
+/*"OPTPACK" -> "SYMBOL"*/
+/*"OPTPACK" -> "REF"*/
+"OPTPACK" -> "ALIST"
+/*"OPTPACK" -> "FLAGG-"*/
+/*"OPTPACK" -> "LNAGG-"*/
+/*"OPTPACK" -> "LSAGG-"*/
+/*"OPTPACK" -> "STAGG-"*/
+/*"OPTPACK" -> "ELAGG-"*/
+/*"OPTPACK" -> "INS-"*/
+/*"OPTPACK" -> "DFLOAT"*/
+/*"OPTPACK" -> "PI"*/
+/*"OPTPACK" -> "LSAGG"*/
+/*"OPTPACK" -> "STAGG"*/
+/*"OPTPACK" -> "URAGG"*/
+/*"OPTPACK" -> "RCAGG"*/
+/*"OPTPACK" -> "LNAGG"*/
+/*"OPTPACK" -> "FLAGG"*/
+/*"OPTPACK" -> "ELAGG"*/
+/*"OPTPACK" -> "OM"*/
+/*"OPTPACK" -> "DIFRING"*/
+/*"OPTPACK" -> "TRANFUN"*/
+/*"OPTPACK" -> "TRIGCAT"*/
+/*"OPTPACK" -> "ATRIG"*/
+/*"OPTPACK" -> "HYPCAT"*/
+/*"OPTPACK" -> "AHYP"*/
+/*"OPTPACK" -> "ELEMFUN"*/
+/*"OPTPACK" -> "SPFCAT"*/
+/*"OPTPACK" -> "EUCDOM-"*/
+/*"OPTPACK" -> "UFD-"*/
+/*"OPTPACK" -> "GCDDOM-"*/
+/*"OPTPACK" -> "INTDOM-"*/
+/*"OPTPACK" -> "ALGEBRA-"*/
+/*"OPTPACK" -> "DIFRING-"*/
+/*"OPTPACK" -> "ORDRING-"*/
+/*"OPTPACK" -> "MODULE-"*/
+/*"OPTPACK" -> "RING-"*/
+/*"OPTPACK" -> "ABELGRP-"*/
+/*"OPTPACK" -> "ABELMON-"*/
+
+"OSI" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OSI"]
+/*"OSI" -> "ORDSET"*/
+/*"OSI" -> "SETCAT"*/
+/*"OSI" -> "BASTYPE"*/
+/*"OSI" -> "KOERCE"*/
+/*"OSI" -> "INT"*/
+/*"OSI" -> "SYMBOL"*/
+/*"OSI" -> "REF"*/
+"OSI" -> "ALIST"
+/*"OSI" -> "LIST"*/
+/*"OSI" -> "STRING"*/
+/*"OSI" -> "CHAR"*/
+/*"OSI" -> "SINT"*/
+/*"OSI" -> "OUTFORM"*/
+/*"OSI" -> "PRIMARR"*/
+/*"OSI" -> "A1AGG-"*/
+/*"OSI" -> "ISTRING"*/
+/*"OSI" -> "SRAGG-"*/
+/*"OSI" -> "FLAGG-"*/
+/*"OSI" -> "LNAGG-"*/
+
+"PATTERN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PATTERN"]
+/*"PATTERN" -> "SETCAT"*/
+/*"PATTERN" -> "BASTYPE"*/
+/*"PATTERN" -> "KOERCE"*/
+/*"PATTERN" -> "RETRACT"*/
+/*"PATTERN" -> "SYMBOL"*/
+/*"PATTERN" -> "INT"*/
+/*"PATTERN" -> "REF"*/
+"PATTERN" -> "ALIST"
+/*"PATTERN" -> "LIST"*/
+/*"PATTERN" -> "STRING"*/
+/*"PATTERN" -> "CHAR"*/
+/*"PATTERN" -> "SINT"*/
+/*"PATTERN" -> "OUTFORM"*/
+/*"PATTERN" -> "PRIMARR"*/
+/*"PATTERN" -> "A1AGG-"*/
+/*"PATTERN" -> "ISTRING"*/
+/*"PATTERN" -> "SRAGG-"*/
+/*"PATTERN" -> "FLAGG-"*/
+/*"PATTERN" -> "LNAGG-"*/
+/*"PATTERN" -> "BOOLEAN"*/
+/*"PATTERN" -> "NNI"*/
+/*"PATTERN" -> "ILIST"*/
+/*"PATTERN" -> "LSAGG"*/
+/*"PATTERN" -> "STAGG"*/
+/*"PATTERN" -> "URAGG"*/
+/*"PATTERN" -> "RCAGG"*/
+/*"PATTERN" -> "HOAGG"*/
+/*"PATTERN" -> "AGG"*/
+/*"PATTERN" -> "TYPE"*/
+/*"PATTERN" -> "EVALAB"*/
+/*"PATTERN" -> "IEVALAB"*/
+/*"PATTERN" -> "LNAGG"*/
+/*"PATTERN" -> "IXAGG"*/
+/*"PATTERN" -> "ELTAGG"*/
+/*"PATTERN" -> "ELTAB"*/
+/*"PATTERN" -> "CLAGG"*/
+/*"PATTERN" -> "KONVERT"*/
+/*"PATTERN" -> "FLAGG"*/
+/*"PATTERN" -> "ORDSET"*/
+/*"PATTERN" -> "ELAGG"*/
+/*"PATTERN" -> "OM"*/
+/*"PATTERN" -> "LSAGG-"*/
+/*"PATTERN" -> "STAGG-"*/
+/*"PATTERN" -> "ELAGG-"*/
+/*"PATTERN" -> "URAGG-"*/
+/*"PATTERN" -> "RCAGG-"*/
+/*"PATTERN" -> "IXAGG-"*/
+/*"PATTERN" -> "CLAGG-"*/
+/*"PATTERN" -> "HOAGG-"*/
+/*"PATTERN" -> "ORDSET-"*/
+/*"PATTERN" -> "AGG-"*/
+/*"PATTERN" -> "ELTAGG-"*/
+/*"PATTERN" -> "SETCAT-"*/
+/*"PATTERN" -> "BASTYPE-"*/
+/*"PATTERN" -> "PATMAB"*/
+/*"PATTERN" -> "MONOID"*/
+/*"PATTERN" -> "SGROUP"*/
+/*"PATTERN" -> "ABELMON"*/
+/*"PATTERN" -> "ABELSG"*/
+/*"PATTERN" -> "PI"*/
+
+"OVAR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OVAR"]
+/*"OVAR" -> "ORDFIN"*/
+/*"OVAR" -> "ORDSET"*/
+/*"OVAR" -> "SETCAT"*/
+/*"OVAR" -> "BASTYPE"*/
+/*"OVAR" -> "KOERCE"*/
+/*"OVAR" -> "FINITE"*/
+/*"OVAR" -> "KONVERT"*/
+/*"OVAR" -> "FPS"*/
+/*"OVAR" -> "RNS"*/
+/*"OVAR" -> "FIELD"*/
+/*"OVAR" -> "EUCDOM"*/
+/*"OVAR" -> "PID"*/
+/*"OVAR" -> "GCDDOM"*/
+/*"OVAR" -> "INTDOM"*/
+/*"OVAR" -> "COMRING"*/
+/*"OVAR" -> "RING"*/
+/*"OVAR" -> "RNG"*/
+/*"OVAR" -> "ABELGRP"*/
+/*"OVAR" -> "CABMON"*/
+/*"OVAR" -> "ABELMON"*/
+/*"OVAR" -> "ABELSG"*/
+/*"OVAR" -> "SGROUP"*/
+/*"OVAR" -> "MONOID"*/
+/*"OVAR" -> "LMODULE"*/
+/*"OVAR" -> "BMODULE"*/
+/*"OVAR" -> "RMODULE"*/
+/*"OVAR" -> "ALGEBRA"*/
+/*"OVAR" -> "MODULE"*/
+/*"OVAR" -> "ENTIRER"*/
+/*"OVAR" -> "UFD"*/
+/*"OVAR" -> "DIVRING"*/
+/*"OVAR" -> "ORDRING"*/
+/*"OVAR" -> "OAGROUP"*/
+/*"OVAR" -> "OCAMON"*/
+/*"OVAR" -> "OAMON"*/
+/*"OVAR" -> "OASGP"*/
+/*"OVAR" -> "REAL"*/
+/*"OVAR" -> "RETRACT"*/
+/*"OVAR" -> "RADCAT"*/
+/*"OVAR" -> "PATMAB"*/
+/*"OVAR" -> "CHARZ"*/
+/*"OVAR" -> "INS"*/
+/*"OVAR" -> "OINTDOM"*/
+/*"OVAR" -> "DIFRING"*/
+/*"OVAR" -> "LINEXP"*/
+/*"OVAR" -> "CFCAT"*/
+/*"OVAR" -> "STEP"*/
+/*"OVAR" -> "LSAGG"*/
+/*"OVAR" -> "STAGG"*/
+/*"OVAR" -> "URAGG"*/
+/*"OVAR" -> "RCAGG"*/
+/*"OVAR" -> "HOAGG"*/
+/*"OVAR" -> "AGG"*/
+/*"OVAR" -> "TYPE"*/
+/*"OVAR" -> "EVALAB"*/
+/*"OVAR" -> "IEVALAB"*/
+/*"OVAR" -> "LNAGG"*/
+/*"OVAR" -> "IXAGG"*/
+/*"OVAR" -> "ELTAGG"*/
+/*"OVAR" -> "ELTAB"*/
+/*"OVAR" -> "CLAGG"*/
+/*"OVAR" -> "FLAGG"*/
+/*"OVAR" -> "ELAGG"*/
+/*"OVAR" -> "OM"*/
+/*"OVAR" -> "INT"*/
+/*"OVAR" -> "LIST"*/
+/*"OVAR" -> "ILIST"*/
+/*"OVAR" -> "LSAGG-"*/
+/*"OVAR" -> "STAGG-"*/
+/*"OVAR" -> "ELAGG-"*/
+/*"OVAR" -> "SYMBOL"*/
+/*"OVAR" -> "REF"*/
+"OVAR" -> "ALIST"
+/*"OVAR" -> "STRING"*/
+/*"OVAR" -> "CHAR"*/
+/*"OVAR" -> "SINT"*/
+/*"OVAR" -> "OUTFORM"*/
+/*"OVAR" -> "PRIMARR"*/
+/*"OVAR" -> "A1AGG-"*/
+/*"OVAR" -> "ISTRING"*/
+/*"OVAR" -> "SRAGG-"*/
+/*"OVAR" -> "FLAGG-"*/
+/*"OVAR" -> "LNAGG-"*/
+/*"OVAR" -> "NNI"*/
+/*"OVAR" -> "PI"*/
+
+"PMKERNEL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMKERNEL"]
+/*"PMKERNEL" -> "SETCAT"*/
+/*"PMKERNEL" -> "BASTYPE"*/
+/*"PMKERNEL" -> "KOERCE"*/
+/*"PMKERNEL" -> "ORDSET"*/
+/*"PMKERNEL" -> "RETRACT"*/
+/*"PMKERNEL" -> "KONVERT"*/
+/*"PMKERNEL" -> "PATMAB"*/
+/*"PMKERNEL" -> "LSAGG"*/
+/*"PMKERNEL" -> "STAGG"*/
+/*"PMKERNEL" -> "URAGG"*/
+/*"PMKERNEL" -> "RCAGG"*/
+/*"PMKERNEL" -> "HOAGG"*/
+/*"PMKERNEL" -> "AGG"*/
+/*"PMKERNEL" -> "TYPE"*/
+/*"PMKERNEL" -> "EVALAB"*/
+/*"PMKERNEL" -> "IEVALAB"*/
+/*"PMKERNEL" -> "LNAGG"*/
+/*"PMKERNEL" -> "IXAGG"*/
+/*"PMKERNEL" -> "ELTAGG"*/
+/*"PMKERNEL" -> "ELTAB"*/
+/*"PMKERNEL" -> "CLAGG"*/
+/*"PMKERNEL" -> "FLAGG"*/
+/*"PMKERNEL" -> "ELAGG"*/
+/*"PMKERNEL" -> "OM"*/
+/*"PMKERNEL" -> "INT"*/
+/*"PMKERNEL" -> "LIST"*/
+/*"PMKERNEL" -> "ILIST"*/
+/*"PMKERNEL" -> "NNI"*/
+/*"PMKERNEL" -> "SYMBOL"*/
+/*"PMKERNEL" -> "REF"*/
+"PMKERNEL" -> "ALIST"
+/*"PMKERNEL" -> "STRING"*/
+/*"PMKERNEL" -> "CHAR"*/
+/*"PMKERNEL" -> "SINT"*/
+/*"PMKERNEL" -> "OUTFORM"*/
+/*"PMKERNEL" -> "PRIMARR"*/
+/*"PMKERNEL" -> "A1AGG-"*/
+/*"PMKERNEL" -> "ISTRING"*/
+/*"PMKERNEL" -> "SRAGG-"*/
+/*"PMKERNEL" -> "FLAGG-"*/
+/*"PMKERNEL" -> "LNAGG-"*/
+/*"PMKERNEL" -> "MONOID"*/
+/*"PMKERNEL" -> "SGROUP"*/
+/*"PMKERNEL" -> "LSAGG-"*/
+/*"PMKERNEL" -> "STAGG-"*/
+/*"PMKERNEL" -> "ELAGG-"*/
+/*"PMKERNEL" -> "URAGG-"*/
+/*"PMKERNEL" -> "ABELMON"*/
+/*"PMKERNEL" -> "ABELSG"*/
+
+"PMSYM" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMSYM"]
+/*"PMSYM" -> "SETCAT"*/
+/*"PMSYM" -> "BASTYPE"*/
+/*"PMSYM" -> "KOERCE"*/
+/*"PMSYM" -> "ORDSET"*/
+/*"PMSYM" -> "SYMBOL"*/
+/*"PMSYM" -> "INT"*/
+/*"PMSYM" -> "REF"*/
+"PMSYM" -> "ALIST"
+/*"PMSYM" -> "LIST"*/
+/*"PMSYM" -> "STRING"*/
+/*"PMSYM" -> "CHAR"*/
+/*"PMSYM" -> "SINT"*/
+/*"PMSYM" -> "OUTFORM"*/
+/*"PMSYM" -> "PRIMARR"*/
+/*"PMSYM" -> "A1AGG-"*/
+/*"PMSYM" -> "ISTRING"*/
+/*"PMSYM" -> "SRAGG-"*/
+/*"PMSYM" -> "FLAGG-"*/
+/*"PMSYM" -> "LNAGG-"*/
+
+"POLY" [color="#88FF44",href="bookvol10.3.pdf#nameddest=POLY"]
+/*"POLY" -> "POLYCAT"*/
+/*"POLY" -> "PDRING"*/
+/*"POLY" -> "RING"*/
+/*"POLY" -> "RNG"*/
+/*"POLY" -> "ABELGRP"*/
+/*"POLY" -> "CABMON"*/
+/*"POLY" -> "ABELMON"*/
+/*"POLY" -> "ABELSG"*/
+/*"POLY" -> "SETCAT"*/
+/*"POLY" -> "BASTYPE"*/
+/*"POLY" -> "KOERCE"*/
+/*"POLY" -> "SGROUP"*/
+/*"POLY" -> "MONOID"*/
+/*"POLY" -> "LMODULE"*/
+/*"POLY" -> "FAMR"*/
+/*"POLY" -> "AMR"*/
+/*"POLY" -> "BMODULE"*/
+/*"POLY" -> "RMODULE"*/
+/*"POLY" -> "COMRING"*/
+/*"POLY" -> "ALGEBRA"*/
+/*"POLY" -> "MODULE"*/
+/*"POLY" -> "CHARZ"*/
+/*"POLY" -> "CHARNZ"*/
+/*"POLY" -> "INTDOM"*/
+/*"POLY" -> "ENTIRER"*/
+/*"POLY" -> "FRETRCT"*/
+/*"POLY" -> "RETRACT"*/
+/*"POLY" -> "EVALAB"*/
+/*"POLY" -> "IEVALAB"*/
+/*"POLY" -> "FLINEXP"*/
+/*"POLY" -> "LINEXP"*/
+/*"POLY" -> "ORDSET"*/
+/*"POLY" -> "KONVERT"*/
+/*"POLY" -> "PATMAB"*/
+/*"POLY" -> "GCDDOM"*/
+/*"POLY" -> "PFECAT"*/
+/*"POLY" -> "UFD"*/
+/*"POLY" -> "SYMBOL"*/
+/*"POLY" -> "INT"*/
+/*"POLY" -> "REF"*/
+"POLY" -> "ALIST"
+/*"POLY" -> "LIST"*/
+/*"POLY" -> "STRING"*/
+/*"POLY" -> "CHAR"*/
+/*"POLY" -> "SINT"*/
+/*"POLY" -> "OUTFORM"*/
+/*"POLY" -> "PRIMARR"*/
+/*"POLY" -> "A1AGG-"*/
+/*"POLY" -> "ISTRING"*/
+/*"POLY" -> "SRAGG-"*/
+/*"POLY" -> "FLAGG-"*/
+/*"POLY" -> "LNAGG-"*/
+/*"POLY" -> "FPS"*/
+/*"POLY" -> "RNS"*/
+/*"POLY" -> "FIELD"*/
+/*"POLY" -> "EUCDOM"*/
+/*"POLY" -> "PID"*/
+/*"POLY" -> "DIVRING"*/
+/*"POLY" -> "ORDRING"*/
+/*"POLY" -> "OAGROUP"*/
+/*"POLY" -> "OCAMON"*/
+/*"POLY" -> "OAMON"*/
+/*"POLY" -> "OASGP"*/
+/*"POLY" -> "REAL"*/
+/*"POLY" -> "RADCAT"*/
+/*"POLY" -> "INS"*/
+/*"POLY" -> "OINTDOM"*/
+/*"POLY" -> "DIFRING"*/
+/*"POLY" -> "CFCAT"*/
+/*"POLY" -> "STEP"*/
+/*"POLY" -> "UPOLYC"*/
+/*"POLY" -> "ELTAB"*/
+/*"POLY" -> "DIFEXT"*/
+
+"PRIMELT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PRIMELT"]
+/*"PRIMELT" -> "FIELD"*/
+/*"PRIMELT" -> "EUCDOM"*/
+/*"PRIMELT" -> "PID"*/
+/*"PRIMELT" -> "GCDDOM"*/
+/*"PRIMELT" -> "INTDOM"*/
+/*"PRIMELT" -> "COMRING"*/
+/*"PRIMELT" -> "RING"*/
+/*"PRIMELT" -> "RNG"*/
+/*"PRIMELT" -> "ABELGRP"*/
+/*"PRIMELT" -> "CABMON"*/
+/*"PRIMELT" -> "ABELMON"*/
+/*"PRIMELT" -> "ABELSG"*/
+/*"PRIMELT" -> "SETCAT"*/
+/*"PRIMELT" -> "BASTYPE"*/
+/*"PRIMELT" -> "KOERCE"*/
+/*"PRIMELT" -> "SGROUP"*/
+/*"PRIMELT" -> "MONOID"*/
+/*"PRIMELT" -> "LMODULE"*/
+/*"PRIMELT" -> "BMODULE"*/
+/*"PRIMELT" -> "RMODULE"*/
+/*"PRIMELT" -> "ALGEBRA"*/
+/*"PRIMELT" -> "MODULE"*/
+/*"PRIMELT" -> "ENTIRER"*/
+/*"PRIMELT" -> "UFD"*/
+/*"PRIMELT" -> "DIVRING"*/
+/*"PRIMELT" -> "CHARZ"*/
+/*"PRIMELT" -> "SINT"*/
+/*"PRIMELT" -> "NNI"*/
+/*"PRIMELT" -> "INT"*/
+/*"PRIMELT" -> "INS-"*/
+/*"PRIMELT" -> "LSAGG"*/
+/*"PRIMELT" -> "STAGG"*/
+/*"PRIMELT" -> "URAGG"*/
+/*"PRIMELT" -> "RCAGG"*/
+/*"PRIMELT" -> "HOAGG"*/
+/*"PRIMELT" -> "AGG"*/
+/*"PRIMELT" -> "TYPE"*/
+/*"PRIMELT" -> "EVALAB"*/
+/*"PRIMELT" -> "IEVALAB"*/
+/*"PRIMELT" -> "LNAGG"*/
+/*"PRIMELT" -> "IXAGG"*/
+/*"PRIMELT" -> "ELTAGG"*/
+/*"PRIMELT" -> "ELTAB"*/
+/*"PRIMELT" -> "CLAGG"*/
+/*"PRIMELT" -> "KONVERT"*/
+/*"PRIMELT" -> "FLAGG"*/
+/*"PRIMELT" -> "ORDSET"*/
+/*"PRIMELT" -> "ELAGG"*/
+/*"PRIMELT" -> "OM"*/
+/*"PRIMELT" -> "PATMAB"*/
+/*"PRIMELT" -> "LIST"*/
+/*"PRIMELT" -> "ILIST"*/
+/*"PRIMELT" -> "LSAGG-"*/
+/*"PRIMELT" -> "STAGG-"*/
+/*"PRIMELT" -> "ELAGG-"*/
+/*"PRIMELT" -> "FLAGG-"*/
+/*"PRIMELT" -> "URAGG-"*/
+/*"PRIMELT" -> "LNAGG-"*/
+/*"PRIMELT" -> "RCAGG-"*/
+/*"PRIMELT" -> "IXAGG-"*/
+/*"PRIMELT" -> "CLAGG-"*/
+/*"PRIMELT" -> "SYMBOL"*/
+/*"PRIMELT" -> "REF"*/
+"PRIMELT" -> "ALIST"
+/*"PRIMELT" -> "STRING"*/
+/*"PRIMELT" -> "CHAR"*/
+/*"PRIMELT" -> "OUTFORM"*/
+/*"PRIMELT" -> "PRIMARR"*/
+/*"PRIMELT" -> "A1AGG-"*/
+/*"PRIMELT" -> "ISTRING"*/
+/*"PRIMELT" -> "SRAGG-"*/
+/*"PRIMELT" -> "POLYCAT"*/
+/*"PRIMELT" -> "PDRING"*/
+/*"PRIMELT" -> "FAMR"*/
+/*"PRIMELT" -> "AMR"*/
+/*"PRIMELT" -> "CHARNZ"*/
+/*"PRIMELT" -> "FRETRCT"*/
+/*"PRIMELT" -> "RETRACT"*/
+/*"PRIMELT" -> "FLINEXP"*/
+/*"PRIMELT" -> "LINEXP"*/
+/*"PRIMELT" -> "PFECAT"*/
+
+"QALGSET2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=QALGSET2"]
+/*"QALGSET2" -> "SYMBOL"*/
+/*"QALGSET2" -> "INT"*/
+/*"QALGSET2" -> "REF"*/
+"QALGSET2" -> "ALIST"
+/*"QALGSET2" -> "LIST"*/
+/*"QALGSET2" -> "STRING"*/
+/*"QALGSET2" -> "CHAR"*/
+/*"QALGSET2" -> "SINT"*/
+/*"QALGSET2" -> "OUTFORM"*/
+/*"QALGSET2" -> "PRIMARR"*/
+/*"QALGSET2" -> "A1AGG-"*/
+/*"QALGSET2" -> "ISTRING"*/
+/*"QALGSET2" -> "SRAGG-"*/
+/*"QALGSET2" -> "FLAGG-"*/
+/*"QALGSET2" -> "LNAGG-"*/
+/*"QALGSET2" -> "ILIST"*/
+/*"QALGSET2" -> "INS"*/
+/*"QALGSET2" -> "UFD"*/
+/*"QALGSET2" -> "GCDDOM"*/
+/*"QALGSET2" -> "INTDOM"*/
+/*"QALGSET2" -> "COMRING"*/
+/*"QALGSET2" -> "RING"*/
+/*"QALGSET2" -> "RNG"*/
+/*"QALGSET2" -> "ABELGRP"*/
+/*"QALGSET2" -> "CABMON"*/
+/*"QALGSET2" -> "ABELMON"*/
+/*"QALGSET2" -> "ABELSG"*/
+/*"QALGSET2" -> "SETCAT"*/
+/*"QALGSET2" -> "BASTYPE"*/
+/*"QALGSET2" -> "KOERCE"*/
+/*"QALGSET2" -> "SGROUP"*/
+/*"QALGSET2" -> "MONOID"*/
+/*"QALGSET2" -> "LMODULE"*/
+/*"QALGSET2" -> "BMODULE"*/
+/*"QALGSET2" -> "RMODULE"*/
+/*"QALGSET2" -> "ALGEBRA"*/
+/*"QALGSET2" -> "MODULE"*/
+/*"QALGSET2" -> "ENTIRER"*/
+/*"QALGSET2" -> "EUCDOM"*/
+/*"QALGSET2" -> "PID"*/
+/*"QALGSET2" -> "OINTDOM"*/
+/*"QALGSET2" -> "ORDRING"*/
+/*"QALGSET2" -> "OAGROUP"*/
+/*"QALGSET2" -> "OCAMON"*/
+/*"QALGSET2" -> "OAMON"*/
+/*"QALGSET2" -> "OASGP"*/
+/*"QALGSET2" -> "ORDSET"*/
+/*"QALGSET2" -> "DIFRING"*/
+/*"QALGSET2" -> "KONVERT"*/
+/*"QALGSET2" -> "RETRACT"*/
+/*"QALGSET2" -> "LINEXP"*/
+/*"QALGSET2" -> "PATMAB"*/
+/*"QALGSET2" -> "CFCAT"*/
+/*"QALGSET2" -> "REAL"*/
+/*"QALGSET2" -> "CHARZ"*/
+/*"QALGSET2" -> "STEP"*/
+/*"QALGSET2" -> "QFCAT"*/
+/*"QALGSET2" -> "FIELD"*/
+/*"QALGSET2" -> "DIVRING"*/
+/*"QALGSET2" -> "FEVALAB"*/
+/*"QALGSET2" -> "ELTAB"*/
+/*"QALGSET2" -> "EVALAB"*/
+/*"QALGSET2" -> "IEVALAB"*/
+/*"QALGSET2" -> "DIFEXT"*/
+/*"QALGSET2" -> "PDRING"*/
+/*"QALGSET2" -> "FLINEXP"*/
+/*"QALGSET2" -> "PATAB"*/
+/*"QALGSET2" -> "FPATMAB"*/
+/*"QALGSET2" -> "TYPE"*/
+/*"QALGSET2" -> "CHARNZ"*/
+/*"QALGSET2" -> "PFECAT"*/
+/*"QALGSET2" -> "DIRPCAT"*/
+/*"QALGSET2" -> "IXAGG"*/
+/*"QALGSET2" -> "HOAGG"*/
+/*"QALGSET2" -> "AGG"*/
+/*"QALGSET2" -> "ELTAGG"*/
+/*"QALGSET2" -> "FRETRCT"*/
+/*"QALGSET2" -> "FINITE"*/
+/*"QALGSET2" -> "OAMONS"*/
+/*"QALGSET2" -> "VSPACE"*/
+/*"QALGSET2" -> "ORDFIN"*/
+/*"QALGSET2" -> "POLYCAT"*/
+/*"QALGSET2" -> "FAMR"*/
+/*"QALGSET2" -> "AMR"*/
+/*"QALGSET2" -> "LSAGG"*/
+/*"QALGSET2" -> "STAGG"*/
+/*"QALGSET2" -> "URAGG"*/
+/*"QALGSET2" -> "RCAGG"*/
+/*"QALGSET2" -> "LNAGG"*/
+/*"QALGSET2" -> "CLAGG"*/
+/*"QALGSET2" -> "FLAGG"*/
+/*"QALGSET2" -> "ELAGG"*/
+/*"QALGSET2" -> "OM"*/
+/*"QALGSET2" -> "BOOLEAN"*/
+
+"QEQUAT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=QEQUAT"]
+/*"QEQUAT" -> "KOERCE"*/
+/*"QEQUAT" -> "SYMBOL"*/
+/*"QEQUAT" -> "INT"*/
+/*"QEQUAT" -> "REF"*/
+"QEQUAT" -> "ALIST"
+/*"QEQUAT" -> "LIST"*/
+/*"QEQUAT" -> "STRING"*/
+/*"QEQUAT" -> "CHAR"*/
+/*"QEQUAT" -> "SINT"*/
+/*"QEQUAT" -> "OUTFORM"*/
+/*"QEQUAT" -> "PRIMARR"*/
+/*"QEQUAT" -> "A1AGG-"*/
+/*"QEQUAT" -> "ISTRING"*/
+/*"QEQUAT" -> "SRAGG-"*/
+/*"QEQUAT" -> "FLAGG-"*/
+/*"QEQUAT" -> "LNAGG-"*/
+
+"RECLOS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RECLOS"]
+/*"RECLOS" -> "RCFIELD"*/
+/*"RECLOS" -> "CHARZ"*/
+/*"RECLOS" -> "RING"*/
+/*"RECLOS" -> "RNG"*/
+/*"RECLOS" -> "ABELGRP"*/
+/*"RECLOS" -> "CABMON"*/
+/*"RECLOS" -> "ABELMON"*/
+/*"RECLOS" -> "ABELSG"*/
+/*"RECLOS" -> "SETCAT"*/
+/*"RECLOS" -> "BASTYPE"*/
+/*"RECLOS" -> "KOERCE"*/
+/*"RECLOS" -> "SGROUP"*/
+/*"RECLOS" -> "MONOID"*/
+/*"RECLOS" -> "LMODULE"*/
+/*"RECLOS" -> "ORDRING"*/
+/*"RECLOS" -> "OAGROUP"*/
+/*"RECLOS" -> "OCAMON"*/
+/*"RECLOS" -> "OAMON"*/
+/*"RECLOS" -> "OASGP"*/
+/*"RECLOS" -> "ORDSET"*/
+/*"RECLOS" -> "COMRING"*/
+/*"RECLOS" -> "BMODULE"*/
+/*"RECLOS" -> "RMODULE"*/
+/*"RECLOS" -> "FIELD"*/
+/*"RECLOS" -> "EUCDOM"*/
+/*"RECLOS" -> "PID"*/
+/*"RECLOS" -> "GCDDOM"*/
+/*"RECLOS" -> "INTDOM"*/
+/*"RECLOS" -> "ALGEBRA"*/
+/*"RECLOS" -> "MODULE"*/
+/*"RECLOS" -> "ENTIRER"*/
+/*"RECLOS" -> "UFD"*/
+/*"RECLOS" -> "DIVRING"*/
+/*"RECLOS" -> "FRETRCT"*/
+/*"RECLOS" -> "RETRACT"*/
+/*"RECLOS" -> "RADCAT"*/
+/*"RECLOS" -> "REAL"*/
+/*"RECLOS" -> "KONVERT"*/
+/*"RECLOS" -> "PI"*/
+/*"RECLOS" -> "NNI"*/
+/*"RECLOS" -> "INT"*/
+/*"RECLOS" -> "SYMBOL"*/
+/*"RECLOS" -> "REF"*/
+"RECLOS" -> "ALIST"
+/*"RECLOS" -> "LIST"*/
+/*"RECLOS" -> "STRING"*/
+/*"RECLOS" -> "CHAR"*/
+/*"RECLOS" -> "SINT"*/
+/*"RECLOS" -> "OUTFORM"*/
+/*"RECLOS" -> "PRIMARR"*/
+/*"RECLOS" -> "A1AGG-"*/
+/*"RECLOS" -> "ISTRING"*/
+/*"RECLOS" -> "SRAGG-"*/
+/*"RECLOS" -> "FLAGG-"*/
+/*"RECLOS" -> "LNAGG-"*/
+/*"RECLOS" -> "INS"*/
+/*"RECLOS" -> "OINTDOM"*/
+/*"RECLOS" -> "DIFRING"*/
+/*"RECLOS" -> "LINEXP"*/
+/*"RECLOS" -> "PATMAB"*/
+/*"RECLOS" -> "CFCAT"*/
+/*"RECLOS" -> "STEP"*/
+/*"RECLOS" -> "ILIST"*/
+/*"RECLOS" -> "LSAGG-"*/
+/*"RECLOS" -> "STAGG-"*/
+/*"RECLOS" -> "ELAGG-"*/
+/*"RECLOS" -> "URAGG-"*/
+/*"RECLOS" -> "RCAGG-"*/
+/*"RECLOS" -> "IXAGG-"*/
+/*"RECLOS" -> "CLAGG-"*/
+/*"RECLOS" -> "HOAGG-"*/
+/*"RECLOS" -> "ORDSET-"*/
+/*"RECLOS" -> "AGG-"*/
+/*"RECLOS" -> "ELTAGG-"*/
+/*"RECLOS" -> "SETCAT-"*/
+/*"RECLOS" -> "BASTYPE-"*/
+/*"RECLOS" -> "LSAGG"*/
+/*"RECLOS" -> "STAGG"*/
+/*"RECLOS" -> "URAGG"*/
+/*"RECLOS" -> "RCAGG"*/
+/*"RECLOS" -> "HOAGG"*/
+/*"RECLOS" -> "AGG"*/
+/*"RECLOS" -> "TYPE"*/
+/*"RECLOS" -> "EVALAB"*/
+/*"RECLOS" -> "IEVALAB"*/
+/*"RECLOS" -> "LNAGG"*/
+/*"RECLOS" -> "IXAGG"*/
+/*"RECLOS" -> "ELTAGG"*/
+/*"RECLOS" -> "ELTAB"*/
+/*"RECLOS" -> "CLAGG"*/
+/*"RECLOS" -> "FLAGG"*/
+/*"RECLOS" -> "ELAGG"*/
+/*"RECLOS" -> "OM"*/
+/*"RECLOS" -> "BOOLEAN"*/
+/*"RECLOS" -> "QFCAT"*/
+/*"RECLOS" -> "FEVALAB"*/
+/*"RECLOS" -> "DIFEXT"*/
+/*"RECLOS" -> "PDRING"*/
+/*"RECLOS" -> "FLINEXP"*/
+/*"RECLOS" -> "PATAB"*/
+/*"RECLOS" -> "FPATMAB"*/
+/*"RECLOS" -> "CHARNZ"*/
+/*"RECLOS" -> "PFECAT"*/
+
+"REP1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REP1"]
+/*"REP1" -> "RING"*/
+/*"REP1" -> "RNG"*/
+/*"REP1" -> "ABELGRP"*/
+/*"REP1" -> "CABMON"*/
+/*"REP1" -> "ABELMON"*/
+/*"REP1" -> "ABELSG"*/
+/*"REP1" -> "SETCAT"*/
+/*"REP1" -> "BASTYPE"*/
+/*"REP1" -> "KOERCE"*/
+/*"REP1" -> "SGROUP"*/
+/*"REP1" -> "MONOID"*/
+/*"REP1" -> "LMODULE"*/
+/*"REP1" -> "INT"*/
+/*"REP1" -> "SINT"*/
+/*"REP1" -> "INS"*/
+/*"REP1" -> "UFD"*/
+/*"REP1" -> "GCDDOM"*/
+/*"REP1" -> "INTDOM"*/
+/*"REP1" -> "COMRING"*/
+/*"REP1" -> "BMODULE"*/
+/*"REP1" -> "RMODULE"*/
+/*"REP1" -> "ALGEBRA"*/
+/*"REP1" -> "MODULE"*/
+/*"REP1" -> "ENTIRER"*/
+/*"REP1" -> "EUCDOM"*/
+/*"REP1" -> "PID"*/
+/*"REP1" -> "OINTDOM"*/
+/*"REP1" -> "ORDRING"*/
+/*"REP1" -> "OAGROUP"*/
+/*"REP1" -> "OCAMON"*/
+/*"REP1" -> "OAMON"*/
+/*"REP1" -> "OASGP"*/
+/*"REP1" -> "ORDSET"*/
+/*"REP1" -> "DIFRING"*/
+/*"REP1" -> "KONVERT"*/
+/*"REP1" -> "RETRACT"*/
+/*"REP1" -> "LINEXP"*/
+/*"REP1" -> "PATMAB"*/
+/*"REP1" -> "CFCAT"*/
+/*"REP1" -> "REAL"*/
+/*"REP1" -> "CHARZ"*/
+/*"REP1" -> "STEP"*/
+/*"REP1" -> "OM"*/
+/*"REP1" -> "LIST"*/
+/*"REP1" -> "ILIST"*/
+/*"REP1" -> "LSAGG-"*/
+/*"REP1" -> "STAGG-"*/
+/*"REP1" -> "ELAGG-"*/
+/*"REP1" -> "FLAGG-"*/
+/*"REP1" -> "URAGG-"*/
+/*"REP1" -> "LNAGG-"*/
+/*"REP1" -> "NNI"*/
+/*"REP1" -> "VECTOR"*/
+/*"REP1" -> "IVECTOR"*/
+/*"REP1" -> "IARRAY1"*/
+/*"REP1" -> "VECTCAT-"*/
+/*"REP1" -> "A1AGG-"*/
+/*"REP1" -> "IXAGG-"*/
+/*"REP1" -> "VECTCAT"*/
+/*"REP1" -> "A1AGG"*/
+/*"REP1" -> "FLAGG"*/
+/*"REP1" -> "LNAGG"*/
+/*"REP1" -> "IXAGG"*/
+/*"REP1" -> "HOAGG"*/
+/*"REP1" -> "AGG"*/
+/*"REP1" -> "TYPE"*/
+/*"REP1" -> "EVALAB"*/
+/*"REP1" -> "IEVALAB"*/
+/*"REP1" -> "ELTAGG"*/
+/*"REP1" -> "ELTAB"*/
+/*"REP1" -> "CLAGG"*/
+/*"REP1" -> "PI"*/
+/*"REP1" -> "BOOLEAN"*/
+/*"REP1" -> "LSAGG"*/
+/*"REP1" -> "STAGG"*/
+/*"REP1" -> "URAGG"*/
+/*"REP1" -> "RCAGG"*/
+/*"REP1" -> "ELAGG"*/
+/*"REP1" -> "POLYCAT"*/
+/*"REP1" -> "PDRING"*/
+/*"REP1" -> "FAMR"*/
+/*"REP1" -> "AMR"*/
+/*"REP1" -> "CHARNZ"*/
+/*"REP1" -> "FRETRCT"*/
+/*"REP1" -> "FLINEXP"*/
+/*"REP1" -> "PFECAT"*/
+/*"REP1" -> "SYMBOL"*/
+/*"REP1" -> "REF"*/
+"REP1" -> "ALIST"
+/*"REP1" -> "STRING"*/
+/*"REP1" -> "CHAR"*/
+/*"REP1" -> "OUTFORM"*/
+/*"REP1" -> "PRIMARR"*/
+/*"REP1" -> "ISTRING"*/
+/*"REP1" -> "SRAGG-"*/
+
+"RESULT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RESULT"]
+/*"RESULT" -> "TBAGG"*/
+/*"RESULT" -> "KDAGG"*/
+/*"RESULT" -> "DIAGG"*/
+/*"RESULT" -> "DIOPS"*/
+/*"RESULT" -> "BGAGG"*/
+/*"RESULT" -> "HOAGG"*/
+/*"RESULT" -> "AGG"*/
+/*"RESULT" -> "TYPE"*/
+/*"RESULT" -> "SETCAT"*/
+/*"RESULT" -> "BASTYPE"*/
+/*"RESULT" -> "KOERCE"*/
+/*"RESULT" -> "EVALAB"*/
+/*"RESULT" -> "IEVALAB"*/
+/*"RESULT" -> "CLAGG"*/
+/*"RESULT" -> "KONVERT"*/
+/*"RESULT" -> "IXAGG"*/
+/*"RESULT" -> "ELTAGG"*/
+/*"RESULT" -> "ELTAB"*/
+/*"RESULT" -> "ORDSET"*/
+/*"RESULT" -> "SYMBOL"*/
+/*"RESULT" -> "INT"*/
+/*"RESULT" -> "REF"*/
+"RESULT" -> "ALIST"
+/*"RESULT" -> "LIST"*/
+/*"RESULT" -> "STRING"*/
+/*"RESULT" -> "CHAR"*/
+/*"RESULT" -> "SINT"*/
+/*"RESULT" -> "OUTFORM"*/
+/*"RESULT" -> "PRIMARR"*/
+/*"RESULT" -> "A1AGG-"*/
+/*"RESULT" -> "ISTRING"*/
+/*"RESULT" -> "SRAGG-"*/
+/*"RESULT" -> "FLAGG-"*/
+/*"RESULT" -> "LNAGG-"*/
+/*"RESULT" -> "BOOLEAN"*/
+/*"RESULT" -> "LSAGG"*/
+/*"RESULT" -> "STAGG"*/
+/*"RESULT" -> "URAGG"*/
+/*"RESULT" -> "RCAGG"*/
+/*"RESULT" -> "LNAGG"*/
+/*"RESULT" -> "FLAGG"*/
+/*"RESULT" -> "ELAGG"*/
+/*"RESULT" -> "OM"*/
+/*"RESULT" -> "ILIST"*/
+
+"QUATCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=QUATCAT"]
+/*"QUATCAT" -> "COMRING"*/
+/*"QUATCAT" -> "RING"*/
+/*"QUATCAT" -> "RNG"*/
+/*"QUATCAT" -> "ABELGRP"*/
+/*"QUATCAT" -> "CABMON"*/
+/*"QUATCAT" -> "ABELMON"*/
+/*"QUATCAT" -> "ABELSG"*/
+/*"QUATCAT" -> "SETCAT"*/
+/*"QUATCAT" -> "BASTYPE"*/
+/*"QUATCAT" -> "KOERCE"*/
+/*"QUATCAT" -> "SGROUP"*/
+/*"QUATCAT" -> "MONOID"*/
+/*"QUATCAT" -> "LMODULE"*/
+/*"QUATCAT" -> "BMODULE"*/
+/*"QUATCAT" -> "RMODULE"*/
+/*"QUATCAT" -> "ALGEBRA"*/
+/*"QUATCAT" -> "MODULE"*/
+/*"QUATCAT" -> "FRETRCT"*/
+/*"QUATCAT" -> "RETRACT"*/
+/*"QUATCAT" -> "DIFEXT"*/
+/*"QUATCAT" -> "DIFRING"*/
+/*"QUATCAT" -> "PDRING"*/
+/*"QUATCAT" -> "FEVALAB"*/
+/*"QUATCAT" -> "ELTAB"*/
+/*"QUATCAT" -> "EVALAB"*/
+/*"QUATCAT" -> "IEVALAB"*/
+/*"QUATCAT" -> "FLINEXP"*/
+/*"QUATCAT" -> "LINEXP"*/
+/*"QUATCAT" -> "ENTIRER"*/
+/*"QUATCAT" -> "ORDSET"*/
+/*"QUATCAT" -> "DIVRING"*/
+/*"QUATCAT" -> "KONVERT"*/
+/*"QUATCAT" -> "CHARZ"*/
+/*"QUATCAT" -> "CHARNZ"*/
+/*"QUATCAT" -> "FIELD"*/
+/*"QUATCAT" -> "EUCDOM"*/
+/*"QUATCAT" -> "PID"*/
+/*"QUATCAT" -> "GCDDOM"*/
+/*"QUATCAT" -> "INTDOM"*/
+/*"QUATCAT" -> "UFD"*/
+/*"QUATCAT" -> "BOOLEAN"*/
+/*"QUATCAT" -> "SYMBOL"*/
+/*"QUATCAT" -> "INT"*/
+/*"QUATCAT" -> "REF"*/
+"QUATCAT" -> "ALIST"
+/*"QUATCAT" -> "LIST"*/
+/*"QUATCAT" -> "STRING"*/
+/*"QUATCAT" -> "CHAR"*/
+/*"QUATCAT" -> "SINT"*/
+/*"QUATCAT" -> "OUTFORM"*/
+/*"QUATCAT" -> "PRIMARR"*/
+/*"QUATCAT" -> "A1AGG-"*/
+/*"QUATCAT" -> "ISTRING"*/
+/*"QUATCAT" -> "SRAGG-"*/
+/*"QUATCAT" -> "FLAGG-"*/
+/*"QUATCAT" -> "LNAGG-"*/
+/*"QUATCAT" -> "RNS"*/
+/*"QUATCAT" -> "ORDRING"*/
+/*"QUATCAT" -> "OAGROUP"*/
+/*"QUATCAT" -> "OCAMON"*/
+/*"QUATCAT" -> "OAMON"*/
+/*"QUATCAT" -> "OASGP"*/
+/*"QUATCAT" -> "REAL"*/
+/*"QUATCAT" -> "RADCAT"*/
+/*"QUATCAT" -> "PATMAB"*/
+/*"QUATCAT" -> "INS"*/
+/*"QUATCAT" -> "OINTDOM"*/
+/*"QUATCAT" -> "CFCAT"*/
+/*"QUATCAT" -> "STEP"*/
+
+"QUATCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=QUATCAT"]
+/*"QUATCAT-" -> "COMRING"*/
+/*"QUATCAT-" -> "RING"*/
+/*"QUATCAT-" -> "RNG"*/
+/*"QUATCAT-" -> "ABELGRP"*/
+/*"QUATCAT-" -> "CABMON"*/
+/*"QUATCAT-" -> "ABELMON"*/
+/*"QUATCAT-" -> "ABELSG"*/
+/*"QUATCAT-" -> "SETCAT"*/
+/*"QUATCAT-" -> "BASTYPE"*/
+/*"QUATCAT-" -> "KOERCE"*/
+/*"QUATCAT-" -> "SGROUP"*/
+/*"QUATCAT-" -> "MONOID"*/
+/*"QUATCAT-" -> "LMODULE"*/
+/*"QUATCAT-" -> "BMODULE"*/
+/*"QUATCAT-" -> "RMODULE"*/
+/*"QUATCAT-" -> "ALGEBRA"*/
+/*"QUATCAT-" -> "MODULE"*/
+/*"QUATCAT-" -> "FRETRCT"*/
+/*"QUATCAT-" -> "RETRACT"*/
+/*"QUATCAT-" -> "DIFEXT"*/
+/*"QUATCAT-" -> "DIFRING"*/
+/*"QUATCAT-" -> "PDRING"*/
+/*"QUATCAT-" -> "FEVALAB"*/
+/*"QUATCAT-" -> "ELTAB"*/
+/*"QUATCAT-" -> "EVALAB"*/
+/*"QUATCAT-" -> "IEVALAB"*/
+/*"QUATCAT-" -> "FLINEXP"*/
+/*"QUATCAT-" -> "LINEXP"*/
+/*"QUATCAT-" -> "ENTIRER"*/
+/*"QUATCAT-" -> "ORDSET"*/
+/*"QUATCAT-" -> "DIVRING"*/
+/*"QUATCAT-" -> "KONVERT"*/
+/*"QUATCAT-" -> "CHARZ"*/
+/*"QUATCAT-" -> "CHARNZ"*/
+/*"QUATCAT-" -> "FIELD"*/
+/*"QUATCAT-" -> "EUCDOM"*/
+/*"QUATCAT-" -> "PID"*/
+/*"QUATCAT-" -> "GCDDOM"*/
+/*"QUATCAT-" -> "INTDOM"*/
+/*"QUATCAT-" -> "UFD"*/
+/*"QUATCAT-" -> "BOOLEAN"*/
+/*"QUATCAT-" -> "SYMBOL"*/
+/*"QUATCAT-" -> "INT"*/
+/*"QUATCAT-" -> "REF"*/
+"QUATCAT-" -> "ALIST"
+/*"QUATCAT-" -> "LIST"*/
+/*"QUATCAT-" -> "STRING"*/
+/*"QUATCAT-" -> "CHAR"*/
+/*"QUATCAT-" -> "SINT"*/
+/*"QUATCAT-" -> "OUTFORM"*/
+/*"QUATCAT-" -> "PRIMARR"*/
+/*"QUATCAT-" -> "A1AGG-"*/
+/*"QUATCAT-" -> "ISTRING"*/
+/*"QUATCAT-" -> "SRAGG-"*/
+/*"QUATCAT-" -> "FLAGG-"*/
+/*"QUATCAT-" -> "LNAGG-"*/
+/*"QUATCAT-" -> "RNS"*/
+/*"QUATCAT-" -> "ORDRING"*/
+/*"QUATCAT-" -> "OAGROUP"*/
+/*"QUATCAT-" -> "OCAMON"*/
+/*"QUATCAT-" -> "OAMON"*/
+/*"QUATCAT-" -> "OASGP"*/
+/*"QUATCAT-" -> "REAL"*/
+/*"QUATCAT-" -> "RADCAT"*/
+/*"QUATCAT-" -> "PATMAB"*/
+/*"QUATCAT-" -> "INS"*/
+/*"QUATCAT-" -> "OINTDOM"*/
+/*"QUATCAT-" -> "CFCAT"*/
+/*"QUATCAT-" -> "STEP"*/
+
+"RFFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RFFACT"]
+/*"RFFACT" -> "UPOLYC"*/
+/*"RFFACT" -> "POLYCAT"*/
+/*"RFFACT" -> "PDRING"*/
+/*"RFFACT" -> "RING"*/
+/*"RFFACT" -> "RNG"*/
+/*"RFFACT" -> "ABELGRP"*/
+/*"RFFACT" -> "CABMON"*/
+/*"RFFACT" -> "ABELMON"*/
+/*"RFFACT" -> "ABELSG"*/
+/*"RFFACT" -> "SETCAT"*/
+/*"RFFACT" -> "BASTYPE"*/
+/*"RFFACT" -> "KOERCE"*/
+/*"RFFACT" -> "SGROUP"*/
+/*"RFFACT" -> "MONOID"*/
+/*"RFFACT" -> "LMODULE"*/
+/*"RFFACT" -> "FAMR"*/
+/*"RFFACT" -> "AMR"*/
+/*"RFFACT" -> "BMODULE"*/
+/*"RFFACT" -> "RMODULE"*/
+/*"RFFACT" -> "COMRING"*/
+/*"RFFACT" -> "ALGEBRA"*/
+/*"RFFACT" -> "MODULE"*/
+/*"RFFACT" -> "CHARZ"*/
+/*"RFFACT" -> "CHARNZ"*/
+/*"RFFACT" -> "INTDOM"*/
+/*"RFFACT" -> "ENTIRER"*/
+/*"RFFACT" -> "FRETRCT"*/
+/*"RFFACT" -> "RETRACT"*/
+/*"RFFACT" -> "EVALAB"*/
+/*"RFFACT" -> "IEVALAB"*/
+/*"RFFACT" -> "FLINEXP"*/
+/*"RFFACT" -> "LINEXP"*/
+/*"RFFACT" -> "ORDSET"*/
+/*"RFFACT" -> "KONVERT"*/
+/*"RFFACT" -> "PATMAB"*/
+/*"RFFACT" -> "GCDDOM"*/
+/*"RFFACT" -> "PFECAT"*/
+/*"RFFACT" -> "UFD"*/
+/*"RFFACT" -> "ELTAB"*/
+/*"RFFACT" -> "DIFRING"*/
+/*"RFFACT" -> "DIFEXT"*/
+/*"RFFACT" -> "STEP"*/
+/*"RFFACT" -> "EUCDOM"*/
+/*"RFFACT" -> "PID"*/
+/*"RFFACT" -> "FIELD"*/
+/*"RFFACT" -> "DIVRING"*/
+/*"RFFACT" -> "SYMBOL"*/
+/*"RFFACT" -> "INT"*/
+/*"RFFACT" -> "REF"*/
+"RFFACT" -> "ALIST"
+/*"RFFACT" -> "LIST"*/
+/*"RFFACT" -> "STRING"*/
+/*"RFFACT" -> "CHAR"*/
+/*"RFFACT" -> "SINT"*/
+/*"RFFACT" -> "OUTFORM"*/
+/*"RFFACT" -> "PRIMARR"*/
+/*"RFFACT" -> "A1AGG-"*/
+/*"RFFACT" -> "ISTRING"*/
+/*"RFFACT" -> "SRAGG-"*/
+/*"RFFACT" -> "FLAGG-"*/
+/*"RFFACT" -> "LNAGG-"*/
+/*"RFFACT" -> "INS"*/
+/*"RFFACT" -> "OINTDOM"*/
+/*"RFFACT" -> "ORDRING"*/
+/*"RFFACT" -> "OAGROUP"*/
+/*"RFFACT" -> "OCAMON"*/
+/*"RFFACT" -> "OAMON"*/
+/*"RFFACT" -> "OASGP"*/
+/*"RFFACT" -> "CFCAT"*/
+/*"RFFACT" -> "REAL"*/
+/*"RFFACT" -> "QFCAT"*/
+/*"RFFACT" -> "FEVALAB"*/
+/*"RFFACT" -> "PATAB"*/
+/*"RFFACT" -> "FPATMAB"*/
+/*"RFFACT" -> "TYPE"*/
+
+"RMATRIX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RMATRIX"]
+/*"RMATRIX" -> "RMATCAT"*/
+/*"RMATRIX" -> "BMODULE"*/
+/*"RMATRIX" -> "LMODULE"*/
+/*"RMATRIX" -> "ABELGRP"*/
+/*"RMATRIX" -> "CABMON"*/
+/*"RMATRIX" -> "ABELMON"*/
+/*"RMATRIX" -> "ABELSG"*/
+/*"RMATRIX" -> "SETCAT"*/
+/*"RMATRIX" -> "BASTYPE"*/
+/*"RMATRIX" -> "KOERCE"*/
+/*"RMATRIX" -> "RMODULE"*/
+/*"RMATRIX" -> "HOAGG"*/
+/*"RMATRIX" -> "AGG"*/
+/*"RMATRIX" -> "TYPE"*/
+/*"RMATRIX" -> "EVALAB"*/
+/*"RMATRIX" -> "IEVALAB"*/
+/*"RMATRIX" -> "MODULE"*/
+/*"RMATRIX" -> "COMRING"*/
+/*"RMATRIX" -> "RING"*/
+/*"RMATRIX" -> "RNG"*/
+/*"RMATRIX" -> "SGROUP"*/
+/*"RMATRIX" -> "MONOID"*/
+/*"RMATRIX" -> "VSPACE"*/
+/*"RMATRIX" -> "KONVERT"*/
+/*"RMATRIX" -> "FIELD"*/
+/*"RMATRIX" -> "EUCDOM"*/
+/*"RMATRIX" -> "PID"*/
+/*"RMATRIX" -> "GCDDOM"*/
+/*"RMATRIX" -> "INTDOM"*/
+/*"RMATRIX" -> "ALGEBRA"*/
+/*"RMATRIX" -> "ENTIRER"*/
+/*"RMATRIX" -> "UFD"*/
+/*"RMATRIX" -> "DIVRING"*/
+/*"RMATRIX" -> "NNI"*/
+/*"RMATRIX" -> "INT"*/
+/*"RMATRIX" -> "LSAGG"*/
+/*"RMATRIX" -> "STAGG"*/
+/*"RMATRIX" -> "URAGG"*/
+/*"RMATRIX" -> "RCAGG"*/
+/*"RMATRIX" -> "LNAGG"*/
+/*"RMATRIX" -> "IXAGG"*/
+/*"RMATRIX" -> "ELTAGG"*/
+/*"RMATRIX" -> "ELTAB"*/
+/*"RMATRIX" -> "CLAGG"*/
+/*"RMATRIX" -> "FLAGG"*/
+/*"RMATRIX" -> "ORDSET"*/
+/*"RMATRIX" -> "ELAGG"*/
+/*"RMATRIX" -> "OM"*/
+/*"RMATRIX" -> "LIST"*/
+/*"RMATRIX" -> "ILIST"*/
+/*"RMATRIX" -> "SYMBOL"*/
+/*"RMATRIX" -> "REF"*/
+"RMATRIX" -> "ALIST"
+/*"RMATRIX" -> "STRING"*/
+/*"RMATRIX" -> "CHAR"*/
+/*"RMATRIX" -> "SINT"*/
+/*"RMATRIX" -> "OUTFORM"*/
+/*"RMATRIX" -> "PRIMARR"*/
+/*"RMATRIX" -> "A1AGG-"*/
+/*"RMATRIX" -> "ISTRING"*/
+/*"RMATRIX" -> "SRAGG-"*/
+/*"RMATRIX" -> "FLAGG-"*/
+/*"RMATRIX" -> "LNAGG-"*/
+
+"ROMAN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ROMAN"]
+/*"ROMAN" -> "INS"*/
+/*"ROMAN" -> "UFD"*/
+/*"ROMAN" -> "GCDDOM"*/
+/*"ROMAN" -> "INTDOM"*/
+/*"ROMAN" -> "COMRING"*/
+/*"ROMAN" -> "RING"*/
+/*"ROMAN" -> "RNG"*/
+/*"ROMAN" -> "ABELGRP"*/
+/*"ROMAN" -> "CABMON"*/
+/*"ROMAN" -> "ABELMON"*/
+/*"ROMAN" -> "ABELSG"*/
+/*"ROMAN" -> "SETCAT"*/
+/*"ROMAN" -> "BASTYPE"*/
+/*"ROMAN" -> "KOERCE"*/
+/*"ROMAN" -> "SGROUP"*/
+/*"ROMAN" -> "MONOID"*/
+/*"ROMAN" -> "LMODULE"*/
+/*"ROMAN" -> "BMODULE"*/
+/*"ROMAN" -> "RMODULE"*/
+/*"ROMAN" -> "ALGEBRA"*/
+/*"ROMAN" -> "MODULE"*/
+/*"ROMAN" -> "ENTIRER"*/
+/*"ROMAN" -> "EUCDOM"*/
+/*"ROMAN" -> "PID"*/
+/*"ROMAN" -> "OINTDOM"*/
+/*"ROMAN" -> "ORDRING"*/
+/*"ROMAN" -> "OAGROUP"*/
+/*"ROMAN" -> "OCAMON"*/
+/*"ROMAN" -> "OAMON"*/
+/*"ROMAN" -> "OASGP"*/
+/*"ROMAN" -> "ORDSET"*/
+/*"ROMAN" -> "DIFRING"*/
+/*"ROMAN" -> "KONVERT"*/
+/*"ROMAN" -> "RETRACT"*/
+/*"ROMAN" -> "LINEXP"*/
+/*"ROMAN" -> "PATMAB"*/
+/*"ROMAN" -> "CFCAT"*/
+/*"ROMAN" -> "REAL"*/
+/*"ROMAN" -> "CHARZ"*/
+/*"ROMAN" -> "STEP"*/
+/*"ROMAN" -> "SYMBOL"*/
+/*"ROMAN" -> "INT"*/
+/*"ROMAN" -> "REF"*/
+"ROMAN" -> "ALIST"
+/*"ROMAN" -> "LIST"*/
+/*"ROMAN" -> "STRING"*/
+/*"ROMAN" -> "CHAR"*/
+/*"ROMAN" -> "SINT"*/
+/*"ROMAN" -> "OUTFORM"*/
+/*"ROMAN" -> "PRIMARR"*/
+/*"ROMAN" -> "A1AGG-"*/
+/*"ROMAN" -> "ISTRING"*/
+/*"ROMAN" -> "SRAGG-"*/
+/*"ROMAN" -> "FLAGG-"*/
+/*"ROMAN" -> "LNAGG-"*/
+
+"ROUTINE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ROUTINE"]
+/*"ROUTINE" -> "TBAGG"*/
+/*"ROUTINE" -> "KDAGG"*/
+/*"ROUTINE" -> "DIAGG"*/
+/*"ROUTINE" -> "DIOPS"*/
+/*"ROUTINE" -> "BGAGG"*/
+/*"ROUTINE" -> "HOAGG"*/
+/*"ROUTINE" -> "AGG"*/
+/*"ROUTINE" -> "TYPE"*/
+/*"ROUTINE" -> "SETCAT"*/
+/*"ROUTINE" -> "BASTYPE"*/
+/*"ROUTINE" -> "KOERCE"*/
+/*"ROUTINE" -> "EVALAB"*/
+/*"ROUTINE" -> "IEVALAB"*/
+/*"ROUTINE" -> "CLAGG"*/
+/*"ROUTINE" -> "KONVERT"*/
+/*"ROUTINE" -> "IXAGG"*/
+/*"ROUTINE" -> "ELTAGG"*/
+/*"ROUTINE" -> "ELTAB"*/
+/*"ROUTINE" -> "ORDSET"*/
+/*"ROUTINE" -> "STRING"*/
+/*"ROUTINE" -> "CHAR"*/
+/*"ROUTINE" -> "SINT"*/
+/*"ROUTINE" -> "OUTFORM"*/
+/*"ROUTINE" -> "LIST"*/
+/*"ROUTINE" -> "INT"*/
+/*"ROUTINE" -> "PRIMARR"*/
+/*"ROUTINE" -> "A1AGG-"*/
+/*"ROUTINE" -> "ISTRING"*/
+/*"ROUTINE" -> "BOOLEAN"*/
+/*"ROUTINE" -> "ILIST"*/
+/*"ROUTINE" -> "LSAGG-"*/
+/*"ROUTINE" -> "STAGG-"*/
+/*"ROUTINE" -> "PI"*/
+/*"ROUTINE" -> "NNI"*/
+/*"ROUTINE" -> "SYMBOL"*/
+/*"ROUTINE" -> "REF"*/
+"ROUTINE" -> "ALIST"
+/*"ROUTINE" -> "SRAGG-"*/
+/*"ROUTINE" -> "FLAGG-"*/
+/*"ROUTINE" -> "LNAGG-"*/
+/*"ROUTINE" -> "LSAGG"*/
+/*"ROUTINE" -> "STAGG"*/
+/*"ROUTINE" -> "URAGG"*/
+/*"ROUTINE" -> "RCAGG"*/
+/*"ROUTINE" -> "LNAGG"*/
+/*"ROUTINE" -> "FLAGG"*/
+/*"ROUTINE" -> "ELAGG"*/
+/*"ROUTINE" -> "OM"*/
+
+"RPOLCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RPOLCAT"]
+/*"RPOLCAT" -> "POLYCAT"*/
+/*"RPOLCAT" -> "PDRING"*/
+/*"RPOLCAT" -> "RING"*/
+/*"RPOLCAT" -> "RNG"*/
+/*"RPOLCAT" -> "ABELGRP"*/
+/*"RPOLCAT" -> "CABMON"*/
+/*"RPOLCAT" -> "ABELMON"*/
+/*"RPOLCAT" -> "ABELSG"*/
+/*"RPOLCAT" -> "SETCAT"*/
+/*"RPOLCAT" -> "BASTYPE"*/
+/*"RPOLCAT" -> "KOERCE"*/
+/*"RPOLCAT" -> "SGROUP"*/
+/*"RPOLCAT" -> "MONOID"*/
+/*"RPOLCAT" -> "LMODULE"*/
+/*"RPOLCAT" -> "FAMR"*/
+/*"RPOLCAT" -> "AMR"*/
+/*"RPOLCAT" -> "BMODULE"*/
+/*"RPOLCAT" -> "RMODULE"*/
+/*"RPOLCAT" -> "COMRING"*/
+/*"RPOLCAT" -> "ALGEBRA"*/
+/*"RPOLCAT" -> "MODULE"*/
+/*"RPOLCAT" -> "CHARZ"*/
+/*"RPOLCAT" -> "CHARNZ"*/
+/*"RPOLCAT" -> "INTDOM"*/
+/*"RPOLCAT" -> "ENTIRER"*/
+/*"RPOLCAT" -> "FRETRCT"*/
+/*"RPOLCAT" -> "RETRACT"*/
+/*"RPOLCAT" -> "EVALAB"*/
+/*"RPOLCAT" -> "IEVALAB"*/
+/*"RPOLCAT" -> "FLINEXP"*/
+/*"RPOLCAT" -> "LINEXP"*/
+/*"RPOLCAT" -> "ORDSET"*/
+/*"RPOLCAT" -> "KONVERT"*/
+/*"RPOLCAT" -> "PATMAB"*/
+/*"RPOLCAT" -> "GCDDOM"*/
+/*"RPOLCAT" -> "PFECAT"*/
+/*"RPOLCAT" -> "UFD"*/
+/*"RPOLCAT" -> "OAMONS"*/
+/*"RPOLCAT" -> "OCAMON"*/
+/*"RPOLCAT" -> "OAMON"*/
+/*"RPOLCAT" -> "OASGP"*/
+/*"RPOLCAT" -> "NNI"*/
+/*"RPOLCAT" -> "INT"*/
+/*"RPOLCAT" -> "LIST"*/
+/*"RPOLCAT" -> "BOOLEAN"*/
+/*"RPOLCAT" -> "ILIST"*/
+/*"RPOLCAT" -> "EUCDOM"*/
+/*"RPOLCAT" -> "PID"*/
+/*"RPOLCAT" -> "FIELD"*/
+/*"RPOLCAT" -> "DIVRING"*/
+/*"RPOLCAT" -> "FINITE"*/
+/*"RPOLCAT" -> "SINT"*/
+/*"RPOLCAT" -> "OM"*/
+/*"RPOLCAT" -> "LSAGG-"*/
+/*"RPOLCAT" -> "STAGG-"*/
+/*"RPOLCAT" -> "ELAGG-"*/
+/*"RPOLCAT" -> "FLAGG-"*/
+/*"RPOLCAT" -> "INS"*/
+/*"RPOLCAT" -> "OINTDOM"*/
+/*"RPOLCAT" -> "ORDRING"*/
+/*"RPOLCAT" -> "OAGROUP"*/
+/*"RPOLCAT" -> "DIFRING"*/
+/*"RPOLCAT" -> "CFCAT"*/
+/*"RPOLCAT" -> "REAL"*/
+/*"RPOLCAT" -> "STEP"*/
+/*"RPOLCAT" -> "QFCAT"*/
+/*"RPOLCAT" -> "FEVALAB"*/
+/*"RPOLCAT" -> "ELTAB"*/
+/*"RPOLCAT" -> "DIFEXT"*/
+/*"RPOLCAT" -> "PATAB"*/
+/*"RPOLCAT" -> "FPATMAB"*/
+/*"RPOLCAT" -> "TYPE"*/
+/*"RPOLCAT" -> "LSAGG"*/
+/*"RPOLCAT" -> "STAGG"*/
+/*"RPOLCAT" -> "URAGG"*/
+/*"RPOLCAT" -> "RCAGG"*/
+/*"RPOLCAT" -> "HOAGG"*/
+/*"RPOLCAT" -> "AGG"*/
+/*"RPOLCAT" -> "LNAGG"*/
+/*"RPOLCAT" -> "IXAGG"*/
+/*"RPOLCAT" -> "ELTAGG"*/
+/*"RPOLCAT" -> "CLAGG"*/
+/*"RPOLCAT" -> "FLAGG"*/
+/*"RPOLCAT" -> "ELAGG"*/
+/*"RPOLCAT" -> "STRING"*/
+/*"RPOLCAT" -> "CHAR"*/
+/*"RPOLCAT" -> "OUTFORM"*/
+/*"RPOLCAT" -> "PRIMARR"*/
+/*"RPOLCAT" -> "A1AGG-"*/
+/*"RPOLCAT" -> "ISTRING"*/
+/*"RPOLCAT" -> "SYMBOL"*/
+/*"RPOLCAT" -> "REF"*/
+"RPOLCAT" -> "ALIST"
+/*"RPOLCAT" -> "SRAGG-"*/
+/*"RPOLCAT" -> "LNAGG-"*/
+/*"RPOLCAT" -> "STRICAT"*/
+/*"RPOLCAT" -> "SRAGG"*/
+/*"RPOLCAT" -> "A1AGG"*/
+/*"RPOLCAT" -> "FPS"*/
+/*"RPOLCAT" -> "RNS"*/
+/*"RPOLCAT" -> "RADCAT"*/
+
+"RPOLCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RPOLCAT"]
+/*"RPOLCAT-" -> "POLYCAT"*/
+/*"RPOLCAT-" -> "PDRING"*/
+/*"RPOLCAT-" -> "RING"*/
+/*"RPOLCAT-" -> "RNG"*/
+/*"RPOLCAT-" -> "ABELGRP"*/
+/*"RPOLCAT-" -> "CABMON"*/
+/*"RPOLCAT-" -> "ABELMON"*/
+/*"RPOLCAT-" -> "ABELSG"*/
+/*"RPOLCAT-" -> "SETCAT"*/
+/*"RPOLCAT-" -> "BASTYPE"*/
+/*"RPOLCAT-" -> "KOERCE"*/
+/*"RPOLCAT-" -> "SGROUP"*/
+/*"RPOLCAT-" -> "MONOID"*/
+/*"RPOLCAT-" -> "LMODULE"*/
+/*"RPOLCAT-" -> "FAMR"*/
+/*"RPOLCAT-" -> "AMR"*/
+/*"RPOLCAT-" -> "BMODULE"*/
+/*"RPOLCAT-" -> "RMODULE"*/
+/*"RPOLCAT-" -> "COMRING"*/
+/*"RPOLCAT-" -> "ALGEBRA"*/
+/*"RPOLCAT-" -> "MODULE"*/
+/*"RPOLCAT-" -> "CHARZ"*/
+/*"RPOLCAT-" -> "CHARNZ"*/
+/*"RPOLCAT-" -> "INTDOM"*/
+/*"RPOLCAT-" -> "ENTIRER"*/
+/*"RPOLCAT-" -> "FRETRCT"*/
+/*"RPOLCAT-" -> "RETRACT"*/
+/*"RPOLCAT-" -> "EVALAB"*/
+/*"RPOLCAT-" -> "IEVALAB"*/
+/*"RPOLCAT-" -> "FLINEXP"*/
+/*"RPOLCAT-" -> "LINEXP"*/
+/*"RPOLCAT-" -> "ORDSET"*/
+/*"RPOLCAT-" -> "KONVERT"*/
+/*"RPOLCAT-" -> "PATMAB"*/
+/*"RPOLCAT-" -> "GCDDOM"*/
+/*"RPOLCAT-" -> "PFECAT"*/
+/*"RPOLCAT-" -> "UFD"*/
+/*"RPOLCAT-" -> "OAMONS"*/
+/*"RPOLCAT-" -> "OCAMON"*/
+/*"RPOLCAT-" -> "OAMON"*/
+/*"RPOLCAT-" -> "OASGP"*/
+/*"RPOLCAT-" -> "NNI"*/
+/*"RPOLCAT-" -> "INT"*/
+/*"RPOLCAT-" -> "LIST"*/
+/*"RPOLCAT-" -> "BOOLEAN"*/
+/*"RPOLCAT-" -> "ILIST"*/
+/*"RPOLCAT-" -> "EUCDOM"*/
+/*"RPOLCAT-" -> "PID"*/
+/*"RPOLCAT-" -> "FIELD"*/
+/*"RPOLCAT-" -> "DIVRING"*/
+/*"RPOLCAT-" -> "FINITE"*/
+/*"RPOLCAT-" -> "SINT"*/
+/*"RPOLCAT-" -> "OM"*/
+/*"RPOLCAT-" -> "LSAGG-"*/
+/*"RPOLCAT-" -> "STAGG-"*/
+/*"RPOLCAT-" -> "ELAGG-"*/
+/*"RPOLCAT-" -> "FLAGG-"*/
+/*"RPOLCAT-" -> "INS"*/
+/*"RPOLCAT-" -> "OINTDOM"*/
+/*"RPOLCAT-" -> "ORDRING"*/
+/*"RPOLCAT-" -> "OAGROUP"*/
+/*"RPOLCAT-" -> "DIFRING"*/
+/*"RPOLCAT-" -> "CFCAT"*/
+/*"RPOLCAT-" -> "REAL"*/
+/*"RPOLCAT-" -> "STEP"*/
+/*"RPOLCAT-" -> "QFCAT"*/
+/*"RPOLCAT-" -> "FEVALAB"*/
+/*"RPOLCAT-" -> "ELTAB"*/
+/*"RPOLCAT-" -> "DIFEXT"*/
+/*"RPOLCAT-" -> "PATAB"*/
+/*"RPOLCAT-" -> "FPATMAB"*/
+/*"RPOLCAT-" -> "TYPE"*/
+/*"RPOLCAT-" -> "LSAGG"*/
+/*"RPOLCAT-" -> "STAGG"*/
+/*"RPOLCAT-" -> "URAGG"*/
+/*"RPOLCAT-" -> "RCAGG"*/
+/*"RPOLCAT-" -> "HOAGG"*/
+/*"RPOLCAT-" -> "AGG"*/
+/*"RPOLCAT-" -> "LNAGG"*/
+/*"RPOLCAT-" -> "IXAGG"*/
+/*"RPOLCAT-" -> "ELTAGG"*/
+/*"RPOLCAT-" -> "CLAGG"*/
+/*"RPOLCAT-" -> "FLAGG"*/
+/*"RPOLCAT-" -> "ELAGG"*/
+/*"RPOLCAT-" -> "STRING"*/
+/*"RPOLCAT-" -> "CHAR"*/
+/*"RPOLCAT-" -> "OUTFORM"*/
+/*"RPOLCAT-" -> "PRIMARR"*/
+/*"RPOLCAT-" -> "A1AGG-"*/
+/*"RPOLCAT-" -> "ISTRING"*/
+/*"RPOLCAT-" -> "SYMBOL"*/
+/*"RPOLCAT-" -> "REF"*/
+"RPOLCAT-" -> "ALIST"
+/*"RPOLCAT-" -> "SRAGG-"*/
+/*"RPOLCAT-" -> "LNAGG-"*/
+/*"RPOLCAT-" -> "STRICAT"*/
+/*"RPOLCAT-" -> "SRAGG"*/
+/*"RPOLCAT-" -> "A1AGG"*/
+/*"RPOLCAT-" -> "FPS"*/
+/*"RPOLCAT-" -> "RNS"*/
+/*"RPOLCAT-" -> "RADCAT"*/
+
+"RULECOLD" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RULECOLD"]
+/*"RULECOLD" -> "SETCAT"*/
+/*"RULECOLD" -> "BASTYPE"*/
+/*"RULECOLD" -> "KOERCE"*/
+/*"RULECOLD" -> "SYMBOL"*/
+/*"RULECOLD" -> "INT"*/
+/*"RULECOLD" -> "REF"*/
+"RULECOLD" -> "ALIST"
+/*"RULECOLD" -> "LIST"*/
+/*"RULECOLD" -> "STRING"*/
+/*"RULECOLD" -> "CHAR"*/
+/*"RULECOLD" -> "SINT"*/
+/*"RULECOLD" -> "OUTFORM"*/
+/*"RULECOLD" -> "PRIMARR"*/
+/*"RULECOLD" -> "A1AGG-"*/
+/*"RULECOLD" -> "ISTRING"*/
+/*"RULECOLD" -> "SRAGG-"*/
+/*"RULECOLD" -> "FLAGG-"*/
+/*"RULECOLD" -> "LNAGG-"*/
+/*"RULECOLD" -> "BOOLEAN"*/
+
+"SAOS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SAOS"]
+/*"SAOS" -> "ORDSET"*/
+/*"SAOS" -> "SETCAT"*/
+/*"SAOS" -> "BASTYPE"*/
+/*"SAOS" -> "KOERCE"*/
+/*"SAOS" -> "BOOLEAN"*/
+/*"SAOS" -> "SYMBOL"*/
+/*"SAOS" -> "INT"*/
+/*"SAOS" -> "REF"*/
+"SAOS" -> "ALIST"
+/*"SAOS" -> "LIST"*/
+/*"SAOS" -> "STRING"*/
+/*"SAOS" -> "CHAR"*/
+/*"SAOS" -> "SINT"*/
+/*"SAOS" -> "OUTFORM"*/
+/*"SAOS" -> "PRIMARR"*/
+/*"SAOS" -> "A1AGG-"*/
+/*"SAOS" -> "ISTRING"*/
+/*"SAOS" -> "SRAGG-"*/
+/*"SAOS" -> "FLAGG-"*/
+/*"SAOS" -> "LNAGG-"*/
+
+"SEGBIND" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SEGBIND"]
+/*"SEGBIND" -> "TYPE"*/
+/*"SEGBIND" -> "SETCAT"*/
+/*"SEGBIND" -> "BASTYPE"*/
+/*"SEGBIND" -> "KOERCE"*/
+/*"SEGBIND" -> "SYMBOL"*/
+/*"SEGBIND" -> "INT"*/
+/*"SEGBIND" -> "REF"*/
+"SEGBIND" -> "ALIST"
+/*"SEGBIND" -> "LIST"*/
+/*"SEGBIND" -> "STRING"*/
+/*"SEGBIND" -> "CHAR"*/
+/*"SEGBIND" -> "SINT"*/
+/*"SEGBIND" -> "OUTFORM"*/
+/*"SEGBIND" -> "PRIMARR"*/
+/*"SEGBIND" -> "A1AGG-"*/
+/*"SEGBIND" -> "ISTRING"*/
+/*"SEGBIND" -> "SRAGG-"*/
+/*"SEGBIND" -> "FLAGG-"*/
+/*"SEGBIND" -> "LNAGG-"*/
+/*"SEGBIND" -> "BOOLEAN"*/
+
+"SET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SET"]
+/*"SET" -> "FSAGG"*/
+/*"SET" -> "DIAGG"*/
+/*"SET" -> "DIOPS"*/
+/*"SET" -> "BGAGG"*/
+/*"SET" -> "HOAGG"*/
+/*"SET" -> "AGG"*/
+/*"SET" -> "TYPE"*/
+/*"SET" -> "SETCAT"*/
+/*"SET" -> "BASTYPE"*/
+/*"SET" -> "KOERCE"*/
+/*"SET" -> "EVALAB"*/
+/*"SET" -> "IEVALAB"*/
+/*"SET" -> "CLAGG"*/
+/*"SET" -> "KONVERT"*/
+/*"SET" -> "SETAGG"*/
+/*"SET" -> "FINITE"*/
+/*"SET" -> "A1AGG"*/
+/*"SET" -> "FLAGG"*/
+/*"SET" -> "LNAGG"*/
+/*"SET" -> "IXAGG"*/
+/*"SET" -> "ELTAGG"*/
+/*"SET" -> "ELTAB"*/
+/*"SET" -> "ORDSET"*/
+/*"SET" -> "ELAGG"*/
+/*"SET" -> "INS"*/
+/*"SET" -> "UFD"*/
+/*"SET" -> "GCDDOM"*/
+/*"SET" -> "INTDOM"*/
+/*"SET" -> "COMRING"*/
+/*"SET" -> "RING"*/
+/*"SET" -> "RNG"*/
+/*"SET" -> "ABELGRP"*/
+/*"SET" -> "CABMON"*/
+/*"SET" -> "ABELMON"*/
+/*"SET" -> "ABELSG"*/
+/*"SET" -> "SGROUP"*/
+/*"SET" -> "MONOID"*/
+/*"SET" -> "LMODULE"*/
+/*"SET" -> "BMODULE"*/
+/*"SET" -> "RMODULE"*/
+/*"SET" -> "ALGEBRA"*/
+/*"SET" -> "MODULE"*/
+/*"SET" -> "ENTIRER"*/
+/*"SET" -> "EUCDOM"*/
+/*"SET" -> "PID"*/
+/*"SET" -> "OINTDOM"*/
+/*"SET" -> "ORDRING"*/
+/*"SET" -> "OAGROUP"*/
+/*"SET" -> "OCAMON"*/
+/*"SET" -> "OAMON"*/
+/*"SET" -> "OASGP"*/
+/*"SET" -> "DIFRING"*/
+/*"SET" -> "RETRACT"*/
+/*"SET" -> "LINEXP"*/
+/*"SET" -> "PATMAB"*/
+/*"SET" -> "CFCAT"*/
+/*"SET" -> "REAL"*/
+/*"SET" -> "CHARZ"*/
+/*"SET" -> "STEP"*/
+/*"SET" -> "OM"*/
+/*"SET" -> "SYMBOL"*/
+/*"SET" -> "INT"*/
+/*"SET" -> "REF"*/
+"SET" -> "ALIST"
+/*"SET" -> "LIST"*/
+/*"SET" -> "STRING"*/
+/*"SET" -> "CHAR"*/
+/*"SET" -> "SINT"*/
+/*"SET" -> "OUTFORM"*/
+/*"SET" -> "PRIMARR"*/
+/*"SET" -> "A1AGG-"*/
+/*"SET" -> "ISTRING"*/
+/*"SET" -> "SRAGG-"*/
+/*"SET" -> "FLAGG-"*/
+/*"SET" -> "LNAGG-"*/
+/*"SET" -> "LSAGG"*/
+/*"SET" -> "STAGG"*/
+/*"SET" -> "URAGG"*/
+/*"SET" -> "RCAGG"*/
+/*"SET" -> "ILIST"*/
+/*"SET" -> "NNI"*/
+/*"SET" -> "BOOLEAN"*/
+
+"SPECOUT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SPECOUT"]
+/*"SPECOUT" -> "SYMBOL"*/
+/*"SPECOUT" -> "INT"*/
+/*"SPECOUT" -> "REF"*/
+"SPECOUT" -> "ALIST"
+/*"SPECOUT" -> "LIST"*/
+/*"SPECOUT" -> "STRING"*/
+/*"SPECOUT" -> "CHAR"*/
+/*"SPECOUT" -> "SINT"*/
+/*"SPECOUT" -> "OUTFORM"*/
+/*"SPECOUT" -> "PRIMARR"*/
+/*"SPECOUT" -> "A1AGG-"*/
+/*"SPECOUT" -> "ISTRING"*/
+/*"SPECOUT" -> "SRAGG-"*/
+/*"SPECOUT" -> "FLAGG-"*/
+/*"SPECOUT" -> "LNAGG-"*/
+
+"SQMATRIX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SQMATRIX"]
+/*"SQMATRIX" -> "SMATCAT"*/
+/*"SQMATRIX" -> "DIFEXT"*/
+/*"SQMATRIX" -> "RING"*/
+/*"SQMATRIX" -> "RNG"*/
+/*"SQMATRIX" -> "ABELGRP"*/
+/*"SQMATRIX" -> "CABMON"*/
+/*"SQMATRIX" -> "ABELMON"*/
+/*"SQMATRIX" -> "ABELSG"*/
+/*"SQMATRIX" -> "SETCAT"*/
+/*"SQMATRIX" -> "BASTYPE"*/
+/*"SQMATRIX" -> "KOERCE"*/
+/*"SQMATRIX" -> "SGROUP"*/
+/*"SQMATRIX" -> "MONOID"*/
+/*"SQMATRIX" -> "LMODULE"*/
+/*"SQMATRIX" -> "DIFRING"*/
+/*"SQMATRIX" -> "PDRING"*/
+/*"SQMATRIX" -> "BMODULE"*/
+/*"SQMATRIX" -> "RMODULE"*/
+/*"SQMATRIX" -> "RMATCAT"*/
+/*"SQMATRIX" -> "HOAGG"*/
+/*"SQMATRIX" -> "AGG"*/
+/*"SQMATRIX" -> "TYPE"*/
+/*"SQMATRIX" -> "EVALAB"*/
+/*"SQMATRIX" -> "IEVALAB"*/
+/*"SQMATRIX" -> "MODULE"*/
+/*"SQMATRIX" -> "COMRING"*/
+/*"SQMATRIX" -> "FRETRCT"*/
+/*"SQMATRIX" -> "RETRACT"*/
+/*"SQMATRIX" -> "FLINEXP"*/
+/*"SQMATRIX" -> "LINEXP"*/
+/*"SQMATRIX" -> "ALGEBRA"*/
+/*"SQMATRIX" -> "KONVERT"*/
+/*"SQMATRIX" -> "NNI"*/
+/*"SQMATRIX" -> "INT"*/
+/*"SQMATRIX" -> "LSAGG"*/
+/*"SQMATRIX" -> "STAGG"*/
+/*"SQMATRIX" -> "URAGG"*/
+/*"SQMATRIX" -> "RCAGG"*/
+/*"SQMATRIX" -> "LNAGG"*/
+/*"SQMATRIX" -> "IXAGG"*/
+/*"SQMATRIX" -> "ELTAGG"*/
+/*"SQMATRIX" -> "ELTAB"*/
+/*"SQMATRIX" -> "CLAGG"*/
+/*"SQMATRIX" -> "FLAGG"*/
+/*"SQMATRIX" -> "ORDSET"*/
+/*"SQMATRIX" -> "ELAGG"*/
+/*"SQMATRIX" -> "OM"*/
+/*"SQMATRIX" -> "LIST"*/
+/*"SQMATRIX" -> "ILIST"*/
+/*"SQMATRIX" -> "EUCDOM"*/
+/*"SQMATRIX" -> "PID"*/
+/*"SQMATRIX" -> "GCDDOM"*/
+/*"SQMATRIX" -> "INTDOM"*/
+/*"SQMATRIX" -> "ENTIRER"*/
+/*"SQMATRIX" -> "FIELD"*/
+/*"SQMATRIX" -> "UFD"*/
+/*"SQMATRIX" -> "DIVRING"*/
+/*"SQMATRIX" -> "SYMBOL"*/
+/*"SQMATRIX" -> "REF"*/
+"SQMATRIX" -> "ALIST"
+/*"SQMATRIX" -> "STRING"*/
+/*"SQMATRIX" -> "CHAR"*/
+/*"SQMATRIX" -> "SINT"*/
+/*"SQMATRIX" -> "OUTFORM"*/
+/*"SQMATRIX" -> "PRIMARR"*/
+/*"SQMATRIX" -> "A1AGG-"*/
+/*"SQMATRIX" -> "ISTRING"*/
+/*"SQMATRIX" -> "SRAGG-"*/
+/*"SQMATRIX" -> "FLAGG-"*/
+/*"SQMATRIX" -> "LNAGG-"*/
+/*"SQMATRIX" -> "INS"*/
+/*"SQMATRIX" -> "OINTDOM"*/
+/*"SQMATRIX" -> "ORDRING"*/
+/*"SQMATRIX" -> "OAGROUP"*/
+/*"SQMATRIX" -> "OCAMON"*/
+/*"SQMATRIX" -> "OAMON"*/
+/*"SQMATRIX" -> "OASGP"*/
+/*"SQMATRIX" -> "PATMAB"*/
+/*"SQMATRIX" -> "CFCAT"*/
+/*"SQMATRIX" -> "REAL"*/
+/*"SQMATRIX" -> "CHARZ"*/
+/*"SQMATRIX" -> "STEP"*/
+
+"SWITCH" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SWITCH"]
+/*"SWITCH" -> "KOERCE"*/
+/*"SWITCH" -> "INT"*/
+/*"SWITCH" -> "LIST"*/
+/*"SWITCH" -> "ILIST"*/
+/*"SWITCH" -> "LSAGG"*/
+/*"SWITCH" -> "STAGG"*/
+/*"SWITCH" -> "URAGG"*/
+/*"SWITCH" -> "RCAGG"*/
+/*"SWITCH" -> "HOAGG"*/
+/*"SWITCH" -> "AGG"*/
+/*"SWITCH" -> "TYPE"*/
+/*"SWITCH" -> "SETCAT"*/
+/*"SWITCH" -> "BASTYPE"*/
+/*"SWITCH" -> "EVALAB"*/
+/*"SWITCH" -> "IEVALAB"*/
+/*"SWITCH" -> "LNAGG"*/
+/*"SWITCH" -> "IXAGG"*/
+/*"SWITCH" -> "ELTAGG"*/
+/*"SWITCH" -> "ELTAB"*/
+/*"SWITCH" -> "CLAGG"*/
+/*"SWITCH" -> "KONVERT"*/
+/*"SWITCH" -> "FLAGG"*/
+/*"SWITCH" -> "ORDSET"*/
+/*"SWITCH" -> "ELAGG"*/
+/*"SWITCH" -> "OM"*/
+/*"SWITCH" -> "INS"*/
+/*"SWITCH" -> "UFD"*/
+/*"SWITCH" -> "GCDDOM"*/
+/*"SWITCH" -> "INTDOM"*/
+/*"SWITCH" -> "COMRING"*/
+/*"SWITCH" -> "RING"*/
+/*"SWITCH" -> "RNG"*/
+/*"SWITCH" -> "ABELGRP"*/
+/*"SWITCH" -> "CABMON"*/
+/*"SWITCH" -> "ABELMON"*/
+/*"SWITCH" -> "ABELSG"*/
+/*"SWITCH" -> "SGROUP"*/
+/*"SWITCH" -> "MONOID"*/
+/*"SWITCH" -> "LMODULE"*/
+/*"SWITCH" -> "BMODULE"*/
+/*"SWITCH" -> "RMODULE"*/
+/*"SWITCH" -> "ALGEBRA"*/
+/*"SWITCH" -> "MODULE"*/
+/*"SWITCH" -> "ENTIRER"*/
+/*"SWITCH" -> "EUCDOM"*/
+/*"SWITCH" -> "PID"*/
+/*"SWITCH" -> "OINTDOM"*/
+/*"SWITCH" -> "ORDRING"*/
+/*"SWITCH" -> "OAGROUP"*/
+/*"SWITCH" -> "OCAMON"*/
+/*"SWITCH" -> "OAMON"*/
+/*"SWITCH" -> "OASGP"*/
+/*"SWITCH" -> "DIFRING"*/
+/*"SWITCH" -> "RETRACT"*/
+/*"SWITCH" -> "LINEXP"*/
+/*"SWITCH" -> "PATMAB"*/
+/*"SWITCH" -> "CFCAT"*/
+/*"SWITCH" -> "REAL"*/
+/*"SWITCH" -> "CHARZ"*/
+/*"SWITCH" -> "STEP"*/
+/*"SWITCH" -> "NNI"*/
+/*"SWITCH" -> "SYMBOL"*/
+/*"SWITCH" -> "REF"*/
+"SWITCH" -> "ALIST"
+/*"SWITCH" -> "STRING"*/
+/*"SWITCH" -> "CHAR"*/
+/*"SWITCH" -> "SINT"*/
+/*"SWITCH" -> "OUTFORM"*/
+/*"SWITCH" -> "PRIMARR"*/
+/*"SWITCH" -> "A1AGG-"*/
+/*"SWITCH" -> "ISTRING"*/
+/*"SWITCH" -> "SRAGG-"*/
+/*"SWITCH" -> "FLAGG-"*/
+/*"SWITCH" -> "LNAGG-"*/
+
+"SYMS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SYMS"]
+/*"SYMS" -> "KOERCE"*/
+/*"SYMS" -> "ORDSET"*/
+/*"SYMS" -> "SETCAT"*/
+/*"SYMS" -> "BASTYPE"*/
+/*"SYMS" -> "SYMBOL"*/
+/*"SYMS" -> "INT"*/
+/*"SYMS" -> "REF"*/
+"SYMS" -> "ALIST"
+/*"SYMS" -> "LIST"*/
+/*"SYMS" -> "STRING"*/
+/*"SYMS" -> "CHAR"*/
+/*"SYMS" -> "SINT"*/
+/*"SYMS" -> "OUTFORM"*/
+/*"SYMS" -> "PRIMARR"*/
+/*"SYMS" -> "A1AGG-"*/
+/*"SYMS" -> "ISTRING"*/
+/*"SYMS" -> "SRAGG-"*/
+/*"SYMS" -> "FLAGG-"*/
+/*"SYMS" -> "LNAGG-"*/
+/*"SYMS" -> "ILIST"*/
+
+"SYMTAB" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SYMTAB"]
+/*"SYMTAB" -> "KOERCE"*/
+/*"SYMTAB" -> "ORDSET"*/
+/*"SYMTAB" -> "SETCAT"*/
+/*"SYMTAB" -> "BASTYPE"*/
+/*"SYMTAB" -> "INS"*/
+/*"SYMTAB" -> "UFD"*/
+/*"SYMTAB" -> "GCDDOM"*/
+/*"SYMTAB" -> "INTDOM"*/
+/*"SYMTAB" -> "COMRING"*/
+/*"SYMTAB" -> "RING"*/
+/*"SYMTAB" -> "RNG"*/
+/*"SYMTAB" -> "ABELGRP"*/
+/*"SYMTAB" -> "CABMON"*/
+/*"SYMTAB" -> "ABELMON"*/
+/*"SYMTAB" -> "ABELSG"*/
+/*"SYMTAB" -> "SGROUP"*/
+/*"SYMTAB" -> "MONOID"*/
+/*"SYMTAB" -> "LMODULE"*/
+/*"SYMTAB" -> "BMODULE"*/
+/*"SYMTAB" -> "RMODULE"*/
+/*"SYMTAB" -> "ALGEBRA"*/
+/*"SYMTAB" -> "MODULE"*/
+/*"SYMTAB" -> "ENTIRER"*/
+/*"SYMTAB" -> "EUCDOM"*/
+/*"SYMTAB" -> "PID"*/
+/*"SYMTAB" -> "OINTDOM"*/
+/*"SYMTAB" -> "ORDRING"*/
+/*"SYMTAB" -> "OAGROUP"*/
+/*"SYMTAB" -> "OCAMON"*/
+/*"SYMTAB" -> "OAMON"*/
+/*"SYMTAB" -> "OASGP"*/
+/*"SYMTAB" -> "DIFRING"*/
+/*"SYMTAB" -> "KONVERT"*/
+/*"SYMTAB" -> "RETRACT"*/
+/*"SYMTAB" -> "LINEXP"*/
+/*"SYMTAB" -> "PATMAB"*/
+/*"SYMTAB" -> "CFCAT"*/
+/*"SYMTAB" -> "REAL"*/
+/*"SYMTAB" -> "CHARZ"*/
+/*"SYMTAB" -> "STEP"*/
+/*"SYMTAB" -> "INT"*/
+/*"SYMTAB" -> "LIST"*/
+/*"SYMTAB" -> "ILIST"*/
+/*"SYMTAB" -> "OM"*/
+/*"SYMTAB" -> "SYMBOL"*/
+/*"SYMTAB" -> "REF"*/
+"SYMTAB" -> "ALIST"
+/*"SYMTAB" -> "STRING"*/
+/*"SYMTAB" -> "CHAR"*/
+/*"SYMTAB" -> "SINT"*/
+/*"SYMTAB" -> "OUTFORM"*/
+/*"SYMTAB" -> "PRIMARR"*/
+/*"SYMTAB" -> "A1AGG-"*/
+/*"SYMTAB" -> "ISTRING"*/
+/*"SYMTAB" -> "SRAGG-"*/
+/*"SYMTAB" -> "FLAGG-"*/
+/*"SYMTAB" -> "LNAGG-"*/
+/*"SYMTAB" -> "LSAGG-"*/
+/*"SYMTAB" -> "STAGG-"*/
+/*"SYMTAB" -> "ELAGG-"*/
+/*"SYMTAB" -> "URAGG-"*/
+/*"SYMTAB" -> "RCAGG-"*/
+/*"SYMTAB" -> "IXAGG-"*/
+/*"SYMTAB" -> "CLAGG-"*/
+/*"SYMTAB" -> "HOAGG-"*/
+/*"SYMTAB" -> "ORDSET-"*/
+/*"SYMTAB" -> "AGG-"*/
+/*"SYMTAB" -> "ELTAGG-"*/
+/*"SYMTAB" -> "SETCAT-"*/
+/*"SYMTAB" -> "BASTYPE-"*/
+
+"SYSSOLP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SYSSOLP"]
+/*"SYSSOLP" -> "INTDOM"*/
+/*"SYSSOLP" -> "COMRING"*/
+/*"SYSSOLP" -> "RING"*/
+/*"SYSSOLP" -> "RNG"*/
+/*"SYSSOLP" -> "ABELGRP"*/
+/*"SYSSOLP" -> "CABMON"*/
+/*"SYSSOLP" -> "ABELMON"*/
+/*"SYSSOLP" -> "ABELSG"*/
+/*"SYSSOLP" -> "SETCAT"*/
+/*"SYSSOLP" -> "BASTYPE"*/
+/*"SYSSOLP" -> "KOERCE"*/
+/*"SYSSOLP" -> "SGROUP"*/
+/*"SYSSOLP" -> "MONOID"*/
+/*"SYSSOLP" -> "LMODULE"*/
+/*"SYSSOLP" -> "BMODULE"*/
+/*"SYSSOLP" -> "RMODULE"*/
+/*"SYSSOLP" -> "ALGEBRA"*/
+/*"SYSSOLP" -> "MODULE"*/
+/*"SYSSOLP" -> "ENTIRER"*/
+/*"SYSSOLP" -> "POLYCAT"*/
+/*"SYSSOLP" -> "PDRING"*/
+/*"SYSSOLP" -> "FAMR"*/
+/*"SYSSOLP" -> "AMR"*/
+/*"SYSSOLP" -> "CHARZ"*/
+/*"SYSSOLP" -> "CHARNZ"*/
+/*"SYSSOLP" -> "FRETRCT"*/
+/*"SYSSOLP" -> "RETRACT"*/
+/*"SYSSOLP" -> "EVALAB"*/
+/*"SYSSOLP" -> "IEVALAB"*/
+/*"SYSSOLP" -> "FLINEXP"*/
+/*"SYSSOLP" -> "LINEXP"*/
+/*"SYSSOLP" -> "ORDSET"*/
+/*"SYSSOLP" -> "KONVERT"*/
+/*"SYSSOLP" -> "PATMAB"*/
+/*"SYSSOLP" -> "GCDDOM"*/
+/*"SYSSOLP" -> "PFECAT"*/
+/*"SYSSOLP" -> "UFD"*/
+/*"SYSSOLP" -> "QFCAT"*/
+/*"SYSSOLP" -> "FIELD"*/
+/*"SYSSOLP" -> "EUCDOM"*/
+/*"SYSSOLP" -> "PID"*/
+/*"SYSSOLP" -> "DIVRING"*/
+/*"SYSSOLP" -> "FEVALAB"*/
+/*"SYSSOLP" -> "ELTAB"*/
+/*"SYSSOLP" -> "DIFEXT"*/
+/*"SYSSOLP" -> "DIFRING"*/
+/*"SYSSOLP" -> "PATAB"*/
+/*"SYSSOLP" -> "FPATMAB"*/
+/*"SYSSOLP" -> "TYPE"*/
+/*"SYSSOLP" -> "STEP"*/
+/*"SYSSOLP" -> "OINTDOM"*/
+/*"SYSSOLP" -> "ORDRING"*/
+/*"SYSSOLP" -> "OAGROUP"*/
+/*"SYSSOLP" -> "OCAMON"*/
+/*"SYSSOLP" -> "OAMON"*/
+/*"SYSSOLP" -> "OASGP"*/
+/*"SYSSOLP" -> "REAL"*/
+/*"SYSSOLP" -> "OM"*/
+/*"SYSSOLP" -> "INT"*/
+/*"SYSSOLP" -> "LIST"*/
+/*"SYSSOLP" -> "ILIST"*/
+/*"SYSSOLP" -> "LSAGG-"*/
+/*"SYSSOLP" -> "STAGG-"*/
+/*"SYSSOLP" -> "ELAGG-"*/
+/*"SYSSOLP" -> "FLAGG-"*/
+/*"SYSSOLP" -> "URAGG-"*/
+/*"SYSSOLP" -> "LSAGG"*/
+/*"SYSSOLP" -> "STAGG"*/
+/*"SYSSOLP" -> "URAGG"*/
+/*"SYSSOLP" -> "RCAGG"*/
+/*"SYSSOLP" -> "HOAGG"*/
+/*"SYSSOLP" -> "AGG"*/
+/*"SYSSOLP" -> "LNAGG"*/
+/*"SYSSOLP" -> "IXAGG"*/
+/*"SYSSOLP" -> "ELTAGG"*/
+/*"SYSSOLP" -> "CLAGG"*/
+/*"SYSSOLP" -> "FLAGG"*/
+/*"SYSSOLP" -> "ELAGG"*/
+/*"SYSSOLP" -> "NNI"*/
+/*"SYSSOLP" -> "SYMBOL"*/
+/*"SYSSOLP" -> "REF"*/
+"SYSSOLP" -> "ALIST"
+/*"SYSSOLP" -> "STRING"*/
+/*"SYSSOLP" -> "CHAR"*/
+/*"SYSSOLP" -> "SINT"*/
+/*"SYSSOLP" -> "OUTFORM"*/
+/*"SYSSOLP" -> "PRIMARR"*/
+/*"SYSSOLP" -> "A1AGG-"*/
+/*"SYSSOLP" -> "ISTRING"*/
+/*"SYSSOLP" -> "SRAGG-"*/
+/*"SYSSOLP" -> "LNAGG-"*/
+/*"SYSSOLP" -> "BOOLEAN"*/
+/*"SYSSOLP" -> "DIRPCAT"*/
+/*"SYSSOLP" -> "FINITE"*/
+/*"SYSSOLP" -> "OAMONS"*/
+/*"SYSSOLP" -> "VSPACE"*/
+/*"SYSSOLP" -> "ORDFIN"*/
+/*"SYSSOLP" -> "VECTOR"*/
+/*"SYSSOLP" -> "IVECTOR"*/
+/*"SYSSOLP" -> "IARRAY1"*/
+/*"SYSSOLP" -> "VECTCAT-"*/
+/*"SYSSOLP" -> "VECTCAT"*/
+/*"SYSSOLP" -> "A1AGG"*/
+
+"UTSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=UTSCAT"]
+/*"UTSCAT" -> "OAMONS"*/
+/*"UTSCAT" -> "OCAMON"*/
+/*"UTSCAT" -> "OAMON"*/
+/*"UTSCAT" -> "OASGP"*/
+/*"UTSCAT" -> "ORDSET"*/
+/*"UTSCAT" -> "SETCAT"*/
+/*"UTSCAT" -> "BASTYPE"*/
+/*"UTSCAT" -> "KOERCE"*/
+/*"UTSCAT" -> "ABELMON"*/
+/*"UTSCAT" -> "ABELSG"*/
+/*"UTSCAT" -> "CABMON"*/
+/*"UTSCAT" -> "UPSCAT"*/
+/*"UTSCAT" -> "PSCAT"*/
+/*"UTSCAT" -> "AMR"*/
+/*"UTSCAT" -> "RING"*/
+/*"UTSCAT" -> "RNG"*/
+/*"UTSCAT" -> "ABELGRP"*/
+/*"UTSCAT" -> "SGROUP"*/
+/*"UTSCAT" -> "MONOID"*/
+/*"UTSCAT" -> "LMODULE"*/
+/*"UTSCAT" -> "BMODULE"*/
+/*"UTSCAT" -> "RMODULE"*/
+/*"UTSCAT" -> "COMRING"*/
+/*"UTSCAT" -> "ALGEBRA"*/
+/*"UTSCAT" -> "MODULE"*/
+/*"UTSCAT" -> "CHARZ"*/
+/*"UTSCAT" -> "CHARNZ"*/
+/*"UTSCAT" -> "INTDOM"*/
+/*"UTSCAT" -> "ENTIRER"*/
+/*"UTSCAT" -> "ELTAB"*/
+/*"UTSCAT" -> "DIFRING"*/
+/*"UTSCAT" -> "PDRING"*/
+/*"UTSCAT" -> "RADCAT"*/
+/*"UTSCAT" -> "TRANFUN"*/
+/*"UTSCAT" -> "TRIGCAT"*/
+/*"UTSCAT" -> "ATRIG"*/
+/*"UTSCAT" -> "HYPCAT"*/
+/*"UTSCAT" -> "AHYP"*/
+/*"UTSCAT" -> "ELEMFUN"*/
+/*"UTSCAT" -> "BOOLEAN"*/
+/*"UTSCAT" -> "INT"*/
+/*"UTSCAT" -> "SYMBOL"*/
+/*"UTSCAT" -> "REF"*/
+"UTSCAT" -> "ALIST"
+/*"UTSCAT" -> "LIST"*/
+/*"UTSCAT" -> "STRING"*/
+/*"UTSCAT" -> "CHAR"*/
+/*"UTSCAT" -> "SINT"*/
+/*"UTSCAT" -> "OUTFORM"*/
+/*"UTSCAT" -> "PRIMARR"*/
+/*"UTSCAT" -> "A1AGG-"*/
+/*"UTSCAT" -> "ISTRING"*/
+/*"UTSCAT" -> "SRAGG-"*/
+/*"UTSCAT" -> "FLAGG-"*/
+/*"UTSCAT" -> "LNAGG-"*/
+/*"UTSCAT" -> "ILIST"*/
+/*"UTSCAT" -> "NNI"*/
+/*"UTSCAT" -> "LSAGG"*/
+/*"UTSCAT" -> "STAGG"*/
+/*"UTSCAT" -> "URAGG"*/
+/*"UTSCAT" -> "RCAGG"*/
+/*"UTSCAT" -> "HOAGG"*/
+/*"UTSCAT" -> "AGG"*/
+/*"UTSCAT" -> "TYPE"*/
+/*"UTSCAT" -> "EVALAB"*/
+/*"UTSCAT" -> "IEVALAB"*/
+/*"UTSCAT" -> "LNAGG"*/
+/*"UTSCAT" -> "IXAGG"*/
+/*"UTSCAT" -> "ELTAGG"*/
+/*"UTSCAT" -> "CLAGG"*/
+/*"UTSCAT" -> "KONVERT"*/
+/*"UTSCAT" -> "FLAGG"*/
+/*"UTSCAT" -> "ELAGG"*/
+/*"UTSCAT" -> "OM"*/
+/*"UTSCAT" -> "LSAGG-"*/
+/*"UTSCAT" -> "FIELD"*/
+/*"UTSCAT" -> "EUCDOM"*/
+/*"UTSCAT" -> "PID"*/
+/*"UTSCAT" -> "GCDDOM"*/
+/*"UTSCAT" -> "UFD"*/
+/*"UTSCAT" -> "DIVRING"*/
+/*"UTSCAT" -> "INS"*/
+/*"UTSCAT" -> "OINTDOM"*/
+/*"UTSCAT" -> "ORDRING"*/
+/*"UTSCAT" -> "OAGROUP"*/
+/*"UTSCAT" -> "RETRACT"*/
+/*"UTSCAT" -> "LINEXP"*/
+/*"UTSCAT" -> "PATMAB"*/
+/*"UTSCAT" -> "CFCAT"*/
+/*"UTSCAT" -> "REAL"*/
+/*"UTSCAT" -> "STEP"*/
+
+"UTSCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UTSCAT"]
+/*"UTSCAT-" -> "OAMONS"*/
+/*"UTSCAT-" -> "OCAMON"*/
+/*"UTSCAT-" -> "OAMON"*/
+/*"UTSCAT-" -> "OASGP"*/
+/*"UTSCAT-" -> "ORDSET"*/
+/*"UTSCAT-" -> "SETCAT"*/
+/*"UTSCAT-" -> "BASTYPE"*/
+/*"UTSCAT-" -> "KOERCE"*/
+/*"UTSCAT-" -> "ABELMON"*/
+/*"UTSCAT-" -> "ABELSG"*/
+/*"UTSCAT-" -> "CABMON"*/
+/*"UTSCAT-" -> "UPSCAT"*/
+/*"UTSCAT-" -> "PSCAT"*/
+/*"UTSCAT-" -> "AMR"*/
+/*"UTSCAT-" -> "RING"*/
+/*"UTSCAT-" -> "RNG"*/
+/*"UTSCAT-" -> "ABELGRP"*/
+/*"UTSCAT-" -> "SGROUP"*/
+/*"UTSCAT-" -> "MONOID"*/
+/*"UTSCAT-" -> "LMODULE"*/
+/*"UTSCAT-" -> "BMODULE"*/
+/*"UTSCAT-" -> "RMODULE"*/
+/*"UTSCAT-" -> "COMRING"*/
+/*"UTSCAT-" -> "ALGEBRA"*/
+/*"UTSCAT-" -> "MODULE"*/
+/*"UTSCAT-" -> "CHARZ"*/
+/*"UTSCAT-" -> "CHARNZ"*/
+/*"UTSCAT-" -> "INTDOM"*/
+/*"UTSCAT-" -> "ENTIRER"*/
+/*"UTSCAT-" -> "ELTAB"*/
+/*"UTSCAT-" -> "DIFRING"*/
+/*"UTSCAT-" -> "PDRING"*/
+/*"UTSCAT-" -> "RADCAT"*/
+/*"UTSCAT-" -> "TRANFUN"*/
+/*"UTSCAT-" -> "TRIGCAT"*/
+/*"UTSCAT-" -> "ATRIG"*/
+/*"UTSCAT-" -> "HYPCAT"*/
+/*"UTSCAT-" -> "AHYP"*/
+/*"UTSCAT-" -> "ELEMFUN"*/
+/*"UTSCAT-" -> "BOOLEAN"*/
+/*"UTSCAT-" -> "INT"*/
+/*"UTSCAT-" -> "SYMBOL"*/
+/*"UTSCAT-" -> "REF"*/
+"UTSCAT-" -> "ALIST"
+/*"UTSCAT-" -> "LIST"*/
+/*"UTSCAT-" -> "STRING"*/
+/*"UTSCAT-" -> "CHAR"*/
+/*"UTSCAT-" -> "SINT"*/
+/*"UTSCAT-" -> "OUTFORM"*/
+/*"UTSCAT-" -> "PRIMARR"*/
+/*"UTSCAT-" -> "A1AGG-"*/
+/*"UTSCAT-" -> "ISTRING"*/
+/*"UTSCAT-" -> "SRAGG-"*/
+/*"UTSCAT-" -> "FLAGG-"*/
+/*"UTSCAT-" -> "LNAGG-"*/
+/*"UTSCAT-" -> "ILIST"*/
+/*"UTSCAT-" -> "NNI"*/
+/*"UTSCAT-" -> "LSAGG"*/
+/*"UTSCAT-" -> "STAGG"*/
+/*"UTSCAT-" -> "URAGG"*/
+/*"UTSCAT-" -> "RCAGG"*/
+/*"UTSCAT-" -> "HOAGG"*/
+/*"UTSCAT-" -> "AGG"*/
+/*"UTSCAT-" -> "TYPE"*/
+/*"UTSCAT-" -> "EVALAB"*/
+/*"UTSCAT-" -> "IEVALAB"*/
+/*"UTSCAT-" -> "LNAGG"*/
+/*"UTSCAT-" -> "IXAGG"*/
+/*"UTSCAT-" -> "ELTAGG"*/
+/*"UTSCAT-" -> "CLAGG"*/
+/*"UTSCAT-" -> "KONVERT"*/
+/*"UTSCAT-" -> "FLAGG"*/
+/*"UTSCAT-" -> "ELAGG"*/
+/*"UTSCAT-" -> "OM"*/
+/*"UTSCAT-" -> "LSAGG-"*/
+/*"UTSCAT-" -> "FIELD"*/
+/*"UTSCAT-" -> "EUCDOM"*/
+/*"UTSCAT-" -> "PID"*/
+/*"UTSCAT-" -> "GCDDOM"*/
+/*"UTSCAT-" -> "UFD"*/
+/*"UTSCAT-" -> "DIVRING"*/
+/*"UTSCAT-" -> "INS"*/
+/*"UTSCAT-" -> "OINTDOM"*/
+/*"UTSCAT-" -> "ORDRING"*/
+/*"UTSCAT-" -> "OAGROUP"*/
+/*"UTSCAT-" -> "RETRACT"*/
+/*"UTSCAT-" -> "LINEXP"*/
+/*"UTSCAT-" -> "PATMAB"*/
+/*"UTSCAT-" -> "CFCAT"*/
+/*"UTSCAT-" -> "REAL"*/
+/*"UTSCAT-" -> "STEP"*/
+
+"VARIABLE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=VARIABLE"]
+/*"VARIABLE" -> "SETCAT"*/
+/*"VARIABLE" -> "BASTYPE"*/
+/*"VARIABLE" -> "KOERCE"*/
+/*"VARIABLE" -> "SYMBOL"*/
+/*"VARIABLE" -> "INT"*/
+/*"VARIABLE" -> "REF"*/
+"VARIABLE" -> "ALIST"
+/*"VARIABLE" -> "LIST"*/
+/*"VARIABLE" -> "STRING"*/
+/*"VARIABLE" -> "CHAR"*/
+/*"VARIABLE" -> "SINT"*/
+/*"VARIABLE" -> "OUTFORM"*/
+/*"VARIABLE" -> "PRIMARR"*/
+/*"VARIABLE" -> "A1AGG-"*/
+/*"VARIABLE" -> "ISTRING"*/
+/*"VARIABLE" -> "SRAGG-"*/
+/*"VARIABLE" -> "FLAGG-"*/
+/*"VARIABLE" -> "LNAGG-"*/
+/*"VARIABLE" -> "BOOLEAN"*/
+
+/* layer 17 */
+/* depends on: ACF COMPCAT FFCAT FRNAALG FS OC QUATCAT RPOLCAT UTSCAT */
+
+"ACFS" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ACFS"]
+"ACFS" -> "ACF"
+/*"ACFS" -> "FIELD"*/
+/*"ACFS" -> "EUCDOM"*/
+/*"ACFS" -> "PID"*/
+/*"ACFS" -> "GCDDOM"*/
+/*"ACFS" -> "INTDOM"*/
+/*"ACFS" -> "COMRING"*/
+/*"ACFS" -> "RING"*/
+/*"ACFS" -> "RNG"*/
+/*"ACFS" -> "ABELGRP"*/
+/*"ACFS" -> "CABMON"*/
+/*"ACFS" -> "ABELMON"*/
+/*"ACFS" -> "ABELSG"*/
+/*"ACFS" -> "SETCAT"*/
+/*"ACFS" -> "BASTYPE"*/
+/*"ACFS" -> "KOERCE"*/
+/*"ACFS" -> "SGROUP"*/
+/*"ACFS" -> "MONOID"*/
+/*"ACFS" -> "LMODULE"*/
+/*"ACFS" -> "BMODULE"*/
+/*"ACFS" -> "RMODULE"*/
+/*"ACFS" -> "ALGEBRA"*/
+/*"ACFS" -> "MODULE"*/
+/*"ACFS" -> "ENTIRER"*/
+/*"ACFS" -> "UFD"*/
+/*"ACFS" -> "DIVRING"*/
+/*"ACFS" -> "RADCAT"*/
+"ACFS" -> "FS"
+/*"ACFS" -> "ES"*/
+/*"ACFS" -> "ORDSET"*/
+/*"ACFS" -> "RETRACT"*/
+/*"ACFS" -> "IEVALAB"*/
+/*"ACFS" -> "EVALAB"*/
+/*"ACFS" -> "PATAB"*/
+/*"ACFS" -> "KONVERT"*/
+/*"ACFS" -> "FPATMAB"*/
+/*"ACFS" -> "TYPE"*/
+/*"ACFS" -> "PATMAB"*/
+/*"ACFS" -> "FRETRCT"*/
+/*"ACFS" -> "GROUP"*/
+/*"ACFS" -> "PDRING"*/
+/*"ACFS" -> "FLINEXP"*/
+/*"ACFS" -> "LINEXP"*/
+/*"ACFS" -> "CHARZ"*/
+/*"ACFS" -> "CHARNZ"*/
+/*"ACFS" -> "INT"*/
+/*"ACFS" -> "LIST"*/
+/*"ACFS" -> "ILIST"*/
+/*"ACFS" -> "UPOLYC"*/
+/*"ACFS" -> "POLYCAT"*/
+/*"ACFS" -> "FAMR"*/
+/*"ACFS" -> "AMR"*/
+/*"ACFS" -> "PFECAT"*/
+/*"ACFS" -> "ELTAB"*/
+/*"ACFS" -> "DIFRING"*/
+/*"ACFS" -> "DIFEXT"*/
+/*"ACFS" -> "STEP"*/
+/*"ACFS" -> "NNI"*/
+
+"ACFS-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ACFS"]
+"ACFS-" -> "ACF"
+/*"ACFS-" -> "FIELD"*/
+/*"ACFS-" -> "EUCDOM"*/
+/*"ACFS-" -> "PID"*/
+/*"ACFS-" -> "GCDDOM"*/
+/*"ACFS-" -> "INTDOM"*/
+/*"ACFS-" -> "COMRING"*/
+/*"ACFS-" -> "RING"*/
+/*"ACFS-" -> "RNG"*/
+/*"ACFS-" -> "ABELGRP"*/
+/*"ACFS-" -> "CABMON"*/
+/*"ACFS-" -> "ABELMON"*/
+/*"ACFS-" -> "ABELSG"*/
+/*"ACFS-" -> "SETCAT"*/
+/*"ACFS-" -> "BASTYPE"*/
+/*"ACFS-" -> "KOERCE"*/
+/*"ACFS-" -> "SGROUP"*/
+/*"ACFS-" -> "MONOID"*/
+/*"ACFS-" -> "LMODULE"*/
+/*"ACFS-" -> "BMODULE"*/
+/*"ACFS-" -> "RMODULE"*/
+/*"ACFS-" -> "ALGEBRA"*/
+/*"ACFS-" -> "MODULE"*/
+/*"ACFS-" -> "ENTIRER"*/
+/*"ACFS-" -> "UFD"*/
+/*"ACFS-" -> "DIVRING"*/
+/*"ACFS-" -> "RADCAT"*/
+"ACFS-" -> "FS"
+/*"ACFS-" -> "ES"*/
+/*"ACFS-" -> "ORDSET"*/
+/*"ACFS-" -> "RETRACT"*/
+/*"ACFS-" -> "IEVALAB"*/
+/*"ACFS-" -> "EVALAB"*/
+/*"ACFS-" -> "PATAB"*/
+/*"ACFS-" -> "KONVERT"*/
+/*"ACFS-" -> "FPATMAB"*/
+/*"ACFS-" -> "TYPE"*/
+/*"ACFS-" -> "PATMAB"*/
+/*"ACFS-" -> "FRETRCT"*/
+/*"ACFS-" -> "GROUP"*/
+/*"ACFS-" -> "PDRING"*/
+/*"ACFS-" -> "FLINEXP"*/
+/*"ACFS-" -> "LINEXP"*/
+/*"ACFS-" -> "CHARZ"*/
+/*"ACFS-" -> "CHARNZ"*/
+/*"ACFS-" -> "INT"*/
+/*"ACFS-" -> "LIST"*/
+/*"ACFS-" -> "ILIST"*/
+/*"ACFS-" -> "UPOLYC"*/
+/*"ACFS-" -> "POLYCAT"*/
+/*"ACFS-" -> "FAMR"*/
+/*"ACFS-" -> "AMR"*/
+/*"ACFS-" -> "PFECAT"*/
+/*"ACFS-" -> "ELTAB"*/
+/*"ACFS-" -> "DIFRING"*/
+/*"ACFS-" -> "DIFEXT"*/
+/*"ACFS-" -> "STEP"*/
+/*"ACFS-" -> "NNI"*/
+
+"AF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=AF"]
+/*"AF" -> "ORDSET"*/
+/*"AF" -> "SETCAT"*/
+/*"AF" -> "BASTYPE"*/
+/*"AF" -> "KOERCE"*/
+/*"AF" -> "INTDOM"*/
+/*"AF" -> "COMRING"*/
+/*"AF" -> "RING"*/
+/*"AF" -> "RNG"*/
+/*"AF" -> "ABELGRP"*/
+/*"AF" -> "CABMON"*/
+/*"AF" -> "ABELMON"*/
+/*"AF" -> "ABELSG"*/
+/*"AF" -> "SGROUP"*/
+/*"AF" -> "MONOID"*/
+/*"AF" -> "LMODULE"*/
+/*"AF" -> "BMODULE"*/
+/*"AF" -> "RMODULE"*/
+/*"AF" -> "ALGEBRA"*/
+/*"AF" -> "MODULE"*/
+/*"AF" -> "ENTIRER"*/
+"AF" -> "FS"
+/*"AF" -> "ES"*/
+/*"AF" -> "RETRACT"*/
+/*"AF" -> "IEVALAB"*/
+/*"AF" -> "EVALAB"*/
+/*"AF" -> "PATAB"*/
+/*"AF" -> "KONVERT"*/
+/*"AF" -> "FPATMAB"*/
+/*"AF" -> "TYPE"*/
+/*"AF" -> "PATMAB"*/
+/*"AF" -> "FRETRCT"*/
+/*"AF" -> "GROUP"*/
+/*"AF" -> "PDRING"*/
+/*"AF" -> "FLINEXP"*/
+/*"AF" -> "LINEXP"*/
+/*"AF" -> "CHARZ"*/
+/*"AF" -> "CHARNZ"*/
+/*"AF" -> "FIELD"*/
+/*"AF" -> "EUCDOM"*/
+/*"AF" -> "PID"*/
+/*"AF" -> "GCDDOM"*/
+/*"AF" -> "UFD"*/
+/*"AF" -> "DIVRING"*/
+/*"AF" -> "SYMBOL"*/
+/*"AF" -> "INT"*/
+/*"AF" -> "REF"*/
+/*"AF" -> "ALIST"*/
+/*"AF" -> "LIST"*/
+/*"AF" -> "STRING"*/
+/*"AF" -> "CHAR"*/
+/*"AF" -> "SINT"*/
+/*"AF" -> "OUTFORM"*/
+/*"AF" -> "PRIMARR"*/
+/*"AF" -> "A1AGG-"*/
+/*"AF" -> "ISTRING"*/
+/*"AF" -> "SRAGG-"*/
+/*"AF" -> "FLAGG-"*/
+/*"AF" -> "LNAGG-"*/
+/*"AF" -> "ILIST"*/
+/*"AF" -> "LSAGG-"*/
+/*"AF" -> "STAGG-"*/
+/*"AF" -> "ELAGG-"*/
+/*"AF" -> "URAGG-"*/
+/*"AF" -> "UPOLYC"*/
+/*"AF" -> "POLYCAT"*/
+/*"AF" -> "FAMR"*/
+/*"AF" -> "AMR"*/
+/*"AF" -> "PFECAT"*/
+/*"AF" -> "ELTAB"*/
+/*"AF" -> "DIFRING"*/
+/*"AF" -> "DIFEXT"*/
+/*"AF" -> "STEP"*/
+/*"AF" -> "NNI"*/
+"AF" -> "ACF"
+/*"AF" -> "RADCAT"*/
+/*"AF" -> "BOOLEAN"*/
+/*"AF" -> "CACHSET"*/
+/*"AF" -> "INS"*/
+/*"AF" -> "OINTDOM"*/
+/*"AF" -> "ORDRING"*/
+/*"AF" -> "OAGROUP"*/
+/*"AF" -> "OCAMON"*/
+/*"AF" -> "OAMON"*/
+/*"AF" -> "OASGP"*/
+/*"AF" -> "CFCAT"*/
+/*"AF" -> "REAL"*/
+/*"AF" -> "INS-"*/
+
+"ALGFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ALGFACT"]
+/*"ALGFACT" -> "UPOLYC"*/
+/*"ALGFACT" -> "POLYCAT"*/
+/*"ALGFACT" -> "PDRING"*/
+/*"ALGFACT" -> "RING"*/
+/*"ALGFACT" -> "RNG"*/
+/*"ALGFACT" -> "ABELGRP"*/
+/*"ALGFACT" -> "CABMON"*/
+/*"ALGFACT" -> "ABELMON"*/
+/*"ALGFACT" -> "ABELSG"*/
+/*"ALGFACT" -> "SETCAT"*/
+/*"ALGFACT" -> "BASTYPE"*/
+/*"ALGFACT" -> "KOERCE"*/
+/*"ALGFACT" -> "SGROUP"*/
+/*"ALGFACT" -> "MONOID"*/
+/*"ALGFACT" -> "LMODULE"*/
+/*"ALGFACT" -> "FAMR"*/
+/*"ALGFACT" -> "AMR"*/
+/*"ALGFACT" -> "BMODULE"*/
+/*"ALGFACT" -> "RMODULE"*/
+/*"ALGFACT" -> "COMRING"*/
+/*"ALGFACT" -> "ALGEBRA"*/
+/*"ALGFACT" -> "MODULE"*/
+/*"ALGFACT" -> "CHARZ"*/
+/*"ALGFACT" -> "CHARNZ"*/
+/*"ALGFACT" -> "INTDOM"*/
+/*"ALGFACT" -> "ENTIRER"*/
+/*"ALGFACT" -> "FRETRCT"*/
+/*"ALGFACT" -> "RETRACT"*/
+/*"ALGFACT" -> "EVALAB"*/
+/*"ALGFACT" -> "IEVALAB"*/
+/*"ALGFACT" -> "FLINEXP"*/
+/*"ALGFACT" -> "LINEXP"*/
+/*"ALGFACT" -> "ORDSET"*/
+/*"ALGFACT" -> "KONVERT"*/
+/*"ALGFACT" -> "PATMAB"*/
+/*"ALGFACT" -> "GCDDOM"*/
+/*"ALGFACT" -> "PFECAT"*/
+/*"ALGFACT" -> "UFD"*/
+/*"ALGFACT" -> "ELTAB"*/
+/*"ALGFACT" -> "DIFRING"*/
+/*"ALGFACT" -> "DIFEXT"*/
+/*"ALGFACT" -> "STEP"*/
+/*"ALGFACT" -> "EUCDOM"*/
+/*"ALGFACT" -> "PID"*/
+/*"ALGFACT" -> "FIELD"*/
+/*"ALGFACT" -> "DIVRING"*/
+/*"ALGFACT" -> "INT"*/
+/*"ALGFACT" -> "LIST"*/
+/*"ALGFACT" -> "ILIST"*/
+/*"ALGFACT" -> "LSAGG-"*/
+/*"ALGFACT" -> "STAGG-"*/
+/*"ALGFACT" -> "ES"*/
+/*"ALGFACT" -> "LSAGG"*/
+/*"ALGFACT" -> "STAGG"*/
+/*"ALGFACT" -> "URAGG"*/
+/*"ALGFACT" -> "RCAGG"*/
+/*"ALGFACT" -> "HOAGG"*/
+/*"ALGFACT" -> "AGG"*/
+/*"ALGFACT" -> "TYPE"*/
+/*"ALGFACT" -> "LNAGG"*/
+/*"ALGFACT" -> "IXAGG"*/
+/*"ALGFACT" -> "ELTAGG"*/
+/*"ALGFACT" -> "CLAGG"*/
+/*"ALGFACT" -> "FLAGG"*/
+/*"ALGFACT" -> "ELAGG"*/
+/*"ALGFACT" -> "OM"*/
+/*"ALGFACT" -> "CACHSET"*/
+/*"ALGFACT" -> "PATAB"*/
+/*"ALGFACT" -> "ELAGG-"*/
+/*"ALGFACT" -> "INS"*/
+/*"ALGFACT" -> "OINTDOM"*/
+/*"ALGFACT" -> "ORDRING"*/
+/*"ALGFACT" -> "OAGROUP"*/
+/*"ALGFACT" -> "OCAMON"*/
+/*"ALGFACT" -> "OAMON"*/
+/*"ALGFACT" -> "OASGP"*/
+/*"ALGFACT" -> "CFCAT"*/
+/*"ALGFACT" -> "REAL"*/
+/*"ALGFACT" -> "QFCAT"*/
+/*"ALGFACT" -> "FEVALAB"*/
+/*"ALGFACT" -> "FPATMAB"*/
+"ALGFACT" -> "ACF"
+/*"ALGFACT" -> "RADCAT"*/
+/*"ALGFACT" -> "NNI"*/
+/*"ALGFACT" -> "BOOLEAN"*/
+/*"ALGFACT" -> "MONOGEN"*/
+/*"ALGFACT" -> "FRAMALG"*/
+/*"ALGFACT" -> "FINRALG"*/
+/*"ALGFACT" -> "FINITE"*/
+/*"ALGFACT" -> "FFIELDC"*/
+/*"ALGFACT" -> "FPC"*/
+
+"ALGFF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ALGFF"]
+/*"ALGFF" -> "UPOLYC"*/
+/*"ALGFF" -> "POLYCAT"*/
+/*"ALGFF" -> "PDRING"*/
+/*"ALGFF" -> "RING"*/
+/*"ALGFF" -> "RNG"*/
+/*"ALGFF" -> "ABELGRP"*/
+/*"ALGFF" -> "CABMON"*/
+/*"ALGFF" -> "ABELMON"*/
+/*"ALGFF" -> "ABELSG"*/
+/*"ALGFF" -> "SETCAT"*/
+/*"ALGFF" -> "BASTYPE"*/
+/*"ALGFF" -> "KOERCE"*/
+/*"ALGFF" -> "SGROUP"*/
+/*"ALGFF" -> "MONOID"*/
+/*"ALGFF" -> "LMODULE"*/
+/*"ALGFF" -> "FAMR"*/
+/*"ALGFF" -> "AMR"*/
+/*"ALGFF" -> "BMODULE"*/
+/*"ALGFF" -> "RMODULE"*/
+/*"ALGFF" -> "COMRING"*/
+/*"ALGFF" -> "ALGEBRA"*/
+/*"ALGFF" -> "MODULE"*/
+/*"ALGFF" -> "CHARZ"*/
+/*"ALGFF" -> "CHARNZ"*/
+/*"ALGFF" -> "INTDOM"*/
+/*"ALGFF" -> "ENTIRER"*/
+/*"ALGFF" -> "FRETRCT"*/
+/*"ALGFF" -> "RETRACT"*/
+/*"ALGFF" -> "EVALAB"*/
+/*"ALGFF" -> "IEVALAB"*/
+/*"ALGFF" -> "FLINEXP"*/
+/*"ALGFF" -> "LINEXP"*/
+/*"ALGFF" -> "ORDSET"*/
+/*"ALGFF" -> "KONVERT"*/
+/*"ALGFF" -> "PATMAB"*/
+/*"ALGFF" -> "GCDDOM"*/
+/*"ALGFF" -> "PFECAT"*/
+/*"ALGFF" -> "UFD"*/
+/*"ALGFF" -> "ELTAB"*/
+/*"ALGFF" -> "DIFRING"*/
+/*"ALGFF" -> "DIFEXT"*/
+/*"ALGFF" -> "STEP"*/
+/*"ALGFF" -> "EUCDOM"*/
+/*"ALGFF" -> "PID"*/
+/*"ALGFF" -> "FIELD"*/
+/*"ALGFF" -> "DIVRING"*/
+"ALGFF" -> "FFCAT"
+/*"ALGFF" -> "MONOGEN"*/
+/*"ALGFF" -> "FRAMALG"*/
+/*"ALGFF" -> "FINRALG"*/
+/*"ALGFF" -> "FINITE"*/
+/*"ALGFF" -> "FFIELDC"*/
+/*"ALGFF" -> "FPC"*/
+/*"ALGFF" -> "QFCAT"*/
+/*"ALGFF" -> "FEVALAB"*/
+/*"ALGFF" -> "PATAB"*/
+/*"ALGFF" -> "FPATMAB"*/
+/*"ALGFF" -> "TYPE"*/
+/*"ALGFF" -> "OINTDOM"*/
+/*"ALGFF" -> "ORDRING"*/
+/*"ALGFF" -> "OAGROUP"*/
+/*"ALGFF" -> "OCAMON"*/
+/*"ALGFF" -> "OAMON"*/
+/*"ALGFF" -> "OASGP"*/
+/*"ALGFF" -> "REAL"*/
+/*"ALGFF" -> "BOOLEAN"*/
+/*"ALGFF" -> "NNI"*/
+/*"ALGFF" -> "INT"*/
+/*"ALGFF" -> "VECTCAT"*/
+/*"ALGFF" -> "A1AGG"*/
+/*"ALGFF" -> "FLAGG"*/
+/*"ALGFF" -> "LNAGG"*/
+/*"ALGFF" -> "IXAGG"*/
+/*"ALGFF" -> "HOAGG"*/
+/*"ALGFF" -> "AGG"*/
+/*"ALGFF" -> "ELTAGG"*/
+/*"ALGFF" -> "CLAGG"*/
+/*"ALGFF" -> "SINT"*/
+/*"ALGFF" -> "INS"*/
+/*"ALGFF" -> "CFCAT"*/
+/*"ALGFF" -> "OM"*/
+/*"ALGFF" -> "VECTOR"*/
+/*"ALGFF" -> "IVECTOR"*/
+/*"ALGFF" -> "IARRAY1"*/
+/*"ALGFF" -> "VECTCAT-"*/
+/*"ALGFF" -> "A1AGG-"*/
+/*"ALGFF" -> "FLAGG-"*/
+/*"ALGFF" -> "LNAGG-"*/
+/*"ALGFF" -> "IXAGG-"*/
+/*"ALGFF" -> "CLAGG-"*/
+/*"ALGFF" -> "HOAGG-"*/
+/*"ALGFF" -> "ORDSET-"*/
+/*"ALGFF" -> "AGG-"*/
+/*"ALGFF" -> "ELTAGG-"*/
+/*"ALGFF" -> "SETCAT-"*/
+/*"ALGFF" -> "BASTYPE-"*/
+/*"ALGFF" -> "OAMONS"*/
+
+"ALGMANIP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ALGMANIP"]
+/*"ALGMANIP" -> "INTDOM"*/
+/*"ALGMANIP" -> "COMRING"*/
+/*"ALGMANIP" -> "RING"*/
+/*"ALGMANIP" -> "RNG"*/
+/*"ALGMANIP" -> "ABELGRP"*/
+/*"ALGMANIP" -> "CABMON"*/
+/*"ALGMANIP" -> "ABELMON"*/
+/*"ALGMANIP" -> "ABELSG"*/
+/*"ALGMANIP" -> "SETCAT"*/
+/*"ALGMANIP" -> "BASTYPE"*/
+/*"ALGMANIP" -> "KOERCE"*/
+/*"ALGMANIP" -> "SGROUP"*/
+/*"ALGMANIP" -> "MONOID"*/
+/*"ALGMANIP" -> "LMODULE"*/
+/*"ALGMANIP" -> "BMODULE"*/
+/*"ALGMANIP" -> "RMODULE"*/
+/*"ALGMANIP" -> "ALGEBRA"*/
+/*"ALGMANIP" -> "MODULE"*/
+/*"ALGMANIP" -> "ENTIRER"*/
+/*"ALGMANIP" -> "FIELD"*/
+/*"ALGMANIP" -> "EUCDOM"*/
+/*"ALGMANIP" -> "PID"*/
+/*"ALGMANIP" -> "GCDDOM"*/
+/*"ALGMANIP" -> "UFD"*/
+/*"ALGMANIP" -> "DIVRING"*/
+/*"ALGMANIP" -> "ES"*/
+/*"ALGMANIP" -> "ORDSET"*/
+/*"ALGMANIP" -> "RETRACT"*/
+/*"ALGMANIP" -> "IEVALAB"*/
+/*"ALGMANIP" -> "EVALAB"*/
+/*"ALGMANIP" -> "SYMBOL"*/
+/*"ALGMANIP" -> "INT"*/
+/*"ALGMANIP" -> "REF"*/
+/*"ALGMANIP" -> "ALIST"*/
+/*"ALGMANIP" -> "LIST"*/
+/*"ALGMANIP" -> "STRING"*/
+/*"ALGMANIP" -> "CHAR"*/
+/*"ALGMANIP" -> "SINT"*/
+/*"ALGMANIP" -> "OUTFORM"*/
+/*"ALGMANIP" -> "PRIMARR"*/
+/*"ALGMANIP" -> "A1AGG-"*/
+/*"ALGMANIP" -> "ISTRING"*/
+/*"ALGMANIP" -> "SRAGG-"*/
+/*"ALGMANIP" -> "FLAGG-"*/
+/*"ALGMANIP" -> "LNAGG-"*/
+/*"ALGMANIP" -> "ILIST"*/
+/*"ALGMANIP" -> "LSAGG-"*/
+/*"ALGMANIP" -> "CACHSET"*/
+/*"ALGMANIP" -> "UPOLYC"*/
+/*"ALGMANIP" -> "POLYCAT"*/
+/*"ALGMANIP" -> "PDRING"*/
+/*"ALGMANIP" -> "FAMR"*/
+/*"ALGMANIP" -> "AMR"*/
+/*"ALGMANIP" -> "CHARZ"*/
+/*"ALGMANIP" -> "CHARNZ"*/
+/*"ALGMANIP" -> "FRETRCT"*/
+/*"ALGMANIP" -> "FLINEXP"*/
+/*"ALGMANIP" -> "LINEXP"*/
+/*"ALGMANIP" -> "KONVERT"*/
+/*"ALGMANIP" -> "PATMAB"*/
+/*"ALGMANIP" -> "PFECAT"*/
+/*"ALGMANIP" -> "ELTAB"*/
+/*"ALGMANIP" -> "DIFRING"*/
+/*"ALGMANIP" -> "DIFEXT"*/
+/*"ALGMANIP" -> "STEP"*/
+/*"ALGMANIP" -> "STAGG-"*/
+/*"ALGMANIP" -> "ELAGG-"*/
+/*"ALGMANIP" -> "URAGG-"*/
+/*"ALGMANIP" -> "LSAGG"*/
+/*"ALGMANIP" -> "STAGG"*/
+/*"ALGMANIP" -> "URAGG"*/
+/*"ALGMANIP" -> "RCAGG"*/
+/*"ALGMANIP" -> "HOAGG"*/
+/*"ALGMANIP" -> "AGG"*/
+/*"ALGMANIP" -> "TYPE"*/
+/*"ALGMANIP" -> "LNAGG"*/
+/*"ALGMANIP" -> "IXAGG"*/
+/*"ALGMANIP" -> "ELTAGG"*/
+/*"ALGMANIP" -> "CLAGG"*/
+/*"ALGMANIP" -> "FLAGG"*/
+/*"ALGMANIP" -> "ELAGG"*/
+/*"ALGMANIP" -> "OM"*/
+/*"ALGMANIP" -> "PATAB"*/
+/*"ALGMANIP" -> "BOOLEAN"*/
+"ALGMANIP" -> "FS"
+/*"ALGMANIP" -> "FPATMAB"*/
+/*"ALGMANIP" -> "GROUP"*/
+/*"ALGMANIP" -> "RADCAT"*/
+/*"ALGMANIP" -> "INS-"*/
+/*"ALGMANIP" -> "EUCDOM-"*/
+/*"ALGMANIP" -> "UFD-"*/
+/*"ALGMANIP" -> "GCDDOM-"*/
+/*"ALGMANIP" -> "NNI"*/
+/*"ALGMANIP" -> "INTDOM-"*/
+/*"ALGMANIP" -> "ALGEBRA-"*/
+/*"ALGMANIP" -> "DIFRING-"*/
+/*"ALGMANIP" -> "ORDRING-"*/
+/*"ALGMANIP" -> "MODULE-"*/
+/*"ALGMANIP" -> "RING-"*/
+/*"ALGMANIP" -> "ABELGRP-"*/
+/*"ALGMANIP" -> "INS"*/
+/*"ALGMANIP" -> "OINTDOM"*/
+/*"ALGMANIP" -> "ORDRING"*/
+/*"ALGMANIP" -> "OAGROUP"*/
+/*"ALGMANIP" -> "OCAMON"*/
+/*"ALGMANIP" -> "OAMON"*/
+/*"ALGMANIP" -> "OASGP"*/
+/*"ALGMANIP" -> "CFCAT"*/
+/*"ALGMANIP" -> "REAL"*/
+
+"ALGMFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ALGMFACT"]
+/*"ALGMFACT" -> "ORDSET"*/
+/*"ALGMFACT" -> "SETCAT"*/
+/*"ALGMFACT" -> "BASTYPE"*/
+/*"ALGMFACT" -> "KOERCE"*/
+/*"ALGMFACT" -> "OAMONS"*/
+/*"ALGMFACT" -> "OCAMON"*/
+/*"ALGMFACT" -> "OAMON"*/
+/*"ALGMFACT" -> "OASGP"*/
+/*"ALGMFACT" -> "ABELMON"*/
+/*"ALGMFACT" -> "ABELSG"*/
+/*"ALGMFACT" -> "CABMON"*/
+/*"ALGMFACT" -> "POLYCAT"*/
+/*"ALGMFACT" -> "PDRING"*/
+/*"ALGMFACT" -> "RING"*/
+/*"ALGMFACT" -> "RNG"*/
+/*"ALGMFACT" -> "ABELGRP"*/
+/*"ALGMFACT" -> "SGROUP"*/
+/*"ALGMFACT" -> "MONOID"*/
+/*"ALGMFACT" -> "LMODULE"*/
+/*"ALGMFACT" -> "FAMR"*/
+/*"ALGMFACT" -> "AMR"*/
+/*"ALGMFACT" -> "BMODULE"*/
+/*"ALGMFACT" -> "RMODULE"*/
+/*"ALGMFACT" -> "COMRING"*/
+/*"ALGMFACT" -> "ALGEBRA"*/
+/*"ALGMFACT" -> "MODULE"*/
+/*"ALGMFACT" -> "CHARZ"*/
+/*"ALGMFACT" -> "CHARNZ"*/
+/*"ALGMFACT" -> "INTDOM"*/
+/*"ALGMFACT" -> "ENTIRER"*/
+/*"ALGMFACT" -> "FRETRCT"*/
+/*"ALGMFACT" -> "RETRACT"*/
+/*"ALGMFACT" -> "EVALAB"*/
+/*"ALGMFACT" -> "IEVALAB"*/
+/*"ALGMFACT" -> "FLINEXP"*/
+/*"ALGMFACT" -> "LINEXP"*/
+/*"ALGMFACT" -> "KONVERT"*/
+/*"ALGMFACT" -> "PATMAB"*/
+/*"ALGMFACT" -> "GCDDOM"*/
+/*"ALGMFACT" -> "PFECAT"*/
+/*"ALGMFACT" -> "UFD"*/
+/*"ALGMFACT" -> "ES"*/
+"ALGMFACT" -> "ACF"
+/*"ALGMFACT" -> "FIELD"*/
+/*"ALGMFACT" -> "EUCDOM"*/
+/*"ALGMFACT" -> "PID"*/
+/*"ALGMFACT" -> "DIVRING"*/
+/*"ALGMFACT" -> "RADCAT"*/
+/*"ALGMFACT" -> "UPOLYC"*/
+/*"ALGMFACT" -> "ELTAB"*/
+/*"ALGMFACT" -> "DIFRING"*/
+/*"ALGMFACT" -> "DIFEXT"*/
+/*"ALGMFACT" -> "STEP"*/
+/*"ALGMFACT" -> "REAL"*/
+
+"ALGPKG" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ALGPKG"]
+/*"ALGPKG" -> "INTDOM"*/
+/*"ALGPKG" -> "COMRING"*/
+/*"ALGPKG" -> "RING"*/
+/*"ALGPKG" -> "RNG"*/
+/*"ALGPKG" -> "ABELGRP"*/
+/*"ALGPKG" -> "CABMON"*/
+/*"ALGPKG" -> "ABELMON"*/
+/*"ALGPKG" -> "ABELSG"*/
+/*"ALGPKG" -> "SETCAT"*/
+/*"ALGPKG" -> "BASTYPE"*/
+/*"ALGPKG" -> "KOERCE"*/
+/*"ALGPKG" -> "SGROUP"*/
+/*"ALGPKG" -> "MONOID"*/
+/*"ALGPKG" -> "LMODULE"*/
+/*"ALGPKG" -> "BMODULE"*/
+/*"ALGPKG" -> "RMODULE"*/
+/*"ALGPKG" -> "ALGEBRA"*/
+/*"ALGPKG" -> "MODULE"*/
+/*"ALGPKG" -> "ENTIRER"*/
+"ALGPKG" -> "FRNAALG"
+/*"ALGPKG" -> "FINAALG"*/
+/*"ALGPKG" -> "NAALG"*/
+/*"ALGPKG" -> "NARNG"*/
+/*"ALGPKG" -> "MONAD"*/
+/*"ALGPKG" -> "PI"*/
+/*"ALGPKG" -> "NNI"*/
+/*"ALGPKG" -> "INT"*/
+/*"ALGPKG" -> "SINT"*/
+/*"ALGPKG" -> "VECTOR"*/
+/*"ALGPKG" -> "IVECTOR"*/
+/*"ALGPKG" -> "IARRAY1"*/
+/*"ALGPKG" -> "VECTCAT"*/
+/*"ALGPKG" -> "A1AGG"*/
+/*"ALGPKG" -> "FLAGG"*/
+/*"ALGPKG" -> "LNAGG"*/
+/*"ALGPKG" -> "IXAGG"*/
+/*"ALGPKG" -> "HOAGG"*/
+/*"ALGPKG" -> "AGG"*/
+/*"ALGPKG" -> "TYPE"*/
+/*"ALGPKG" -> "EVALAB"*/
+/*"ALGPKG" -> "IEVALAB"*/
+/*"ALGPKG" -> "ELTAGG"*/
+/*"ALGPKG" -> "ELTAB"*/
+/*"ALGPKG" -> "CLAGG"*/
+/*"ALGPKG" -> "KONVERT"*/
+/*"ALGPKG" -> "ORDSET"*/
+/*"ALGPKG" -> "VECTCAT-"*/
+/*"ALGPKG" -> "A1AGG-"*/
+/*"ALGPKG" -> "INS"*/
+/*"ALGPKG" -> "UFD"*/
+/*"ALGPKG" -> "GCDDOM"*/
+/*"ALGPKG" -> "EUCDOM"*/
+/*"ALGPKG" -> "PID"*/
+/*"ALGPKG" -> "OINTDOM"*/
+/*"ALGPKG" -> "ORDRING"*/
+/*"ALGPKG" -> "OAGROUP"*/
+/*"ALGPKG" -> "OCAMON"*/
+/*"ALGPKG" -> "OAMON"*/
+/*"ALGPKG" -> "OASGP"*/
+/*"ALGPKG" -> "DIFRING"*/
+/*"ALGPKG" -> "RETRACT"*/
+/*"ALGPKG" -> "LINEXP"*/
+/*"ALGPKG" -> "PATMAB"*/
+/*"ALGPKG" -> "CFCAT"*/
+/*"ALGPKG" -> "REAL"*/
+/*"ALGPKG" -> "CHARZ"*/
+/*"ALGPKG" -> "STEP"*/
+/*"ALGPKG" -> "OM"*/
+/*"ALGPKG" -> "FLAGG-"*/
+/*"ALGPKG" -> "LNAGG-"*/
+/*"ALGPKG" -> "IXAGG-"*/
+/*"ALGPKG" -> "CLAGG-"*/
+/*"ALGPKG" -> "HOAGG-"*/
+/*"ALGPKG" -> "ORDSET-"*/
+/*"ALGPKG" -> "AGG-"*/
+/*"ALGPKG" -> "BOOLEAN"*/
+/*"ALGPKG" -> "LIST"*/
+/*"ALGPKG" -> "ILIST"*/
+
+"ALGSC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ALGSC"]
+"ALGSC" -> "FRNAALG"
+/*"ALGSC" -> "FINAALG"*/
+/*"ALGSC" -> "NAALG"*/
+/*"ALGSC" -> "NARNG"*/
+/*"ALGSC" -> "ABELGRP"*/
+/*"ALGSC" -> "CABMON"*/
+/*"ALGSC" -> "ABELMON"*/
+/*"ALGSC" -> "ABELSG"*/
+/*"ALGSC" -> "SETCAT"*/
+/*"ALGSC" -> "BASTYPE"*/
+/*"ALGSC" -> "KOERCE"*/
+/*"ALGSC" -> "MONAD"*/
+/*"ALGSC" -> "MODULE"*/
+/*"ALGSC" -> "BMODULE"*/
+/*"ALGSC" -> "LMODULE"*/
+/*"ALGSC" -> "RMODULE"*/
+/*"ALGSC" -> "FIELD"*/
+/*"ALGSC" -> "EUCDOM"*/
+/*"ALGSC" -> "PID"*/
+/*"ALGSC" -> "GCDDOM"*/
+/*"ALGSC" -> "INTDOM"*/
+/*"ALGSC" -> "COMRING"*/
+/*"ALGSC" -> "RING"*/
+/*"ALGSC" -> "RNG"*/
+/*"ALGSC" -> "SGROUP"*/
+/*"ALGSC" -> "MONOID"*/
+/*"ALGSC" -> "ALGEBRA"*/
+/*"ALGSC" -> "ENTIRER"*/
+/*"ALGSC" -> "UFD"*/
+/*"ALGSC" -> "DIVRING"*/
+/*"ALGSC" -> "SMATCAT"*/
+/*"ALGSC" -> "DIFEXT"*/
+/*"ALGSC" -> "DIFRING"*/
+/*"ALGSC" -> "PDRING"*/
+/*"ALGSC" -> "RMATCAT"*/
+/*"ALGSC" -> "HOAGG"*/
+/*"ALGSC" -> "AGG"*/
+/*"ALGSC" -> "TYPE"*/
+/*"ALGSC" -> "EVALAB"*/
+/*"ALGSC" -> "IEVALAB"*/
+/*"ALGSC" -> "FRETRCT"*/
+/*"ALGSC" -> "RETRACT"*/
+/*"ALGSC" -> "FLINEXP"*/
+/*"ALGSC" -> "LINEXP"*/
+/*"ALGSC" -> "INT"*/
+/*"ALGSC" -> "VECTOR"*/
+/*"ALGSC" -> "INS"*/
+/*"ALGSC" -> "OINTDOM"*/
+/*"ALGSC" -> "ORDRING"*/
+/*"ALGSC" -> "OAGROUP"*/
+/*"ALGSC" -> "OCAMON"*/
+/*"ALGSC" -> "OAMON"*/
+/*"ALGSC" -> "OASGP"*/
+/*"ALGSC" -> "ORDSET"*/
+/*"ALGSC" -> "KONVERT"*/
+/*"ALGSC" -> "PATMAB"*/
+/*"ALGSC" -> "CFCAT"*/
+/*"ALGSC" -> "REAL"*/
+/*"ALGSC" -> "CHARZ"*/
+/*"ALGSC" -> "STEP"*/
+/*"ALGSC" -> "OM"*/
+/*"ALGSC" -> "IVECTOR"*/
+/*"ALGSC" -> "IARRAY1"*/
+/*"ALGSC" -> "VECTCAT-"*/
+/*"ALGSC" -> "A1AGG-"*/
+/*"ALGSC" -> "FLAGG-"*/
+/*"ALGSC" -> "LNAGG-"*/
+/*"ALGSC" -> "IXAGG-"*/
+/*"ALGSC" -> "CLAGG-"*/
+/*"ALGSC" -> "HOAGG-"*/
+/*"ALGSC" -> "ORDSET-"*/
+/*"ALGSC" -> "AGG-"*/
+/*"ALGSC" -> "ELTAGG-"*/
+/*"ALGSC" -> "SETCAT-"*/
+/*"ALGSC" -> "BASTYPE-"*/
+/*"ALGSC" -> "SINT"*/
+/*"ALGSC" -> "PI"*/
+/*"ALGSC" -> "NNI"*/
+/*"ALGSC" -> "VECTCAT"*/
+/*"ALGSC" -> "A1AGG"*/
+/*"ALGSC" -> "FLAGG"*/
+/*"ALGSC" -> "LNAGG"*/
+/*"ALGSC" -> "IXAGG"*/
+/*"ALGSC" -> "ELTAGG"*/
+/*"ALGSC" -> "ELTAB"*/
+/*"ALGSC" -> "CLAGG"*/
+/*"ALGSC" -> "LIST"*/
+/*"ALGSC" -> "ILIST"*/
+/*"ALGSC" -> "LSAGG-"*/
+/*"ALGSC" -> "STAGG-"*/
+/*"ALGSC" -> "SYMBOL"*/
+/*"ALGSC" -> "REF"*/
+/*"ALGSC" -> "ALIST"*/
+/*"ALGSC" -> "STRING"*/
+/*"ALGSC" -> "CHAR"*/
+/*"ALGSC" -> "OUTFORM"*/
+/*"ALGSC" -> "PRIMARR"*/
+/*"ALGSC" -> "ISTRING"*/
+/*"ALGSC" -> "SRAGG-"*/
+/*"ALGSC" -> "LSAGG"*/
+/*"ALGSC" -> "STAGG"*/
+/*"ALGSC" -> "URAGG"*/
+/*"ALGSC" -> "RCAGG"*/
+/*"ALGSC" -> "ELAGG"*/
+/*"ALGSC" -> "BOOLEAN"*/
+/*"ALGSC" -> "POLYCAT"*/
+/*"ALGSC" -> "FAMR"*/
+/*"ALGSC" -> "AMR"*/
+/*"ALGSC" -> "CHARNZ"*/
+/*"ALGSC" -> "PFECAT"*/
+
+"AN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=AN"]
+/*"AN" -> "ES"*/
+/*"AN" -> "ORDSET"*/
+/*"AN" -> "SETCAT"*/
+/*"AN" -> "BASTYPE"*/
+/*"AN" -> "KOERCE"*/
+/*"AN" -> "RETRACT"*/
+/*"AN" -> "IEVALAB"*/
+/*"AN" -> "EVALAB"*/
+"AN" -> "ACF"
+/*"AN" -> "FIELD"*/
+/*"AN" -> "EUCDOM"*/
+/*"AN" -> "PID"*/
+/*"AN" -> "GCDDOM"*/
+/*"AN" -> "INTDOM"*/
+/*"AN" -> "COMRING"*/
+/*"AN" -> "RING"*/
+/*"AN" -> "RNG"*/
+/*"AN" -> "ABELGRP"*/
+/*"AN" -> "CABMON"*/
+/*"AN" -> "ABELMON"*/
+/*"AN" -> "ABELSG"*/
+/*"AN" -> "SGROUP"*/
+/*"AN" -> "MONOID"*/
+/*"AN" -> "LMODULE"*/
+/*"AN" -> "BMODULE"*/
+/*"AN" -> "RMODULE"*/
+/*"AN" -> "ALGEBRA"*/
+/*"AN" -> "MODULE"*/
+/*"AN" -> "ENTIRER"*/
+/*"AN" -> "UFD"*/
+/*"AN" -> "DIVRING"*/
+/*"AN" -> "RADCAT"*/
+/*"AN" -> "LINEXP"*/
+/*"AN" -> "REAL"*/
+/*"AN" -> "KONVERT"*/
+/*"AN" -> "CHARZ"*/
+/*"AN" -> "DIFRING"*/
+/*"AN" -> "INS"*/
+/*"AN" -> "OINTDOM"*/
+/*"AN" -> "ORDRING"*/
+/*"AN" -> "OAGROUP"*/
+/*"AN" -> "OCAMON"*/
+/*"AN" -> "OAMON"*/
+/*"AN" -> "OASGP"*/
+/*"AN" -> "PATMAB"*/
+/*"AN" -> "CFCAT"*/
+/*"AN" -> "STEP"*/
+/*"AN" -> "QFCAT"*/
+/*"AN" -> "FEVALAB"*/
+/*"AN" -> "ELTAB"*/
+/*"AN" -> "DIFEXT"*/
+/*"AN" -> "PDRING"*/
+/*"AN" -> "FLINEXP"*/
+/*"AN" -> "PATAB"*/
+/*"AN" -> "FPATMAB"*/
+/*"AN" -> "TYPE"*/
+/*"AN" -> "CHARNZ"*/
+/*"AN" -> "PFECAT"*/
+/*"AN" -> "FPS"*/
+/*"AN" -> "RNS"*/
+/*"AN" -> "CACHSET"*/
+
+"APPRULE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=APPRULE"]
+/*"APPRULE" -> "SETCAT"*/
+/*"APPRULE" -> "BASTYPE"*/
+/*"APPRULE" -> "KOERCE"*/
+/*"APPRULE" -> "RING"*/
+/*"APPRULE" -> "RNG"*/
+/*"APPRULE" -> "ABELGRP"*/
+/*"APPRULE" -> "CABMON"*/
+/*"APPRULE" -> "ABELMON"*/
+/*"APPRULE" -> "ABELSG"*/
+/*"APPRULE" -> "SGROUP"*/
+/*"APPRULE" -> "MONOID"*/
+/*"APPRULE" -> "LMODULE"*/
+/*"APPRULE" -> "PATMAB"*/
+/*"APPRULE" -> "ORDSET"*/
+/*"APPRULE" -> "KONVERT"*/
+"APPRULE" -> "FS"
+/*"APPRULE" -> "ES"*/
+/*"APPRULE" -> "RETRACT"*/
+/*"APPRULE" -> "IEVALAB"*/
+/*"APPRULE" -> "EVALAB"*/
+/*"APPRULE" -> "PATAB"*/
+/*"APPRULE" -> "FPATMAB"*/
+/*"APPRULE" -> "TYPE"*/
+/*"APPRULE" -> "FRETRCT"*/
+/*"APPRULE" -> "GROUP"*/
+/*"APPRULE" -> "PDRING"*/
+/*"APPRULE" -> "FLINEXP"*/
+/*"APPRULE" -> "LINEXP"*/
+/*"APPRULE" -> "CHARZ"*/
+/*"APPRULE" -> "CHARNZ"*/
+/*"APPRULE" -> "ALGEBRA"*/
+/*"APPRULE" -> "MODULE"*/
+/*"APPRULE" -> "BMODULE"*/
+/*"APPRULE" -> "RMODULE"*/
+/*"APPRULE" -> "FIELD"*/
+/*"APPRULE" -> "EUCDOM"*/
+/*"APPRULE" -> "PID"*/
+/*"APPRULE" -> "GCDDOM"*/
+/*"APPRULE" -> "INTDOM"*/
+/*"APPRULE" -> "COMRING"*/
+/*"APPRULE" -> "ENTIRER"*/
+/*"APPRULE" -> "UFD"*/
+/*"APPRULE" -> "DIVRING"*/
+/*"APPRULE" -> "INT"*/
+/*"APPRULE" -> "LIST"*/
+/*"APPRULE" -> "ILIST"*/
+/*"APPRULE" -> "PI"*/
+/*"APPRULE" -> "NNI"*/
+/*"APPRULE" -> "SINT"*/
+/*"APPRULE" -> "LSAGG"*/
+/*"APPRULE" -> "STAGG"*/
+/*"APPRULE" -> "URAGG"*/
+/*"APPRULE" -> "RCAGG"*/
+/*"APPRULE" -> "HOAGG"*/
+/*"APPRULE" -> "AGG"*/
+/*"APPRULE" -> "LNAGG"*/
+/*"APPRULE" -> "IXAGG"*/
+/*"APPRULE" -> "ELTAGG"*/
+/*"APPRULE" -> "ELTAB"*/
+/*"APPRULE" -> "CLAGG"*/
+/*"APPRULE" -> "FLAGG"*/
+/*"APPRULE" -> "ELAGG"*/
+/*"APPRULE" -> "OM"*/
+/*"APPRULE" -> "INS-"*/
+
+"ASP19" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP19"]
+/*"ASP19" -> "FVFUN"*/
+/*"ASP19" -> "FORTCAT"*/
+/*"ASP19" -> "TYPE"*/
+/*"ASP19" -> "KOERCE"*/
+/*"ASP19" -> "BOOLEAN"*/
+/*"ASP19" -> "SYMBOL"*/
+/*"ASP19" -> "INT"*/
+/*"ASP19" -> "REF"*/
+/*"ASP19" -> "ALIST"*/
+/*"ASP19" -> "LIST"*/
+/*"ASP19" -> "STRING"*/
+/*"ASP19" -> "CHAR"*/
+/*"ASP19" -> "SINT"*/
+/*"ASP19" -> "OUTFORM"*/
+/*"ASP19" -> "PRIMARR"*/
+/*"ASP19" -> "A1AGG-"*/
+/*"ASP19" -> "ISTRING"*/
+/*"ASP19" -> "SRAGG-"*/
+/*"ASP19" -> "FLAGG-"*/
+/*"ASP19" -> "LNAGG-"*/
+/*"ASP19" -> "ILIST"*/
+/*"ASP19" -> "FPS"*/
+/*"ASP19" -> "RNS"*/
+/*"ASP19" -> "FIELD"*/
+/*"ASP19" -> "EUCDOM"*/
+/*"ASP19" -> "PID"*/
+/*"ASP19" -> "GCDDOM"*/
+/*"ASP19" -> "INTDOM"*/
+/*"ASP19" -> "COMRING"*/
+/*"ASP19" -> "RING"*/
+/*"ASP19" -> "RNG"*/
+/*"ASP19" -> "ABELGRP"*/
+/*"ASP19" -> "CABMON"*/
+/*"ASP19" -> "ABELMON"*/
+/*"ASP19" -> "ABELSG"*/
+/*"ASP19" -> "SETCAT"*/
+/*"ASP19" -> "BASTYPE"*/
+/*"ASP19" -> "SGROUP"*/
+/*"ASP19" -> "MONOID"*/
+/*"ASP19" -> "LMODULE"*/
+/*"ASP19" -> "BMODULE"*/
+/*"ASP19" -> "RMODULE"*/
+/*"ASP19" -> "ALGEBRA"*/
+/*"ASP19" -> "MODULE"*/
+/*"ASP19" -> "ENTIRER"*/
+/*"ASP19" -> "UFD"*/
+/*"ASP19" -> "DIVRING"*/
+/*"ASP19" -> "ORDRING"*/
+/*"ASP19" -> "OAGROUP"*/
+/*"ASP19" -> "OCAMON"*/
+/*"ASP19" -> "OAMON"*/
+/*"ASP19" -> "OASGP"*/
+/*"ASP19" -> "ORDSET"*/
+/*"ASP19" -> "REAL"*/
+/*"ASP19" -> "KONVERT"*/
+/*"ASP19" -> "RETRACT"*/
+/*"ASP19" -> "RADCAT"*/
+/*"ASP19" -> "PATMAB"*/
+/*"ASP19" -> "CHARZ"*/
+"ASP19" -> "FS"
+/*"ASP19" -> "ES"*/
+/*"ASP19" -> "IEVALAB"*/
+/*"ASP19" -> "EVALAB"*/
+/*"ASP19" -> "PATAB"*/
+/*"ASP19" -> "FPATMAB"*/
+/*"ASP19" -> "FRETRCT"*/
+/*"ASP19" -> "GROUP"*/
+/*"ASP19" -> "PDRING"*/
+/*"ASP19" -> "FLINEXP"*/
+/*"ASP19" -> "LINEXP"*/
+/*"ASP19" -> "CHARNZ"*/
+/*"ASP19" -> "VECTCAT"*/
+/*"ASP19" -> "A1AGG"*/
+/*"ASP19" -> "FLAGG"*/
+/*"ASP19" -> "LNAGG"*/
+/*"ASP19" -> "IXAGG"*/
+/*"ASP19" -> "HOAGG"*/
+/*"ASP19" -> "AGG"*/
+/*"ASP19" -> "ELTAGG"*/
+/*"ASP19" -> "ELTAB"*/
+/*"ASP19" -> "CLAGG"*/
+/*"ASP19" -> "INS"*/
+/*"ASP19" -> "OINTDOM"*/
+/*"ASP19" -> "DIFRING"*/
+/*"ASP19" -> "CFCAT"*/
+/*"ASP19" -> "STEP"*/
+/*"ASP19" -> "FMTC"*/
+/*"ASP19" -> "NNI"*/
+/*"ASP19" -> "VECTOR"*/
+/*"ASP19" -> "IVECTOR"*/
+/*"ASP19" -> "IARRAY1"*/
+/*"ASP19" -> "VECTCAT-"*/
+/*"ASP19" -> "IXAGG-"*/
+/*"ASP19" -> "OM"*/
+/*"ASP19" -> "LSAGG"*/
+/*"ASP19" -> "STAGG"*/
+/*"ASP19" -> "URAGG"*/
+/*"ASP19" -> "RCAGG"*/
+/*"ASP19" -> "ELAGG"*/
+/*"ASP19" -> "LSAGG-"*/
+/*"ASP19" -> "PI"*/
+/*"ASP19" -> "POLYCAT"*/
+/*"ASP19" -> "FAMR"*/
+/*"ASP19" -> "AMR"*/
+/*"ASP19" -> "PFECAT"*/
+
+"ASP20" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP20"]
+/*"ASP20" -> "FMFUN"*/
+/*"ASP20" -> "FORTCAT"*/
+/*"ASP20" -> "TYPE"*/
+/*"ASP20" -> "KOERCE"*/
+/*"ASP20" -> "BOOLEAN"*/
+/*"ASP20" -> "FPS"*/
+/*"ASP20" -> "RNS"*/
+/*"ASP20" -> "FIELD"*/
+/*"ASP20" -> "EUCDOM"*/
+/*"ASP20" -> "PID"*/
+/*"ASP20" -> "GCDDOM"*/
+/*"ASP20" -> "INTDOM"*/
+/*"ASP20" -> "COMRING"*/
+/*"ASP20" -> "RING"*/
+/*"ASP20" -> "RNG"*/
+/*"ASP20" -> "ABELGRP"*/
+/*"ASP20" -> "CABMON"*/
+/*"ASP20" -> "ABELMON"*/
+/*"ASP20" -> "ABELSG"*/
+/*"ASP20" -> "SETCAT"*/
+/*"ASP20" -> "BASTYPE"*/
+/*"ASP20" -> "SGROUP"*/
+/*"ASP20" -> "MONOID"*/
+/*"ASP20" -> "LMODULE"*/
+/*"ASP20" -> "BMODULE"*/
+/*"ASP20" -> "RMODULE"*/
+/*"ASP20" -> "ALGEBRA"*/
+/*"ASP20" -> "MODULE"*/
+/*"ASP20" -> "ENTIRER"*/
+/*"ASP20" -> "UFD"*/
+/*"ASP20" -> "DIVRING"*/
+/*"ASP20" -> "ORDRING"*/
+/*"ASP20" -> "OAGROUP"*/
+/*"ASP20" -> "OCAMON"*/
+/*"ASP20" -> "OAMON"*/
+/*"ASP20" -> "OASGP"*/
+/*"ASP20" -> "ORDSET"*/
+/*"ASP20" -> "REAL"*/
+/*"ASP20" -> "KONVERT"*/
+/*"ASP20" -> "RETRACT"*/
+/*"ASP20" -> "RADCAT"*/
+/*"ASP20" -> "PATMAB"*/
+/*"ASP20" -> "CHARZ"*/
+/*"ASP20" -> "ES"*/
+/*"ASP20" -> "IEVALAB"*/
+/*"ASP20" -> "EVALAB"*/
+/*"ASP20" -> "SINT"*/
+/*"ASP20" -> "PI"*/
+/*"ASP20" -> "NNI"*/
+/*"ASP20" -> "INT"*/
+/*"ASP20" -> "SYMBOL"*/
+/*"ASP20" -> "REF"*/
+/*"ASP20" -> "ALIST"*/
+/*"ASP20" -> "LIST"*/
+/*"ASP20" -> "STRING"*/
+/*"ASP20" -> "CHAR"*/
+/*"ASP20" -> "OUTFORM"*/
+/*"ASP20" -> "PRIMARR"*/
+/*"ASP20" -> "A1AGG-"*/
+/*"ASP20" -> "ISTRING"*/
+/*"ASP20" -> "SRAGG-"*/
+/*"ASP20" -> "FLAGG-"*/
+/*"ASP20" -> "LNAGG-"*/
+/*"ASP20" -> "FMTC"*/
+/*"ASP20" -> "INS"*/
+/*"ASP20" -> "OINTDOM"*/
+/*"ASP20" -> "DIFRING"*/
+/*"ASP20" -> "LINEXP"*/
+/*"ASP20" -> "CFCAT"*/
+/*"ASP20" -> "STEP"*/
+/*"ASP20" -> "POLYCAT"*/
+/*"ASP20" -> "PDRING"*/
+/*"ASP20" -> "FAMR"*/
+/*"ASP20" -> "AMR"*/
+/*"ASP20" -> "CHARNZ"*/
+/*"ASP20" -> "FRETRCT"*/
+/*"ASP20" -> "FLINEXP"*/
+/*"ASP20" -> "PFECAT"*/
+/*"ASP20" -> "QFCAT"*/
+/*"ASP20" -> "FEVALAB"*/
+/*"ASP20" -> "ELTAB"*/
+/*"ASP20" -> "DIFEXT"*/
+/*"ASP20" -> "PATAB"*/
+/*"ASP20" -> "FPATMAB"*/
+/*"ASP20" -> "VECTCAT"*/
+/*"ASP20" -> "A1AGG"*/
+/*"ASP20" -> "FLAGG"*/
+/*"ASP20" -> "LNAGG"*/
+/*"ASP20" -> "IXAGG"*/
+/*"ASP20" -> "HOAGG"*/
+/*"ASP20" -> "AGG"*/
+/*"ASP20" -> "ELTAGG"*/
+/*"ASP20" -> "CLAGG"*/
+"ASP20" -> "FS"
+/*"ASP20" -> "GROUP"*/
+
+"ASP31" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP31"]
+/*"ASP31" -> "FVFUN"*/
+/*"ASP31" -> "FORTCAT"*/
+/*"ASP31" -> "TYPE"*/
+/*"ASP31" -> "KOERCE"*/
+/*"ASP31" -> "SYMBOL"*/
+/*"ASP31" -> "INT"*/
+/*"ASP31" -> "REF"*/
+/*"ASP31" -> "ALIST"*/
+/*"ASP31" -> "LIST"*/
+/*"ASP31" -> "STRING"*/
+/*"ASP31" -> "CHAR"*/
+/*"ASP31" -> "SINT"*/
+/*"ASP31" -> "OUTFORM"*/
+/*"ASP31" -> "PRIMARR"*/
+/*"ASP31" -> "A1AGG-"*/
+/*"ASP31" -> "ISTRING"*/
+/*"ASP31" -> "SRAGG-"*/
+/*"ASP31" -> "FLAGG-"*/
+/*"ASP31" -> "LNAGG-"*/
+/*"ASP31" -> "BOOLEAN"*/
+/*"ASP31" -> "FPS"*/
+/*"ASP31" -> "RNS"*/
+/*"ASP31" -> "FIELD"*/
+/*"ASP31" -> "EUCDOM"*/
+/*"ASP31" -> "PID"*/
+/*"ASP31" -> "GCDDOM"*/
+/*"ASP31" -> "INTDOM"*/
+/*"ASP31" -> "COMRING"*/
+/*"ASP31" -> "RING"*/
+/*"ASP31" -> "RNG"*/
+/*"ASP31" -> "ABELGRP"*/
+/*"ASP31" -> "CABMON"*/
+/*"ASP31" -> "ABELMON"*/
+/*"ASP31" -> "ABELSG"*/
+/*"ASP31" -> "SETCAT"*/
+/*"ASP31" -> "BASTYPE"*/
+/*"ASP31" -> "SGROUP"*/
+/*"ASP31" -> "MONOID"*/
+/*"ASP31" -> "LMODULE"*/
+/*"ASP31" -> "BMODULE"*/
+/*"ASP31" -> "RMODULE"*/
+/*"ASP31" -> "ALGEBRA"*/
+/*"ASP31" -> "MODULE"*/
+/*"ASP31" -> "ENTIRER"*/
+/*"ASP31" -> "UFD"*/
+/*"ASP31" -> "DIVRING"*/
+/*"ASP31" -> "ORDRING"*/
+/*"ASP31" -> "OAGROUP"*/
+/*"ASP31" -> "OCAMON"*/
+/*"ASP31" -> "OAMON"*/
+/*"ASP31" -> "OASGP"*/
+/*"ASP31" -> "ORDSET"*/
+/*"ASP31" -> "REAL"*/
+/*"ASP31" -> "KONVERT"*/
+/*"ASP31" -> "RETRACT"*/
+/*"ASP31" -> "RADCAT"*/
+/*"ASP31" -> "PATMAB"*/
+/*"ASP31" -> "CHARZ"*/
+"ASP31" -> "FS"
+/*"ASP31" -> "ES"*/
+/*"ASP31" -> "IEVALAB"*/
+/*"ASP31" -> "EVALAB"*/
+/*"ASP31" -> "PATAB"*/
+/*"ASP31" -> "FPATMAB"*/
+/*"ASP31" -> "FRETRCT"*/
+/*"ASP31" -> "GROUP"*/
+/*"ASP31" -> "PDRING"*/
+/*"ASP31" -> "FLINEXP"*/
+/*"ASP31" -> "LINEXP"*/
+/*"ASP31" -> "CHARNZ"*/
+/*"ASP31" -> "VECTCAT"*/
+/*"ASP31" -> "A1AGG"*/
+/*"ASP31" -> "FLAGG"*/
+/*"ASP31" -> "LNAGG"*/
+/*"ASP31" -> "IXAGG"*/
+/*"ASP31" -> "HOAGG"*/
+/*"ASP31" -> "AGG"*/
+/*"ASP31" -> "ELTAGG"*/
+/*"ASP31" -> "ELTAB"*/
+/*"ASP31" -> "CLAGG"*/
+/*"ASP31" -> "NNI"*/
+/*"ASP31" -> "ILIST"*/
+/*"ASP31" -> "VECTOR"*/
+/*"ASP31" -> "IVECTOR"*/
+/*"ASP31" -> "IARRAY1"*/
+/*"ASP31" -> "INS"*/
+/*"ASP31" -> "OINTDOM"*/
+/*"ASP31" -> "DIFRING"*/
+/*"ASP31" -> "CFCAT"*/
+/*"ASP31" -> "STEP"*/
+/*"ASP31" -> "OM"*/
+/*"ASP31" -> "LSAGG"*/
+/*"ASP31" -> "STAGG"*/
+/*"ASP31" -> "URAGG"*/
+/*"ASP31" -> "RCAGG"*/
+/*"ASP31" -> "ELAGG"*/
+/*"ASP31" -> "FMTC"*/
+/*"ASP31" -> "POLYCAT"*/
+/*"ASP31" -> "FAMR"*/
+/*"ASP31" -> "AMR"*/
+/*"ASP31" -> "PFECAT"*/
+
+"ASP35" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP35"]
+/*"ASP35" -> "FVFUN"*/
+/*"ASP35" -> "FORTCAT"*/
+/*"ASP35" -> "TYPE"*/
+/*"ASP35" -> "KOERCE"*/
+/*"ASP35" -> "BOOLEAN"*/
+/*"ASP35" -> "SINT"*/
+/*"ASP35" -> "NNI"*/
+/*"ASP35" -> "INT"*/
+/*"ASP35" -> "SYMBOL"*/
+/*"ASP35" -> "REF"*/
+/*"ASP35" -> "ALIST"*/
+/*"ASP35" -> "LIST"*/
+/*"ASP35" -> "STRING"*/
+/*"ASP35" -> "CHAR"*/
+/*"ASP35" -> "OUTFORM"*/
+/*"ASP35" -> "PRIMARR"*/
+/*"ASP35" -> "A1AGG-"*/
+/*"ASP35" -> "ISTRING"*/
+/*"ASP35" -> "SRAGG-"*/
+/*"ASP35" -> "FLAGG-"*/
+/*"ASP35" -> "LNAGG-"*/
+/*"ASP35" -> "FPS"*/
+/*"ASP35" -> "RNS"*/
+/*"ASP35" -> "FIELD"*/
+/*"ASP35" -> "EUCDOM"*/
+/*"ASP35" -> "PID"*/
+/*"ASP35" -> "GCDDOM"*/
+/*"ASP35" -> "INTDOM"*/
+/*"ASP35" -> "COMRING"*/
+/*"ASP35" -> "RING"*/
+/*"ASP35" -> "RNG"*/
+/*"ASP35" -> "ABELGRP"*/
+/*"ASP35" -> "CABMON"*/
+/*"ASP35" -> "ABELMON"*/
+/*"ASP35" -> "ABELSG"*/
+/*"ASP35" -> "SETCAT"*/
+/*"ASP35" -> "BASTYPE"*/
+/*"ASP35" -> "SGROUP"*/
+/*"ASP35" -> "MONOID"*/
+/*"ASP35" -> "LMODULE"*/
+/*"ASP35" -> "BMODULE"*/
+/*"ASP35" -> "RMODULE"*/
+/*"ASP35" -> "ALGEBRA"*/
+/*"ASP35" -> "MODULE"*/
+/*"ASP35" -> "ENTIRER"*/
+/*"ASP35" -> "UFD"*/
+/*"ASP35" -> "DIVRING"*/
+/*"ASP35" -> "ORDRING"*/
+/*"ASP35" -> "OAGROUP"*/
+/*"ASP35" -> "OCAMON"*/
+/*"ASP35" -> "OAMON"*/
+/*"ASP35" -> "OASGP"*/
+/*"ASP35" -> "ORDSET"*/
+/*"ASP35" -> "REAL"*/
+/*"ASP35" -> "KONVERT"*/
+/*"ASP35" -> "RETRACT"*/
+/*"ASP35" -> "RADCAT"*/
+/*"ASP35" -> "PATMAB"*/
+/*"ASP35" -> "CHARZ"*/
+"ASP35" -> "FS"
+/*"ASP35" -> "ES"*/
+/*"ASP35" -> "IEVALAB"*/
+/*"ASP35" -> "EVALAB"*/
+/*"ASP35" -> "PATAB"*/
+/*"ASP35" -> "FPATMAB"*/
+/*"ASP35" -> "FRETRCT"*/
+/*"ASP35" -> "GROUP"*/
+/*"ASP35" -> "PDRING"*/
+/*"ASP35" -> "FLINEXP"*/
+/*"ASP35" -> "LINEXP"*/
+/*"ASP35" -> "CHARNZ"*/
+/*"ASP35" -> "VECTCAT"*/
+/*"ASP35" -> "A1AGG"*/
+/*"ASP35" -> "FLAGG"*/
+/*"ASP35" -> "LNAGG"*/
+/*"ASP35" -> "IXAGG"*/
+/*"ASP35" -> "HOAGG"*/
+/*"ASP35" -> "AGG"*/
+/*"ASP35" -> "ELTAGG"*/
+/*"ASP35" -> "ELTAB"*/
+/*"ASP35" -> "CLAGG"*/
+/*"ASP35" -> "INS"*/
+/*"ASP35" -> "OINTDOM"*/
+/*"ASP35" -> "DIFRING"*/
+/*"ASP35" -> "CFCAT"*/
+/*"ASP35" -> "STEP"*/
+/*"ASP35" -> "OM"*/
+/*"ASP35" -> "VECTOR"*/
+/*"ASP35" -> "IVECTOR"*/
+/*"ASP35" -> "IARRAY1"*/
+/*"ASP35" -> "LSAGG"*/
+/*"ASP35" -> "STAGG"*/
+/*"ASP35" -> "URAGG"*/
+/*"ASP35" -> "RCAGG"*/
+/*"ASP35" -> "ELAGG"*/
+/*"ASP35" -> "FMTC"*/
+/*"ASP35" -> "POLYCAT"*/
+/*"ASP35" -> "FAMR"*/
+/*"ASP35" -> "AMR"*/
+/*"ASP35" -> "PFECAT"*/
+
+"ASP41" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP41"]
+/*"ASP41" -> "FVFUN"*/
+/*"ASP41" -> "FORTCAT"*/
+/*"ASP41" -> "TYPE"*/
+/*"ASP41" -> "KOERCE"*/
+/*"ASP41" -> "BOOLEAN"*/
+/*"ASP41" -> "SYMBOL"*/
+/*"ASP41" -> "INT"*/
+/*"ASP41" -> "REF"*/
+/*"ASP41" -> "ALIST"*/
+/*"ASP41" -> "LIST"*/
+/*"ASP41" -> "STRING"*/
+/*"ASP41" -> "CHAR"*/
+/*"ASP41" -> "SINT"*/
+/*"ASP41" -> "OUTFORM"*/
+/*"ASP41" -> "PRIMARR"*/
+/*"ASP41" -> "A1AGG-"*/
+/*"ASP41" -> "ISTRING"*/
+/*"ASP41" -> "SRAGG-"*/
+/*"ASP41" -> "FLAGG-"*/
+/*"ASP41" -> "LNAGG-"*/
+/*"ASP41" -> "FPS"*/
+/*"ASP41" -> "RNS"*/
+/*"ASP41" -> "FIELD"*/
+/*"ASP41" -> "EUCDOM"*/
+/*"ASP41" -> "PID"*/
+/*"ASP41" -> "GCDDOM"*/
+/*"ASP41" -> "INTDOM"*/
+/*"ASP41" -> "COMRING"*/
+/*"ASP41" -> "RING"*/
+/*"ASP41" -> "RNG"*/
+/*"ASP41" -> "ABELGRP"*/
+/*"ASP41" -> "CABMON"*/
+/*"ASP41" -> "ABELMON"*/
+/*"ASP41" -> "ABELSG"*/
+/*"ASP41" -> "SETCAT"*/
+/*"ASP41" -> "BASTYPE"*/
+/*"ASP41" -> "SGROUP"*/
+/*"ASP41" -> "MONOID"*/
+/*"ASP41" -> "LMODULE"*/
+/*"ASP41" -> "BMODULE"*/
+/*"ASP41" -> "RMODULE"*/
+/*"ASP41" -> "ALGEBRA"*/
+/*"ASP41" -> "MODULE"*/
+/*"ASP41" -> "ENTIRER"*/
+/*"ASP41" -> "UFD"*/
+/*"ASP41" -> "DIVRING"*/
+/*"ASP41" -> "ORDRING"*/
+/*"ASP41" -> "OAGROUP"*/
+/*"ASP41" -> "OCAMON"*/
+/*"ASP41" -> "OAMON"*/
+/*"ASP41" -> "OASGP"*/
+/*"ASP41" -> "ORDSET"*/
+/*"ASP41" -> "REAL"*/
+/*"ASP41" -> "KONVERT"*/
+/*"ASP41" -> "RETRACT"*/
+/*"ASP41" -> "RADCAT"*/
+/*"ASP41" -> "PATMAB"*/
+/*"ASP41" -> "CHARZ"*/
+"ASP41" -> "FS"
+/*"ASP41" -> "ES"*/
+/*"ASP41" -> "IEVALAB"*/
+/*"ASP41" -> "EVALAB"*/
+/*"ASP41" -> "PATAB"*/
+/*"ASP41" -> "FPATMAB"*/
+/*"ASP41" -> "FRETRCT"*/
+/*"ASP41" -> "GROUP"*/
+/*"ASP41" -> "PDRING"*/
+/*"ASP41" -> "FLINEXP"*/
+/*"ASP41" -> "LINEXP"*/
+/*"ASP41" -> "CHARNZ"*/
+/*"ASP41" -> "VECTCAT"*/
+/*"ASP41" -> "A1AGG"*/
+/*"ASP41" -> "FLAGG"*/
+/*"ASP41" -> "LNAGG"*/
+/*"ASP41" -> "IXAGG"*/
+/*"ASP41" -> "HOAGG"*/
+/*"ASP41" -> "AGG"*/
+/*"ASP41" -> "ELTAGG"*/
+/*"ASP41" -> "ELTAB"*/
+/*"ASP41" -> "CLAGG"*/
+/*"ASP41" -> "VECTOR"*/
+/*"ASP41" -> "IVECTOR"*/
+/*"ASP41" -> "IARRAY1"*/
+/*"ASP41" -> "VECTCAT-"*/
+/*"ASP41" -> "IXAGG-"*/
+/*"ASP41" -> "NNI"*/
+/*"ASP41" -> "INS"*/
+/*"ASP41" -> "OINTDOM"*/
+/*"ASP41" -> "DIFRING"*/
+/*"ASP41" -> "CFCAT"*/
+/*"ASP41" -> "STEP"*/
+/*"ASP41" -> "OM"*/
+/*"ASP41" -> "LSAGG"*/
+/*"ASP41" -> "STAGG"*/
+/*"ASP41" -> "URAGG"*/
+/*"ASP41" -> "RCAGG"*/
+/*"ASP41" -> "ELAGG"*/
+/*"ASP41" -> "FMTC"*/
+/*"ASP41" -> "POLYCAT"*/
+/*"ASP41" -> "FAMR"*/
+/*"ASP41" -> "AMR"*/
+/*"ASP41" -> "PFECAT"*/
+
+"ASP42" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP42"]
+/*"ASP42" -> "FVFUN"*/
+/*"ASP42" -> "FORTCAT"*/
+/*"ASP42" -> "TYPE"*/
+/*"ASP42" -> "KOERCE"*/
+/*"ASP42" -> "BOOLEAN"*/
+/*"ASP42" -> "SYMBOL"*/
+/*"ASP42" -> "INT"*/
+/*"ASP42" -> "REF"*/
+/*"ASP42" -> "ALIST"*/
+/*"ASP42" -> "LIST"*/
+/*"ASP42" -> "STRING"*/
+/*"ASP42" -> "CHAR"*/
+/*"ASP42" -> "SINT"*/
+/*"ASP42" -> "OUTFORM"*/
+/*"ASP42" -> "PRIMARR"*/
+/*"ASP42" -> "A1AGG-"*/
+/*"ASP42" -> "ISTRING"*/
+/*"ASP42" -> "SRAGG-"*/
+/*"ASP42" -> "FLAGG-"*/
+/*"ASP42" -> "LNAGG-"*/
+/*"ASP42" -> "NNI"*/
+/*"ASP42" -> "ILIST"*/
+/*"ASP42" -> "FPS"*/
+/*"ASP42" -> "RNS"*/
+/*"ASP42" -> "FIELD"*/
+/*"ASP42" -> "EUCDOM"*/
+/*"ASP42" -> "PID"*/
+/*"ASP42" -> "GCDDOM"*/
+/*"ASP42" -> "INTDOM"*/
+/*"ASP42" -> "COMRING"*/
+/*"ASP42" -> "RING"*/
+/*"ASP42" -> "RNG"*/
+/*"ASP42" -> "ABELGRP"*/
+/*"ASP42" -> "CABMON"*/
+/*"ASP42" -> "ABELMON"*/
+/*"ASP42" -> "ABELSG"*/
+/*"ASP42" -> "SETCAT"*/
+/*"ASP42" -> "BASTYPE"*/
+/*"ASP42" -> "SGROUP"*/
+/*"ASP42" -> "MONOID"*/
+/*"ASP42" -> "LMODULE"*/
+/*"ASP42" -> "BMODULE"*/
+/*"ASP42" -> "RMODULE"*/
+/*"ASP42" -> "ALGEBRA"*/
+/*"ASP42" -> "MODULE"*/
+/*"ASP42" -> "ENTIRER"*/
+/*"ASP42" -> "UFD"*/
+/*"ASP42" -> "DIVRING"*/
+/*"ASP42" -> "ORDRING"*/
+/*"ASP42" -> "OAGROUP"*/
+/*"ASP42" -> "OCAMON"*/
+/*"ASP42" -> "OAMON"*/
+/*"ASP42" -> "OASGP"*/
+/*"ASP42" -> "ORDSET"*/
+/*"ASP42" -> "REAL"*/
+/*"ASP42" -> "KONVERT"*/
+/*"ASP42" -> "RETRACT"*/
+/*"ASP42" -> "RADCAT"*/
+/*"ASP42" -> "PATMAB"*/
+/*"ASP42" -> "CHARZ"*/
+"ASP42" -> "FS"
+/*"ASP42" -> "ES"*/
+/*"ASP42" -> "IEVALAB"*/
+/*"ASP42" -> "EVALAB"*/
+/*"ASP42" -> "PATAB"*/
+/*"ASP42" -> "FPATMAB"*/
+/*"ASP42" -> "FRETRCT"*/
+/*"ASP42" -> "GROUP"*/
+/*"ASP42" -> "PDRING"*/
+/*"ASP42" -> "FLINEXP"*/
+/*"ASP42" -> "LINEXP"*/
+/*"ASP42" -> "CHARNZ"*/
+/*"ASP42" -> "VECTCAT"*/
+/*"ASP42" -> "A1AGG"*/
+/*"ASP42" -> "FLAGG"*/
+/*"ASP42" -> "LNAGG"*/
+/*"ASP42" -> "IXAGG"*/
+/*"ASP42" -> "HOAGG"*/
+/*"ASP42" -> "AGG"*/
+/*"ASP42" -> "ELTAGG"*/
+/*"ASP42" -> "ELTAB"*/
+/*"ASP42" -> "CLAGG"*/
+/*"ASP42" -> "INS"*/
+/*"ASP42" -> "OINTDOM"*/
+/*"ASP42" -> "DIFRING"*/
+/*"ASP42" -> "CFCAT"*/
+/*"ASP42" -> "STEP"*/
+/*"ASP42" -> "OM"*/
+/*"ASP42" -> "VECTOR"*/
+/*"ASP42" -> "IVECTOR"*/
+/*"ASP42" -> "IARRAY1"*/
+/*"ASP42" -> "LSAGG"*/
+/*"ASP42" -> "STAGG"*/
+/*"ASP42" -> "URAGG"*/
+/*"ASP42" -> "RCAGG"*/
+/*"ASP42" -> "ELAGG"*/
+/*"ASP42" -> "VECTCAT-"*/
+/*"ASP42" -> "IXAGG-"*/
+/*"ASP42" -> "FMTC"*/
+/*"ASP42" -> "POLYCAT"*/
+/*"ASP42" -> "FAMR"*/
+/*"ASP42" -> "AMR"*/
+/*"ASP42" -> "PFECAT"*/
+
+"ASP74" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP74"]
+/*"ASP74" -> "FMFUN"*/
+/*"ASP74" -> "FORTCAT"*/
+/*"ASP74" -> "TYPE"*/
+/*"ASP74" -> "KOERCE"*/
+/*"ASP74" -> "FPS"*/
+/*"ASP74" -> "RNS"*/
+/*"ASP74" -> "FIELD"*/
+/*"ASP74" -> "EUCDOM"*/
+/*"ASP74" -> "PID"*/
+/*"ASP74" -> "GCDDOM"*/
+/*"ASP74" -> "INTDOM"*/
+/*"ASP74" -> "COMRING"*/
+/*"ASP74" -> "RING"*/
+/*"ASP74" -> "RNG"*/
+/*"ASP74" -> "ABELGRP"*/
+/*"ASP74" -> "CABMON"*/
+/*"ASP74" -> "ABELMON"*/
+/*"ASP74" -> "ABELSG"*/
+/*"ASP74" -> "SETCAT"*/
+/*"ASP74" -> "BASTYPE"*/
+/*"ASP74" -> "SGROUP"*/
+/*"ASP74" -> "MONOID"*/
+/*"ASP74" -> "LMODULE"*/
+/*"ASP74" -> "BMODULE"*/
+/*"ASP74" -> "RMODULE"*/
+/*"ASP74" -> "ALGEBRA"*/
+/*"ASP74" -> "MODULE"*/
+/*"ASP74" -> "ENTIRER"*/
+/*"ASP74" -> "UFD"*/
+/*"ASP74" -> "DIVRING"*/
+/*"ASP74" -> "ORDRING"*/
+/*"ASP74" -> "OAGROUP"*/
+/*"ASP74" -> "OCAMON"*/
+/*"ASP74" -> "OAMON"*/
+/*"ASP74" -> "OASGP"*/
+/*"ASP74" -> "ORDSET"*/
+/*"ASP74" -> "REAL"*/
+/*"ASP74" -> "KONVERT"*/
+/*"ASP74" -> "RETRACT"*/
+/*"ASP74" -> "RADCAT"*/
+/*"ASP74" -> "PATMAB"*/
+/*"ASP74" -> "CHARZ"*/
+/*"ASP74" -> "ES"*/
+/*"ASP74" -> "IEVALAB"*/
+/*"ASP74" -> "EVALAB"*/
+/*"ASP74" -> "NNI"*/
+/*"ASP74" -> "INT"*/
+/*"ASP74" -> "INS"*/
+/*"ASP74" -> "OINTDOM"*/
+/*"ASP74" -> "DIFRING"*/
+/*"ASP74" -> "LINEXP"*/
+/*"ASP74" -> "CFCAT"*/
+/*"ASP74" -> "STEP"*/
+/*"ASP74" -> "OM"*/
+/*"ASP74" -> "PI"*/
+/*"ASP74" -> "FMTC"*/
+/*"ASP74" -> "POLYCAT"*/
+/*"ASP74" -> "PDRING"*/
+/*"ASP74" -> "FAMR"*/
+/*"ASP74" -> "AMR"*/
+/*"ASP74" -> "CHARNZ"*/
+/*"ASP74" -> "FRETRCT"*/
+/*"ASP74" -> "FLINEXP"*/
+/*"ASP74" -> "PFECAT"*/
+/*"ASP74" -> "QFCAT"*/
+/*"ASP74" -> "FEVALAB"*/
+/*"ASP74" -> "ELTAB"*/
+/*"ASP74" -> "DIFEXT"*/
+/*"ASP74" -> "PATAB"*/
+/*"ASP74" -> "FPATMAB"*/
+/*"ASP74" -> "VECTCAT"*/
+/*"ASP74" -> "A1AGG"*/
+/*"ASP74" -> "FLAGG"*/
+/*"ASP74" -> "LNAGG"*/
+/*"ASP74" -> "IXAGG"*/
+/*"ASP74" -> "HOAGG"*/
+/*"ASP74" -> "AGG"*/
+/*"ASP74" -> "ELTAGG"*/
+/*"ASP74" -> "CLAGG"*/
+"ASP74" -> "FS"
+/*"ASP74" -> "GROUP"*/
+
+"ASP77" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP77"]
+/*"ASP77" -> "FMFUN"*/
+/*"ASP77" -> "FORTCAT"*/
+/*"ASP77" -> "TYPE"*/
+/*"ASP77" -> "KOERCE"*/
+/*"ASP77" -> "FPS"*/
+/*"ASP77" -> "RNS"*/
+/*"ASP77" -> "FIELD"*/
+/*"ASP77" -> "EUCDOM"*/
+/*"ASP77" -> "PID"*/
+/*"ASP77" -> "GCDDOM"*/
+/*"ASP77" -> "INTDOM"*/
+/*"ASP77" -> "COMRING"*/
+/*"ASP77" -> "RING"*/
+/*"ASP77" -> "RNG"*/
+/*"ASP77" -> "ABELGRP"*/
+/*"ASP77" -> "CABMON"*/
+/*"ASP77" -> "ABELMON"*/
+/*"ASP77" -> "ABELSG"*/
+/*"ASP77" -> "SETCAT"*/
+/*"ASP77" -> "BASTYPE"*/
+/*"ASP77" -> "SGROUP"*/
+/*"ASP77" -> "MONOID"*/
+/*"ASP77" -> "LMODULE"*/
+/*"ASP77" -> "BMODULE"*/
+/*"ASP77" -> "RMODULE"*/
+/*"ASP77" -> "ALGEBRA"*/
+/*"ASP77" -> "MODULE"*/
+/*"ASP77" -> "ENTIRER"*/
+/*"ASP77" -> "UFD"*/
+/*"ASP77" -> "DIVRING"*/
+/*"ASP77" -> "ORDRING"*/
+/*"ASP77" -> "OAGROUP"*/
+/*"ASP77" -> "OCAMON"*/
+/*"ASP77" -> "OAMON"*/
+/*"ASP77" -> "OASGP"*/
+/*"ASP77" -> "ORDSET"*/
+/*"ASP77" -> "REAL"*/
+/*"ASP77" -> "KONVERT"*/
+/*"ASP77" -> "RETRACT"*/
+/*"ASP77" -> "RADCAT"*/
+/*"ASP77" -> "PATMAB"*/
+/*"ASP77" -> "CHARZ"*/
+"ASP77" -> "FS"
+/*"ASP77" -> "ES"*/
+/*"ASP77" -> "IEVALAB"*/
+/*"ASP77" -> "EVALAB"*/
+/*"ASP77" -> "PATAB"*/
+/*"ASP77" -> "FPATMAB"*/
+/*"ASP77" -> "FRETRCT"*/
+/*"ASP77" -> "GROUP"*/
+/*"ASP77" -> "PDRING"*/
+/*"ASP77" -> "FLINEXP"*/
+/*"ASP77" -> "LINEXP"*/
+/*"ASP77" -> "CHARNZ"*/
+/*"ASP77" -> "VECTCAT"*/
+/*"ASP77" -> "A1AGG"*/
+/*"ASP77" -> "FLAGG"*/
+/*"ASP77" -> "LNAGG"*/
+/*"ASP77" -> "IXAGG"*/
+/*"ASP77" -> "HOAGG"*/
+/*"ASP77" -> "AGG"*/
+/*"ASP77" -> "ELTAGG"*/
+/*"ASP77" -> "ELTAB"*/
+/*"ASP77" -> "CLAGG"*/
+/*"ASP77" -> "INS"*/
+/*"ASP77" -> "OINTDOM"*/
+/*"ASP77" -> "DIFRING"*/
+/*"ASP77" -> "CFCAT"*/
+/*"ASP77" -> "STEP"*/
+/*"ASP77" -> "BOOLEAN"*/
+/*"ASP77" -> "FMTC"*/
+/*"ASP77" -> "POLYCAT"*/
+/*"ASP77" -> "FAMR"*/
+/*"ASP77" -> "AMR"*/
+/*"ASP77" -> "PFECAT"*/
+/*"ASP77" -> "QFCAT"*/
+/*"ASP77" -> "FEVALAB"*/
+/*"ASP77" -> "DIFEXT"*/
+
+"ASP80" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ASP80"]
+/*"ASP80" -> "FMFUN"*/
+/*"ASP80" -> "FORTCAT"*/
+/*"ASP80" -> "TYPE"*/
+/*"ASP80" -> "KOERCE"*/
+/*"ASP80" -> "SYMBOL"*/
+/*"ASP80" -> "INT"*/
+/*"ASP80" -> "REF"*/
+/*"ASP80" -> "ALIST"*/
+/*"ASP80" -> "LIST"*/
+/*"ASP80" -> "STRING"*/
+/*"ASP80" -> "CHAR"*/
+/*"ASP80" -> "SINT"*/
+/*"ASP80" -> "OUTFORM"*/
+/*"ASP80" -> "PRIMARR"*/
+/*"ASP80" -> "A1AGG-"*/
+/*"ASP80" -> "ISTRING"*/
+/*"ASP80" -> "SRAGG-"*/
+/*"ASP80" -> "FLAGG-"*/
+/*"ASP80" -> "LNAGG-"*/
+/*"ASP80" -> "BOOLEAN"*/
+/*"ASP80" -> "FPS"*/
+/*"ASP80" -> "RNS"*/
+/*"ASP80" -> "FIELD"*/
+/*"ASP80" -> "EUCDOM"*/
+/*"ASP80" -> "PID"*/
+/*"ASP80" -> "GCDDOM"*/
+/*"ASP80" -> "INTDOM"*/
+/*"ASP80" -> "COMRING"*/
+/*"ASP80" -> "RING"*/
+/*"ASP80" -> "RNG"*/
+/*"ASP80" -> "ABELGRP"*/
+/*"ASP80" -> "CABMON"*/
+/*"ASP80" -> "ABELMON"*/
+/*"ASP80" -> "ABELSG"*/
+/*"ASP80" -> "SETCAT"*/
+/*"ASP80" -> "BASTYPE"*/
+/*"ASP80" -> "SGROUP"*/
+/*"ASP80" -> "MONOID"*/
+/*"ASP80" -> "LMODULE"*/
+/*"ASP80" -> "BMODULE"*/
+/*"ASP80" -> "RMODULE"*/
+/*"ASP80" -> "ALGEBRA"*/
+/*"ASP80" -> "MODULE"*/
+/*"ASP80" -> "ENTIRER"*/
+/*"ASP80" -> "UFD"*/
+/*"ASP80" -> "DIVRING"*/
+/*"ASP80" -> "ORDRING"*/
+/*"ASP80" -> "OAGROUP"*/
+/*"ASP80" -> "OCAMON"*/
+/*"ASP80" -> "OAMON"*/
+/*"ASP80" -> "OASGP"*/
+/*"ASP80" -> "ORDSET"*/
+/*"ASP80" -> "REAL"*/
+/*"ASP80" -> "KONVERT"*/
+/*"ASP80" -> "RETRACT"*/
+/*"ASP80" -> "RADCAT"*/
+/*"ASP80" -> "PATMAB"*/
+/*"ASP80" -> "CHARZ"*/
+/*"ASP80" -> "FMTC"*/
+/*"ASP80" -> "ES"*/
+/*"ASP80" -> "IEVALAB"*/
+/*"ASP80" -> "EVALAB"*/
+/*"ASP80" -> "PI"*/
+/*"ASP80" -> "NNI"*/
+/*"ASP80" -> "INS"*/
+/*"ASP80" -> "OINTDOM"*/
+/*"ASP80" -> "DIFRING"*/
+/*"ASP80" -> "LINEXP"*/
+/*"ASP80" -> "CFCAT"*/
+/*"ASP80" -> "STEP"*/
+/*"ASP80" -> "POLYCAT"*/
+/*"ASP80" -> "PDRING"*/
+/*"ASP80" -> "FAMR"*/
+/*"ASP80" -> "AMR"*/
+/*"ASP80" -> "CHARNZ"*/
+/*"ASP80" -> "FRETRCT"*/
+/*"ASP80" -> "FLINEXP"*/
+/*"ASP80" -> "PFECAT"*/
+/*"ASP80" -> "QFCAT"*/
+/*"ASP80" -> "FEVALAB"*/
+/*"ASP80" -> "ELTAB"*/
+/*"ASP80" -> "DIFEXT"*/
+/*"ASP80" -> "PATAB"*/
+/*"ASP80" -> "FPATMAB"*/
+/*"ASP80" -> "VECTCAT"*/
+/*"ASP80" -> "A1AGG"*/
+/*"ASP80" -> "FLAGG"*/
+/*"ASP80" -> "LNAGG"*/
+/*"ASP80" -> "IXAGG"*/
+/*"ASP80" -> "HOAGG"*/
+/*"ASP80" -> "AGG"*/
+/*"ASP80" -> "ELTAGG"*/
+/*"ASP80" -> "CLAGG"*/
+"ASP80" -> "FS"
+/*"ASP80" -> "GROUP"*/
+
+"CINTSLPE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CINTSLPE"]
+/*"CINTSLPE" -> "INS"*/
+/*"CINTSLPE" -> "UFD"*/
+/*"CINTSLPE" -> "GCDDOM"*/
+/*"CINTSLPE" -> "INTDOM"*/
+/*"CINTSLPE" -> "COMRING"*/
+/*"CINTSLPE" -> "RING"*/
+/*"CINTSLPE" -> "RNG"*/
+/*"CINTSLPE" -> "ABELGRP"*/
+/*"CINTSLPE" -> "CABMON"*/
+/*"CINTSLPE" -> "ABELMON"*/
+/*"CINTSLPE" -> "ABELSG"*/
+/*"CINTSLPE" -> "SETCAT"*/
+/*"CINTSLPE" -> "BASTYPE"*/
+/*"CINTSLPE" -> "KOERCE"*/
+/*"CINTSLPE" -> "SGROUP"*/
+/*"CINTSLPE" -> "MONOID"*/
+/*"CINTSLPE" -> "LMODULE"*/
+/*"CINTSLPE" -> "BMODULE"*/
+/*"CINTSLPE" -> "RMODULE"*/
+/*"CINTSLPE" -> "ALGEBRA"*/
+/*"CINTSLPE" -> "MODULE"*/
+/*"CINTSLPE" -> "ENTIRER"*/
+/*"CINTSLPE" -> "EUCDOM"*/
+/*"CINTSLPE" -> "PID"*/
+/*"CINTSLPE" -> "OINTDOM"*/
+/*"CINTSLPE" -> "ORDRING"*/
+/*"CINTSLPE" -> "OAGROUP"*/
+/*"CINTSLPE" -> "OCAMON"*/
+/*"CINTSLPE" -> "OAMON"*/
+/*"CINTSLPE" -> "OASGP"*/
+/*"CINTSLPE" -> "ORDSET"*/
+/*"CINTSLPE" -> "DIFRING"*/
+/*"CINTSLPE" -> "KONVERT"*/
+/*"CINTSLPE" -> "RETRACT"*/
+/*"CINTSLPE" -> "LINEXP"*/
+/*"CINTSLPE" -> "PATMAB"*/
+/*"CINTSLPE" -> "CFCAT"*/
+/*"CINTSLPE" -> "REAL"*/
+/*"CINTSLPE" -> "CHARZ"*/
+/*"CINTSLPE" -> "STEP"*/
+"CINTSLPE" -> "COMPCAT"
+/*"CINTSLPE" -> "MONOGEN"*/
+/*"CINTSLPE" -> "FRAMALG"*/
+/*"CINTSLPE" -> "FINRALG"*/
+/*"CINTSLPE" -> "CHARNZ"*/
+/*"CINTSLPE" -> "FRETRCT"*/
+/*"CINTSLPE" -> "FLINEXP"*/
+/*"CINTSLPE" -> "FINITE"*/
+/*"CINTSLPE" -> "FIELD"*/
+/*"CINTSLPE" -> "DIVRING"*/
+/*"CINTSLPE" -> "DIFEXT"*/
+/*"CINTSLPE" -> "PDRING"*/
+/*"CINTSLPE" -> "FFIELDC"*/
+/*"CINTSLPE" -> "FPC"*/
+/*"CINTSLPE" -> "FEVALAB"*/
+/*"CINTSLPE" -> "ELTAB"*/
+/*"CINTSLPE" -> "EVALAB"*/
+/*"CINTSLPE" -> "IEVALAB"*/
+/*"CINTSLPE" -> "FPATMAB"*/
+/*"CINTSLPE" -> "TYPE"*/
+/*"CINTSLPE" -> "PATAB"*/
+/*"CINTSLPE" -> "TRANFUN"*/
+/*"CINTSLPE" -> "TRIGCAT"*/
+/*"CINTSLPE" -> "ATRIG"*/
+/*"CINTSLPE" -> "HYPCAT"*/
+/*"CINTSLPE" -> "AHYP"*/
+/*"CINTSLPE" -> "ELEMFUN"*/
+/*"CINTSLPE" -> "RADCAT"*/
+/*"CINTSLPE" -> "PFECAT"*/
+/*"CINTSLPE" -> "INT"*/
+/*"CINTSLPE" -> "VECTOR"*/
+/*"CINTSLPE" -> "IVECTOR"*/
+/*"CINTSLPE" -> "IARRAY1"*/
+/*"CINTSLPE" -> "UPOLYC"*/
+/*"CINTSLPE" -> "POLYCAT"*/
+/*"CINTSLPE" -> "FAMR"*/
+/*"CINTSLPE" -> "AMR"*/
+/*"CINTSLPE" -> "LIST"*/
+/*"CINTSLPE" -> "ILIST"*/
+/*"CINTSLPE" -> "NNI"*/
+/*"CINTSLPE" -> "BOOLEAN"*/
+
+"COMBF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COMBF"]
+/*"COMBF" -> "ORDSET"*/
+/*"COMBF" -> "SETCAT"*/
+/*"COMBF" -> "BASTYPE"*/
+/*"COMBF" -> "KOERCE"*/
+/*"COMBF" -> "INTDOM"*/
+/*"COMBF" -> "COMRING"*/
+/*"COMBF" -> "RING"*/
+/*"COMBF" -> "RNG"*/
+/*"COMBF" -> "ABELGRP"*/
+/*"COMBF" -> "CABMON"*/
+/*"COMBF" -> "ABELMON"*/
+/*"COMBF" -> "ABELSG"*/
+/*"COMBF" -> "SGROUP"*/
+/*"COMBF" -> "MONOID"*/
+/*"COMBF" -> "LMODULE"*/
+/*"COMBF" -> "BMODULE"*/
+/*"COMBF" -> "RMODULE"*/
+/*"COMBF" -> "ALGEBRA"*/
+/*"COMBF" -> "MODULE"*/
+/*"COMBF" -> "ENTIRER"*/
+"COMBF" -> "FS"
+/*"COMBF" -> "ES"*/
+/*"COMBF" -> "RETRACT"*/
+/*"COMBF" -> "IEVALAB"*/
+/*"COMBF" -> "EVALAB"*/
+/*"COMBF" -> "PATAB"*/
+/*"COMBF" -> "KONVERT"*/
+/*"COMBF" -> "FPATMAB"*/
+/*"COMBF" -> "TYPE"*/
+/*"COMBF" -> "PATMAB"*/
+/*"COMBF" -> "FRETRCT"*/
+/*"COMBF" -> "GROUP"*/
+/*"COMBF" -> "PDRING"*/
+/*"COMBF" -> "FLINEXP"*/
+/*"COMBF" -> "LINEXP"*/
+/*"COMBF" -> "CHARZ"*/
+/*"COMBF" -> "CHARNZ"*/
+/*"COMBF" -> "FIELD"*/
+/*"COMBF" -> "EUCDOM"*/
+/*"COMBF" -> "PID"*/
+/*"COMBF" -> "GCDDOM"*/
+/*"COMBF" -> "UFD"*/
+/*"COMBF" -> "DIVRING"*/
+/*"COMBF" -> "SYMBOL"*/
+/*"COMBF" -> "INT"*/
+/*"COMBF" -> "REF"*/
+/*"COMBF" -> "ALIST"*/
+/*"COMBF" -> "LIST"*/
+/*"COMBF" -> "STRING"*/
+/*"COMBF" -> "CHAR"*/
+/*"COMBF" -> "SINT"*/
+/*"COMBF" -> "OUTFORM"*/
+/*"COMBF" -> "PRIMARR"*/
+/*"COMBF" -> "A1AGG-"*/
+/*"COMBF" -> "ISTRING"*/
+/*"COMBF" -> "SRAGG-"*/
+/*"COMBF" -> "FLAGG-"*/
+/*"COMBF" -> "LNAGG-"*/
+/*"COMBF" -> "BOOLEAN"*/
+/*"COMBF" -> "ILIST"*/
+/*"COMBF" -> "LSAGG"*/
+/*"COMBF" -> "STAGG"*/
+/*"COMBF" -> "URAGG"*/
+/*"COMBF" -> "RCAGG"*/
+/*"COMBF" -> "HOAGG"*/
+/*"COMBF" -> "AGG"*/
+/*"COMBF" -> "LNAGG"*/
+/*"COMBF" -> "IXAGG"*/
+/*"COMBF" -> "ELTAGG"*/
+/*"COMBF" -> "ELTAB"*/
+/*"COMBF" -> "CLAGG"*/
+/*"COMBF" -> "FLAGG"*/
+/*"COMBF" -> "ELAGG"*/
+/*"COMBF" -> "OM"*/
+/*"COMBF" -> "NNI"*/
+/*"COMBF" -> "LSAGG-"*/
+/*"COMBF" -> "STAGG-"*/
+/*"COMBF" -> "ELAGG-"*/
+/*"COMBF" -> "URAGG-"*/
+/*"COMBF" -> "CACHSET"*/
+/*"COMBF" -> "RADCAT"*/
+/*"COMBF" -> "INS"*/
+/*"COMBF" -> "OINTDOM"*/
+/*"COMBF" -> "ORDRING"*/
+/*"COMBF" -> "OAGROUP"*/
+/*"COMBF" -> "OCAMON"*/
+/*"COMBF" -> "OAMON"*/
+/*"COMBF" -> "OASGP"*/
+/*"COMBF" -> "DIFRING"*/
+/*"COMBF" -> "CFCAT"*/
+/*"COMBF" -> "REAL"*/
+/*"COMBF" -> "STEP"*/
+/*"COMBF" -> "INS-"*/
+/*"COMBF" -> "ELEMFUN"*/
+
+"COMPFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COMPFACT"]
+/*"COMPFACT" -> "EUCDOM"*/
+/*"COMPFACT" -> "PID"*/
+/*"COMPFACT" -> "GCDDOM"*/
+/*"COMPFACT" -> "INTDOM"*/
+/*"COMPFACT" -> "COMRING"*/
+/*"COMPFACT" -> "RING"*/
+/*"COMPFACT" -> "RNG"*/
+/*"COMPFACT" -> "ABELGRP"*/
+/*"COMPFACT" -> "CABMON"*/
+/*"COMPFACT" -> "ABELMON"*/
+/*"COMPFACT" -> "ABELSG"*/
+/*"COMPFACT" -> "SETCAT"*/
+/*"COMPFACT" -> "BASTYPE"*/
+/*"COMPFACT" -> "KOERCE"*/
+/*"COMPFACT" -> "SGROUP"*/
+/*"COMPFACT" -> "MONOID"*/
+/*"COMPFACT" -> "LMODULE"*/
+/*"COMPFACT" -> "BMODULE"*/
+/*"COMPFACT" -> "RMODULE"*/
+/*"COMPFACT" -> "ALGEBRA"*/
+/*"COMPFACT" -> "MODULE"*/
+/*"COMPFACT" -> "ENTIRER"*/
+/*"COMPFACT" -> "UPOLYC"*/
+/*"COMPFACT" -> "POLYCAT"*/
+/*"COMPFACT" -> "PDRING"*/
+/*"COMPFACT" -> "FAMR"*/
+/*"COMPFACT" -> "AMR"*/
+/*"COMPFACT" -> "CHARZ"*/
+/*"COMPFACT" -> "CHARNZ"*/
+/*"COMPFACT" -> "FRETRCT"*/
+/*"COMPFACT" -> "RETRACT"*/
+/*"COMPFACT" -> "EVALAB"*/
+/*"COMPFACT" -> "IEVALAB"*/
+/*"COMPFACT" -> "FLINEXP"*/
+/*"COMPFACT" -> "LINEXP"*/
+/*"COMPFACT" -> "ORDSET"*/
+/*"COMPFACT" -> "KONVERT"*/
+/*"COMPFACT" -> "PATMAB"*/
+/*"COMPFACT" -> "PFECAT"*/
+/*"COMPFACT" -> "UFD"*/
+/*"COMPFACT" -> "ELTAB"*/
+/*"COMPFACT" -> "DIFRING"*/
+/*"COMPFACT" -> "DIFEXT"*/
+/*"COMPFACT" -> "STEP"*/
+/*"COMPFACT" -> "FIELD"*/
+/*"COMPFACT" -> "DIVRING"*/
+/*"COMPFACT" -> "INS"*/
+/*"COMPFACT" -> "OINTDOM"*/
+/*"COMPFACT" -> "ORDRING"*/
+/*"COMPFACT" -> "OAGROUP"*/
+/*"COMPFACT" -> "OCAMON"*/
+/*"COMPFACT" -> "OAMON"*/
+/*"COMPFACT" -> "OASGP"*/
+/*"COMPFACT" -> "CFCAT"*/
+/*"COMPFACT" -> "REAL"*/
+/*"COMPFACT" -> "QFCAT"*/
+/*"COMPFACT" -> "FEVALAB"*/
+/*"COMPFACT" -> "PATAB"*/
+/*"COMPFACT" -> "FPATMAB"*/
+/*"COMPFACT" -> "TYPE"*/
+"COMPFACT" -> "COMPCAT"
+/*"COMPFACT" -> "MONOGEN"*/
+/*"COMPFACT" -> "FRAMALG"*/
+/*"COMPFACT" -> "FINRALG"*/
+/*"COMPFACT" -> "FINITE"*/
+/*"COMPFACT" -> "FFIELDC"*/
+/*"COMPFACT" -> "FPC"*/
+/*"COMPFACT" -> "TRANFUN"*/
+/*"COMPFACT" -> "TRIGCAT"*/
+/*"COMPFACT" -> "ATRIG"*/
+/*"COMPFACT" -> "HYPCAT"*/
+/*"COMPFACT" -> "AHYP"*/
+/*"COMPFACT" -> "ELEMFUN"*/
+/*"COMPFACT" -> "RADCAT"*/
+/*"COMPFACT" -> "INT"*/
+/*"COMPFACT" -> "INS-"*/
+/*"COMPFACT" -> "EUCDOM-"*/
+/*"COMPFACT" -> "UFD-"*/
+/*"COMPFACT" -> "GCDDOM-"*/
+/*"COMPFACT" -> "SINT"*/
+/*"COMPFACT" -> "NNI"*/
+/*"COMPFACT" -> "OM"*/
+/*"COMPFACT" -> "LIST"*/
+
+"COMPLEX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=COMPLEX"]
+"COMPLEX" -> "COMPCAT"
+/*"COMPLEX" -> "MONOGEN"*/
+/*"COMPLEX" -> "FRAMALG"*/
+/*"COMPLEX" -> "FINRALG"*/
+/*"COMPLEX" -> "ALGEBRA"*/
+/*"COMPLEX" -> "RING"*/
+/*"COMPLEX" -> "RNG"*/
+/*"COMPLEX" -> "ABELGRP"*/
+/*"COMPLEX" -> "CABMON"*/
+/*"COMPLEX" -> "ABELMON"*/
+/*"COMPLEX" -> "ABELSG"*/
+/*"COMPLEX" -> "SETCAT"*/
+/*"COMPLEX" -> "BASTYPE"*/
+/*"COMPLEX" -> "KOERCE"*/
+/*"COMPLEX" -> "SGROUP"*/
+/*"COMPLEX" -> "MONOID"*/
+/*"COMPLEX" -> "LMODULE"*/
+/*"COMPLEX" -> "MODULE"*/
+/*"COMPLEX" -> "BMODULE"*/
+/*"COMPLEX" -> "RMODULE"*/
+/*"COMPLEX" -> "CHARZ"*/
+/*"COMPLEX" -> "CHARNZ"*/
+/*"COMPLEX" -> "COMRING"*/
+/*"COMPLEX" -> "KONVERT"*/
+/*"COMPLEX" -> "FRETRCT"*/
+/*"COMPLEX" -> "RETRACT"*/
+/*"COMPLEX" -> "FLINEXP"*/
+/*"COMPLEX" -> "LINEXP"*/
+/*"COMPLEX" -> "FINITE"*/
+/*"COMPLEX" -> "FIELD"*/
+/*"COMPLEX" -> "EUCDOM"*/
+/*"COMPLEX" -> "PID"*/
+/*"COMPLEX" -> "GCDDOM"*/
+/*"COMPLEX" -> "INTDOM"*/
+/*"COMPLEX" -> "ENTIRER"*/
+/*"COMPLEX" -> "UFD"*/
+/*"COMPLEX" -> "DIVRING"*/
+/*"COMPLEX" -> "DIFEXT"*/
+/*"COMPLEX" -> "DIFRING"*/
+/*"COMPLEX" -> "PDRING"*/
+/*"COMPLEX" -> "FFIELDC"*/
+/*"COMPLEX" -> "FPC"*/
+/*"COMPLEX" -> "STEP"*/
+/*"COMPLEX" -> "FEVALAB"*/
+/*"COMPLEX" -> "ELTAB"*/
+/*"COMPLEX" -> "EVALAB"*/
+/*"COMPLEX" -> "IEVALAB"*/
+/*"COMPLEX" -> "FPATMAB"*/
+/*"COMPLEX" -> "TYPE"*/
+/*"COMPLEX" -> "PATMAB"*/
+/*"COMPLEX" -> "PATAB"*/
+/*"COMPLEX" -> "ORDSET"*/
+/*"COMPLEX" -> "TRANFUN"*/
+/*"COMPLEX" -> "TRIGCAT"*/
+/*"COMPLEX" -> "ATRIG"*/
+/*"COMPLEX" -> "HYPCAT"*/
+/*"COMPLEX" -> "AHYP"*/
+/*"COMPLEX" -> "ELEMFUN"*/
+/*"COMPLEX" -> "RADCAT"*/
+/*"COMPLEX" -> "PFECAT"*/
+/*"COMPLEX" -> "OM"*/
+/*"COMPLEX" -> "BOOLEAN"*/
+/*"COMPLEX" -> "UPOLYC"*/
+/*"COMPLEX" -> "POLYCAT"*/
+/*"COMPLEX" -> "FAMR"*/
+/*"COMPLEX" -> "AMR"*/
+/*"COMPLEX" -> "INS"*/
+/*"COMPLEX" -> "OINTDOM"*/
+/*"COMPLEX" -> "ORDRING"*/
+/*"COMPLEX" -> "OAGROUP"*/
+/*"COMPLEX" -> "OCAMON"*/
+/*"COMPLEX" -> "OAMON"*/
+/*"COMPLEX" -> "OASGP"*/
+/*"COMPLEX" -> "CFCAT"*/
+/*"COMPLEX" -> "REAL"*/
+/*"COMPLEX" -> "RNS"*/
+/*"COMPLEX" -> "FPS"*/
+/*"COMPLEX" -> "OAMONS"*/
+
+"COMPLPAT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=COMPLPAT"]
+/*"COMPLPAT" -> "SETCAT"*/
+/*"COMPLPAT" -> "BASTYPE"*/
+/*"COMPLPAT" -> "KOERCE"*/
+/*"COMPLPAT" -> "KONVERT"*/
+/*"COMPLPAT" -> "COMRING"*/
+/*"COMPLPAT" -> "RING"*/
+/*"COMPLPAT" -> "RNG"*/
+/*"COMPLPAT" -> "ABELGRP"*/
+/*"COMPLPAT" -> "CABMON"*/
+/*"COMPLPAT" -> "ABELMON"*/
+/*"COMPLPAT" -> "ABELSG"*/
+/*"COMPLPAT" -> "SGROUP"*/
+/*"COMPLPAT" -> "MONOID"*/
+/*"COMPLPAT" -> "LMODULE"*/
+/*"COMPLPAT" -> "BMODULE"*/
+/*"COMPLPAT" -> "RMODULE"*/
+"COMPLPAT" -> "COMPCAT"
+/*"COMPLPAT" -> "MONOGEN"*/
+/*"COMPLPAT" -> "FRAMALG"*/
+/*"COMPLPAT" -> "FINRALG"*/
+/*"COMPLPAT" -> "ALGEBRA"*/
+/*"COMPLPAT" -> "MODULE"*/
+/*"COMPLPAT" -> "CHARZ"*/
+/*"COMPLPAT" -> "CHARNZ"*/
+/*"COMPLPAT" -> "FRETRCT"*/
+/*"COMPLPAT" -> "RETRACT"*/
+/*"COMPLPAT" -> "FLINEXP"*/
+/*"COMPLPAT" -> "LINEXP"*/
+/*"COMPLPAT" -> "FINITE"*/
+/*"COMPLPAT" -> "FIELD"*/
+/*"COMPLPAT" -> "EUCDOM"*/
+/*"COMPLPAT" -> "PID"*/
+/*"COMPLPAT" -> "GCDDOM"*/
+/*"COMPLPAT" -> "INTDOM"*/
+/*"COMPLPAT" -> "ENTIRER"*/
+/*"COMPLPAT" -> "UFD"*/
+/*"COMPLPAT" -> "DIVRING"*/
+/*"COMPLPAT" -> "DIFEXT"*/
+/*"COMPLPAT" -> "DIFRING"*/
+/*"COMPLPAT" -> "PDRING"*/
+/*"COMPLPAT" -> "FFIELDC"*/
+/*"COMPLPAT" -> "FPC"*/
+/*"COMPLPAT" -> "STEP"*/
+/*"COMPLPAT" -> "FEVALAB"*/
+/*"COMPLPAT" -> "ELTAB"*/
+/*"COMPLPAT" -> "EVALAB"*/
+/*"COMPLPAT" -> "IEVALAB"*/
+/*"COMPLPAT" -> "FPATMAB"*/
+/*"COMPLPAT" -> "TYPE"*/
+/*"COMPLPAT" -> "PATMAB"*/
+/*"COMPLPAT" -> "PATAB"*/
+/*"COMPLPAT" -> "ORDSET"*/
+/*"COMPLPAT" -> "TRANFUN"*/
+/*"COMPLPAT" -> "TRIGCAT"*/
+/*"COMPLPAT" -> "ATRIG"*/
+/*"COMPLPAT" -> "HYPCAT"*/
+/*"COMPLPAT" -> "AHYP"*/
+/*"COMPLPAT" -> "ELEMFUN"*/
+/*"COMPLPAT" -> "RADCAT"*/
+/*"COMPLPAT" -> "PFECAT"*/
+/*"COMPLPAT" -> "SYMBOL"*/
+/*"COMPLPAT" -> "INT"*/
+/*"COMPLPAT" -> "REF"*/
+/*"COMPLPAT" -> "ALIST"*/
+/*"COMPLPAT" -> "LIST"*/
+/*"COMPLPAT" -> "STRING"*/
+/*"COMPLPAT" -> "CHAR"*/
+/*"COMPLPAT" -> "SINT"*/
+/*"COMPLPAT" -> "OUTFORM"*/
+/*"COMPLPAT" -> "PRIMARR"*/
+/*"COMPLPAT" -> "A1AGG-"*/
+/*"COMPLPAT" -> "ISTRING"*/
+/*"COMPLPAT" -> "SRAGG-"*/
+/*"COMPLPAT" -> "FLAGG-"*/
+/*"COMPLPAT" -> "LNAGG-"*/
+/*"COMPLPAT" -> "BOOLEAN"*/
+
+"CMPLXRT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CMPLXRT"]
+/*"CMPLXRT" -> "UPOLYC"*/
+/*"CMPLXRT" -> "POLYCAT"*/
+/*"CMPLXRT" -> "PDRING"*/
+/*"CMPLXRT" -> "RING"*/
+/*"CMPLXRT" -> "RNG"*/
+/*"CMPLXRT" -> "ABELGRP"*/
+/*"CMPLXRT" -> "CABMON"*/
+/*"CMPLXRT" -> "ABELMON"*/
+/*"CMPLXRT" -> "ABELSG"*/
+/*"CMPLXRT" -> "SETCAT"*/
+/*"CMPLXRT" -> "BASTYPE"*/
+/*"CMPLXRT" -> "KOERCE"*/
+/*"CMPLXRT" -> "SGROUP"*/
+/*"CMPLXRT" -> "MONOID"*/
+/*"CMPLXRT" -> "LMODULE"*/
+/*"CMPLXRT" -> "FAMR"*/
+/*"CMPLXRT" -> "AMR"*/
+/*"CMPLXRT" -> "BMODULE"*/
+/*"CMPLXRT" -> "RMODULE"*/
+/*"CMPLXRT" -> "COMRING"*/
+/*"CMPLXRT" -> "ALGEBRA"*/
+/*"CMPLXRT" -> "MODULE"*/
+/*"CMPLXRT" -> "CHARZ"*/
+/*"CMPLXRT" -> "CHARNZ"*/
+/*"CMPLXRT" -> "INTDOM"*/
+/*"CMPLXRT" -> "ENTIRER"*/
+/*"CMPLXRT" -> "FRETRCT"*/
+/*"CMPLXRT" -> "RETRACT"*/
+/*"CMPLXRT" -> "EVALAB"*/
+/*"CMPLXRT" -> "IEVALAB"*/
+/*"CMPLXRT" -> "FLINEXP"*/
+/*"CMPLXRT" -> "LINEXP"*/
+/*"CMPLXRT" -> "ORDSET"*/
+/*"CMPLXRT" -> "KONVERT"*/
+/*"CMPLXRT" -> "PATMAB"*/
+/*"CMPLXRT" -> "GCDDOM"*/
+/*"CMPLXRT" -> "PFECAT"*/
+/*"CMPLXRT" -> "UFD"*/
+/*"CMPLXRT" -> "ELTAB"*/
+/*"CMPLXRT" -> "DIFRING"*/
+/*"CMPLXRT" -> "DIFEXT"*/
+/*"CMPLXRT" -> "STEP"*/
+/*"CMPLXRT" -> "EUCDOM"*/
+/*"CMPLXRT" -> "PID"*/
+/*"CMPLXRT" -> "FIELD"*/
+/*"CMPLXRT" -> "DIVRING"*/
+/*"CMPLXRT" -> "ORDRING"*/
+/*"CMPLXRT" -> "OAGROUP"*/
+/*"CMPLXRT" -> "OCAMON"*/
+/*"CMPLXRT" -> "OAMON"*/
+/*"CMPLXRT" -> "OASGP"*/
+/*"CMPLXRT" -> "SYMBOL"*/
+/*"CMPLXRT" -> "INT"*/
+/*"CMPLXRT" -> "REF"*/
+/*"CMPLXRT" -> "ALIST"*/
+/*"CMPLXRT" -> "LIST"*/
+/*"CMPLXRT" -> "STRING"*/
+/*"CMPLXRT" -> "CHAR"*/
+/*"CMPLXRT" -> "SINT"*/
+/*"CMPLXRT" -> "OUTFORM"*/
+/*"CMPLXRT" -> "PRIMARR"*/
+/*"CMPLXRT" -> "A1AGG-"*/
+/*"CMPLXRT" -> "ISTRING"*/
+/*"CMPLXRT" -> "SRAGG-"*/
+/*"CMPLXRT" -> "FLAGG-"*/
+/*"CMPLXRT" -> "LNAGG-"*/
+/*"CMPLXRT" -> "INS"*/
+/*"CMPLXRT" -> "OINTDOM"*/
+/*"CMPLXRT" -> "CFCAT"*/
+/*"CMPLXRT" -> "REAL"*/
+/*"CMPLXRT" -> "ILIST"*/
+"CMPLXRT" -> "COMPCAT"
+/*"CMPLXRT" -> "MONOGEN"*/
+/*"CMPLXRT" -> "FRAMALG"*/
+/*"CMPLXRT" -> "FINRALG"*/
+/*"CMPLXRT" -> "FINITE"*/
+/*"CMPLXRT" -> "FFIELDC"*/
+/*"CMPLXRT" -> "FPC"*/
+/*"CMPLXRT" -> "FEVALAB"*/
+/*"CMPLXRT" -> "FPATMAB"*/
+/*"CMPLXRT" -> "TYPE"*/
+/*"CMPLXRT" -> "PATAB"*/
+/*"CMPLXRT" -> "TRANFUN"*/
+/*"CMPLXRT" -> "TRIGCAT"*/
+/*"CMPLXRT" -> "ATRIG"*/
+/*"CMPLXRT" -> "HYPCAT"*/
+/*"CMPLXRT" -> "AHYP"*/
+/*"CMPLXRT" -> "ELEMFUN"*/
+/*"CMPLXRT" -> "RADCAT"*/
+/*"CMPLXRT" -> "LSAGG-"*/
+/*"CMPLXRT" -> "STAGG-"*/
+/*"CMPLXRT" -> "ELAGG-"*/
+/*"CMPLXRT" -> "URAGG-"*/
+
+"CPMATCH" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CPMATCH"]
+/*"CPMATCH" -> "SETCAT"*/
+/*"CPMATCH" -> "BASTYPE"*/
+/*"CPMATCH" -> "KOERCE"*/
+/*"CPMATCH" -> "PATMAB"*/
+/*"CPMATCH" -> "COMRING"*/
+/*"CPMATCH" -> "RING"*/
+/*"CPMATCH" -> "RNG"*/
+/*"CPMATCH" -> "ABELGRP"*/
+/*"CPMATCH" -> "CABMON"*/
+/*"CPMATCH" -> "ABELMON"*/
+/*"CPMATCH" -> "ABELSG"*/
+/*"CPMATCH" -> "SGROUP"*/
+/*"CPMATCH" -> "MONOID"*/
+/*"CPMATCH" -> "LMODULE"*/
+/*"CPMATCH" -> "BMODULE"*/
+/*"CPMATCH" -> "RMODULE"*/
+"CPMATCH" -> "COMPCAT"
+/*"CPMATCH" -> "MONOGEN"*/
+/*"CPMATCH" -> "FRAMALG"*/
+/*"CPMATCH" -> "FINRALG"*/
+/*"CPMATCH" -> "ALGEBRA"*/
+/*"CPMATCH" -> "MODULE"*/
+/*"CPMATCH" -> "CHARZ"*/
+/*"CPMATCH" -> "CHARNZ"*/
+/*"CPMATCH" -> "KONVERT"*/
+/*"CPMATCH" -> "FRETRCT"*/
+/*"CPMATCH" -> "RETRACT"*/
+/*"CPMATCH" -> "FLINEXP"*/
+/*"CPMATCH" -> "LINEXP"*/
+/*"CPMATCH" -> "FINITE"*/
+/*"CPMATCH" -> "FIELD"*/
+/*"CPMATCH" -> "EUCDOM"*/
+/*"CPMATCH" -> "PID"*/
+/*"CPMATCH" -> "GCDDOM"*/
+/*"CPMATCH" -> "INTDOM"*/
+/*"CPMATCH" -> "ENTIRER"*/
+/*"CPMATCH" -> "UFD"*/
+/*"CPMATCH" -> "DIVRING"*/
+/*"CPMATCH" -> "DIFEXT"*/
+/*"CPMATCH" -> "DIFRING"*/
+/*"CPMATCH" -> "PDRING"*/
+/*"CPMATCH" -> "FFIELDC"*/
+/*"CPMATCH" -> "FPC"*/
+/*"CPMATCH" -> "STEP"*/
+/*"CPMATCH" -> "FEVALAB"*/
+/*"CPMATCH" -> "ELTAB"*/
+/*"CPMATCH" -> "EVALAB"*/
+/*"CPMATCH" -> "IEVALAB"*/
+/*"CPMATCH" -> "FPATMAB"*/
+/*"CPMATCH" -> "TYPE"*/
+/*"CPMATCH" -> "PATAB"*/
+/*"CPMATCH" -> "ORDSET"*/
+/*"CPMATCH" -> "TRANFUN"*/
+/*"CPMATCH" -> "TRIGCAT"*/
+/*"CPMATCH" -> "ATRIG"*/
+/*"CPMATCH" -> "HYPCAT"*/
+/*"CPMATCH" -> "AHYP"*/
+/*"CPMATCH" -> "ELEMFUN"*/
+/*"CPMATCH" -> "RADCAT"*/
+/*"CPMATCH" -> "PFECAT"*/
+/*"CPMATCH" -> "SYMBOL"*/
+/*"CPMATCH" -> "INT"*/
+/*"CPMATCH" -> "REF"*/
+/*"CPMATCH" -> "ALIST"*/
+/*"CPMATCH" -> "LIST"*/
+/*"CPMATCH" -> "STRING"*/
+/*"CPMATCH" -> "CHAR"*/
+/*"CPMATCH" -> "SINT"*/
+/*"CPMATCH" -> "OUTFORM"*/
+/*"CPMATCH" -> "PRIMARR"*/
+/*"CPMATCH" -> "A1AGG-"*/
+/*"CPMATCH" -> "ISTRING"*/
+/*"CPMATCH" -> "SRAGG-"*/
+/*"CPMATCH" -> "FLAGG-"*/
+/*"CPMATCH" -> "LNAGG-"*/
+/*"CPMATCH" -> "NNI"*/
+/*"CPMATCH" -> "POLYCAT"*/
+/*"CPMATCH" -> "FAMR"*/
+/*"CPMATCH" -> "AMR"*/
+
+"CRFP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CRFP"]
+/*"CRFP" -> "FIELD"*/
+/*"CRFP" -> "EUCDOM"*/
+/*"CRFP" -> "PID"*/
+/*"CRFP" -> "GCDDOM"*/
+/*"CRFP" -> "INTDOM"*/
+/*"CRFP" -> "COMRING"*/
+/*"CRFP" -> "RING"*/
+/*"CRFP" -> "RNG"*/
+/*"CRFP" -> "ABELGRP"*/
+/*"CRFP" -> "CABMON"*/
+/*"CRFP" -> "ABELMON"*/
+/*"CRFP" -> "ABELSG"*/
+/*"CRFP" -> "SETCAT"*/
+/*"CRFP" -> "BASTYPE"*/
+/*"CRFP" -> "KOERCE"*/
+/*"CRFP" -> "SGROUP"*/
+/*"CRFP" -> "MONOID"*/
+/*"CRFP" -> "LMODULE"*/
+/*"CRFP" -> "BMODULE"*/
+/*"CRFP" -> "RMODULE"*/
+/*"CRFP" -> "ALGEBRA"*/
+/*"CRFP" -> "MODULE"*/
+/*"CRFP" -> "ENTIRER"*/
+/*"CRFP" -> "UFD"*/
+/*"CRFP" -> "DIVRING"*/
+/*"CRFP" -> "ORDRING"*/
+/*"CRFP" -> "OAGROUP"*/
+/*"CRFP" -> "OCAMON"*/
+/*"CRFP" -> "OAMON"*/
+/*"CRFP" -> "OASGP"*/
+/*"CRFP" -> "ORDSET"*/
+/*"CRFP" -> "UPOLYC"*/
+/*"CRFP" -> "POLYCAT"*/
+/*"CRFP" -> "PDRING"*/
+/*"CRFP" -> "FAMR"*/
+/*"CRFP" -> "AMR"*/
+/*"CRFP" -> "CHARZ"*/
+/*"CRFP" -> "CHARNZ"*/
+/*"CRFP" -> "FRETRCT"*/
+/*"CRFP" -> "RETRACT"*/
+/*"CRFP" -> "EVALAB"*/
+/*"CRFP" -> "IEVALAB"*/
+/*"CRFP" -> "FLINEXP"*/
+/*"CRFP" -> "LINEXP"*/
+/*"CRFP" -> "KONVERT"*/
+/*"CRFP" -> "PATMAB"*/
+/*"CRFP" -> "PFECAT"*/
+/*"CRFP" -> "ELTAB"*/
+/*"CRFP" -> "DIFRING"*/
+/*"CRFP" -> "DIFEXT"*/
+/*"CRFP" -> "STEP"*/
+"CRFP" -> "COMPCAT"
+/*"CRFP" -> "MONOGEN"*/
+/*"CRFP" -> "FRAMALG"*/
+/*"CRFP" -> "FINRALG"*/
+/*"CRFP" -> "FINITE"*/
+/*"CRFP" -> "FFIELDC"*/
+/*"CRFP" -> "FPC"*/
+/*"CRFP" -> "FEVALAB"*/
+/*"CRFP" -> "FPATMAB"*/
+/*"CRFP" -> "TYPE"*/
+/*"CRFP" -> "PATAB"*/
+/*"CRFP" -> "TRANFUN"*/
+/*"CRFP" -> "TRIGCAT"*/
+/*"CRFP" -> "ATRIG"*/
+/*"CRFP" -> "HYPCAT"*/
+/*"CRFP" -> "AHYP"*/
+/*"CRFP" -> "ELEMFUN"*/
+/*"CRFP" -> "RADCAT"*/
+/*"CRFP" -> "INT"*/
+/*"CRFP" -> "NNI"*/
+/*"CRFP" -> "QFCAT"*/
+/*"CRFP" -> "OINTDOM"*/
+/*"CRFP" -> "REAL"*/
+/*"CRFP" -> "PI"*/
+/*"CRFP" -> "OM"*/
+/*"CRFP" -> "BOOLEAN"*/
+/*"CRFP" -> "LSAGG"*/
+/*"CRFP" -> "STAGG"*/
+/*"CRFP" -> "URAGG"*/
+/*"CRFP" -> "RCAGG"*/
+/*"CRFP" -> "HOAGG"*/
+/*"CRFP" -> "AGG"*/
+/*"CRFP" -> "LNAGG"*/
+/*"CRFP" -> "IXAGG"*/
+/*"CRFP" -> "ELTAGG"*/
+/*"CRFP" -> "CLAGG"*/
+/*"CRFP" -> "FLAGG"*/
+/*"CRFP" -> "ELAGG"*/
+/*"CRFP" -> "LIST"*/
+/*"CRFP" -> "ILIST"*/
+/*"CRFP" -> "LSAGG-"*/
+/*"CRFP" -> "SINT"*/
+/*"CRFP" -> "INS"*/
+/*"CRFP" -> "CFCAT"*/
+/*"CRFP" -> "STAGG-"*/
+/*"CRFP" -> "ELAGG-"*/
+/*"CRFP" -> "FLAGG-"*/
+/*"CRFP" -> "URAGG-"*/
+/*"CRFP" -> "LNAGG-"*/
+/*"CRFP" -> "MONOID-"*/
+/*"CRFP" -> "ABELMON-"*/
+/*"CRFP" -> "RNS"*/
+
+"CTRIGMNP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=CTRIGMNP"]
+/*"CTRIGMNP" -> "INTDOM"*/
+/*"CTRIGMNP" -> "COMRING"*/
+/*"CTRIGMNP" -> "RING"*/
+/*"CTRIGMNP" -> "RNG"*/
+/*"CTRIGMNP" -> "ABELGRP"*/
+/*"CTRIGMNP" -> "CABMON"*/
+/*"CTRIGMNP" -> "ABELMON"*/
+/*"CTRIGMNP" -> "ABELSG"*/
+/*"CTRIGMNP" -> "SETCAT"*/
+/*"CTRIGMNP" -> "BASTYPE"*/
+/*"CTRIGMNP" -> "KOERCE"*/
+/*"CTRIGMNP" -> "SGROUP"*/
+/*"CTRIGMNP" -> "MONOID"*/
+/*"CTRIGMNP" -> "LMODULE"*/
+/*"CTRIGMNP" -> "BMODULE"*/
+/*"CTRIGMNP" -> "RMODULE"*/
+/*"CTRIGMNP" -> "ALGEBRA"*/
+/*"CTRIGMNP" -> "MODULE"*/
+/*"CTRIGMNP" -> "ENTIRER"*/
+/*"CTRIGMNP" -> "ORDSET"*/
+/*"CTRIGMNP" -> "RETRACT"*/
+"CTRIGMNP" -> "ACF"
+/*"CTRIGMNP" -> "FIELD"*/
+/*"CTRIGMNP" -> "EUCDOM"*/
+/*"CTRIGMNP" -> "PID"*/
+/*"CTRIGMNP" -> "GCDDOM"*/
+/*"CTRIGMNP" -> "UFD"*/
+/*"CTRIGMNP" -> "DIVRING"*/
+/*"CTRIGMNP" -> "RADCAT"*/
+/*"CTRIGMNP" -> "TRANFUN"*/
+/*"CTRIGMNP" -> "TRIGCAT"*/
+/*"CTRIGMNP" -> "ATRIG"*/
+/*"CTRIGMNP" -> "HYPCAT"*/
+/*"CTRIGMNP" -> "AHYP"*/
+/*"CTRIGMNP" -> "ELEMFUN"*/
+"CTRIGMNP" -> "FS"
+/*"CTRIGMNP" -> "ES"*/
+/*"CTRIGMNP" -> "IEVALAB"*/
+/*"CTRIGMNP" -> "EVALAB"*/
+/*"CTRIGMNP" -> "PATAB"*/
+/*"CTRIGMNP" -> "KONVERT"*/
+/*"CTRIGMNP" -> "FPATMAB"*/
+/*"CTRIGMNP" -> "TYPE"*/
+/*"CTRIGMNP" -> "PATMAB"*/
+/*"CTRIGMNP" -> "FRETRCT"*/
+/*"CTRIGMNP" -> "GROUP"*/
+/*"CTRIGMNP" -> "PDRING"*/
+/*"CTRIGMNP" -> "FLINEXP"*/
+/*"CTRIGMNP" -> "LINEXP"*/
+/*"CTRIGMNP" -> "CHARZ"*/
+/*"CTRIGMNP" -> "CHARNZ"*/
+/*"CTRIGMNP" -> "LSAGG"*/
+/*"CTRIGMNP" -> "STAGG"*/
+/*"CTRIGMNP" -> "URAGG"*/
+/*"CTRIGMNP" -> "RCAGG"*/
+/*"CTRIGMNP" -> "HOAGG"*/
+/*"CTRIGMNP" -> "AGG"*/
+/*"CTRIGMNP" -> "LNAGG"*/
+/*"CTRIGMNP" -> "IXAGG"*/
+/*"CTRIGMNP" -> "ELTAGG"*/
+/*"CTRIGMNP" -> "ELTAB"*/
+/*"CTRIGMNP" -> "CLAGG"*/
+/*"CTRIGMNP" -> "FLAGG"*/
+/*"CTRIGMNP" -> "ELAGG"*/
+/*"CTRIGMNP" -> "OM"*/
+/*"CTRIGMNP" -> "INT"*/
+/*"CTRIGMNP" -> "LIST"*/
+/*"CTRIGMNP" -> "ILIST"*/
+/*"CTRIGMNP" -> "LSAGG-"*/
+/*"CTRIGMNP" -> "STAGG-"*/
+/*"CTRIGMNP" -> "ELAGG-"*/
+/*"CTRIGMNP" -> "FLAGG-"*/
+/*"CTRIGMNP" -> "URAGG-"*/
+/*"CTRIGMNP" -> "LNAGG-"*/
+/*"CTRIGMNP" -> "RCAGG-"*/
+/*"CTRIGMNP" -> "IXAGG-"*/
+/*"CTRIGMNP" -> "CLAGG-"*/
+"CTRIGMNP" -> "COMPCAT"
+/*"CTRIGMNP" -> "MONOGEN"*/
+/*"CTRIGMNP" -> "FRAMALG"*/
+/*"CTRIGMNP" -> "FINRALG"*/
+/*"CTRIGMNP" -> "FINITE"*/
+/*"CTRIGMNP" -> "DIFEXT"*/
+/*"CTRIGMNP" -> "DIFRING"*/
+/*"CTRIGMNP" -> "FFIELDC"*/
+/*"CTRIGMNP" -> "FPC"*/
+/*"CTRIGMNP" -> "STEP"*/
+/*"CTRIGMNP" -> "FEVALAB"*/
+/*"CTRIGMNP" -> "PFECAT"*/
+/*"CTRIGMNP" -> "CACHSET"*/
+/*"CTRIGMNP" -> "BOOLEAN"*/
+/*"CTRIGMNP" -> "SYMBOL"*/
+/*"CTRIGMNP" -> "REF"*/
+/*"CTRIGMNP" -> "ALIST"*/
+/*"CTRIGMNP" -> "STRING"*/
+/*"CTRIGMNP" -> "CHAR"*/
+/*"CTRIGMNP" -> "SINT"*/
+/*"CTRIGMNP" -> "OUTFORM"*/
+/*"CTRIGMNP" -> "PRIMARR"*/
+/*"CTRIGMNP" -> "A1AGG-"*/
+/*"CTRIGMNP" -> "ISTRING"*/
+/*"CTRIGMNP" -> "SRAGG-"*/
+
+"D01WGTS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=D01WGTS"]
+/*"D01WGTS" -> "FPS"*/
+/*"D01WGTS" -> "RNS"*/
+/*"D01WGTS" -> "FIELD"*/
+/*"D01WGTS" -> "EUCDOM"*/
+/*"D01WGTS" -> "PID"*/
+/*"D01WGTS" -> "GCDDOM"*/
+/*"D01WGTS" -> "INTDOM"*/
+/*"D01WGTS" -> "COMRING"*/
+/*"D01WGTS" -> "RING"*/
+/*"D01WGTS" -> "RNG"*/
+/*"D01WGTS" -> "ABELGRP"*/
+/*"D01WGTS" -> "CABMON"*/
+/*"D01WGTS" -> "ABELMON"*/
+/*"D01WGTS" -> "ABELSG"*/
+/*"D01WGTS" -> "SETCAT"*/
+/*"D01WGTS" -> "BASTYPE"*/
+/*"D01WGTS" -> "KOERCE"*/
+/*"D01WGTS" -> "SGROUP"*/
+/*"D01WGTS" -> "MONOID"*/
+/*"D01WGTS" -> "LMODULE"*/
+/*"D01WGTS" -> "BMODULE"*/
+/*"D01WGTS" -> "RMODULE"*/
+/*"D01WGTS" -> "ALGEBRA"*/
+/*"D01WGTS" -> "MODULE"*/
+/*"D01WGTS" -> "ENTIRER"*/
+/*"D01WGTS" -> "UFD"*/
+/*"D01WGTS" -> "DIVRING"*/
+/*"D01WGTS" -> "ORDRING"*/
+/*"D01WGTS" -> "OAGROUP"*/
+/*"D01WGTS" -> "OCAMON"*/
+/*"D01WGTS" -> "OAMON"*/
+/*"D01WGTS" -> "OASGP"*/
+/*"D01WGTS" -> "ORDSET"*/
+/*"D01WGTS" -> "REAL"*/
+/*"D01WGTS" -> "KONVERT"*/
+/*"D01WGTS" -> "RETRACT"*/
+/*"D01WGTS" -> "RADCAT"*/
+/*"D01WGTS" -> "PATMAB"*/
+/*"D01WGTS" -> "CHARZ"*/
+"D01WGTS" -> "FS"
+/*"D01WGTS" -> "ES"*/
+/*"D01WGTS" -> "IEVALAB"*/
+/*"D01WGTS" -> "EVALAB"*/
+/*"D01WGTS" -> "PATAB"*/
+/*"D01WGTS" -> "FPATMAB"*/
+/*"D01WGTS" -> "TYPE"*/
+/*"D01WGTS" -> "FRETRCT"*/
+/*"D01WGTS" -> "GROUP"*/
+/*"D01WGTS" -> "PDRING"*/
+/*"D01WGTS" -> "FLINEXP"*/
+/*"D01WGTS" -> "LINEXP"*/
+/*"D01WGTS" -> "CHARNZ"*/
+/*"D01WGTS" -> "SYMBOL"*/
+/*"D01WGTS" -> "INT"*/
+/*"D01WGTS" -> "REF"*/
+/*"D01WGTS" -> "ALIST"*/
+/*"D01WGTS" -> "LIST"*/
+/*"D01WGTS" -> "STRING"*/
+/*"D01WGTS" -> "CHAR"*/
+/*"D01WGTS" -> "SINT"*/
+/*"D01WGTS" -> "OUTFORM"*/
+/*"D01WGTS" -> "PRIMARR"*/
+/*"D01WGTS" -> "A1AGG-"*/
+/*"D01WGTS" -> "ISTRING"*/
+/*"D01WGTS" -> "SRAGG-"*/
+/*"D01WGTS" -> "FLAGG-"*/
+/*"D01WGTS" -> "LNAGG-"*/
+/*"D01WGTS" -> "LSAGG"*/
+/*"D01WGTS" -> "STAGG"*/
+/*"D01WGTS" -> "URAGG"*/
+/*"D01WGTS" -> "RCAGG"*/
+/*"D01WGTS" -> "HOAGG"*/
+/*"D01WGTS" -> "AGG"*/
+/*"D01WGTS" -> "LNAGG"*/
+/*"D01WGTS" -> "IXAGG"*/
+/*"D01WGTS" -> "ELTAGG"*/
+/*"D01WGTS" -> "ELTAB"*/
+/*"D01WGTS" -> "CLAGG"*/
+/*"D01WGTS" -> "FLAGG"*/
+/*"D01WGTS" -> "ELAGG"*/
+/*"D01WGTS" -> "OM"*/
+/*"D01WGTS" -> "ILIST"*/
+/*"D01WGTS" -> "NNI"*/
+/*"D01WGTS" -> "LSAGG-"*/
+/*"D01WGTS" -> "STAGG-"*/
+/*"D01WGTS" -> "BOOLEAN"*/
+/*"D01WGTS" -> "DIFRING"*/
+/*"D01WGTS" -> "TRANFUN"*/
+/*"D01WGTS" -> "TRIGCAT"*/
+/*"D01WGTS" -> "ATRIG"*/
+/*"D01WGTS" -> "HYPCAT"*/
+/*"D01WGTS" -> "AHYP"*/
+/*"D01WGTS" -> "ELEMFUN"*/
+/*"D01WGTS" -> "SPFCAT"*/
+/*"D01WGTS" -> "ELAGG-"*/
+/*"D01WGTS" -> "URAGG-"*/
+/*"D01WGTS" -> "RCAGG-"*/
+/*"D01WGTS" -> "IXAGG-"*/
+/*"D01WGTS" -> "CLAGG-"*/
+/*"D01WGTS" -> "INS"*/
+/*"D01WGTS" -> "OINTDOM"*/
+/*"D01WGTS" -> "CFCAT"*/
+/*"D01WGTS" -> "STEP"*/
+/*"D01WGTS" -> "DFLOAT"*/
+/*"D01WGTS" -> "FPS-"*/
+/*"D01WGTS" -> "RNS-"*/
+
+"D02AGNT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=D02AGNT"]
+/*"D02AGNT" -> "LSAGG"*/
+/*"D02AGNT" -> "STAGG"*/
+/*"D02AGNT" -> "URAGG"*/
+/*"D02AGNT" -> "RCAGG"*/
+/*"D02AGNT" -> "HOAGG"*/
+/*"D02AGNT" -> "AGG"*/
+/*"D02AGNT" -> "TYPE"*/
+/*"D02AGNT" -> "SETCAT"*/
+/*"D02AGNT" -> "BASTYPE"*/
+/*"D02AGNT" -> "KOERCE"*/
+/*"D02AGNT" -> "EVALAB"*/
+/*"D02AGNT" -> "IEVALAB"*/
+/*"D02AGNT" -> "LNAGG"*/
+/*"D02AGNT" -> "IXAGG"*/
+/*"D02AGNT" -> "ELTAGG"*/
+/*"D02AGNT" -> "ELTAB"*/
+/*"D02AGNT" -> "CLAGG"*/
+/*"D02AGNT" -> "KONVERT"*/
+/*"D02AGNT" -> "FLAGG"*/
+/*"D02AGNT" -> "ORDSET"*/
+/*"D02AGNT" -> "ELAGG"*/
+/*"D02AGNT" -> "OM"*/
+/*"D02AGNT" -> "INT"*/
+/*"D02AGNT" -> "LIST"*/
+/*"D02AGNT" -> "ILIST"*/
+/*"D02AGNT" -> "DFLOAT"*/
+/*"D02AGNT" -> "NNI"*/
+/*"D02AGNT" -> "PI"*/
+/*"D02AGNT" -> "FPS"*/
+/*"D02AGNT" -> "RNS"*/
+/*"D02AGNT" -> "FIELD"*/
+/*"D02AGNT" -> "EUCDOM"*/
+/*"D02AGNT" -> "PID"*/
+/*"D02AGNT" -> "GCDDOM"*/
+/*"D02AGNT" -> "INTDOM"*/
+/*"D02AGNT" -> "COMRING"*/
+/*"D02AGNT" -> "RING"*/
+/*"D02AGNT" -> "RNG"*/
+/*"D02AGNT" -> "ABELGRP"*/
+/*"D02AGNT" -> "CABMON"*/
+/*"D02AGNT" -> "ABELMON"*/
+/*"D02AGNT" -> "ABELSG"*/
+/*"D02AGNT" -> "SGROUP"*/
+/*"D02AGNT" -> "MONOID"*/
+/*"D02AGNT" -> "LMODULE"*/
+/*"D02AGNT" -> "BMODULE"*/
+/*"D02AGNT" -> "RMODULE"*/
+/*"D02AGNT" -> "ALGEBRA"*/
+/*"D02AGNT" -> "MODULE"*/
+/*"D02AGNT" -> "ENTIRER"*/
+/*"D02AGNT" -> "UFD"*/
+/*"D02AGNT" -> "DIVRING"*/
+/*"D02AGNT" -> "ORDRING"*/
+/*"D02AGNT" -> "OAGROUP"*/
+/*"D02AGNT" -> "OCAMON"*/
+/*"D02AGNT" -> "OAMON"*/
+/*"D02AGNT" -> "OASGP"*/
+/*"D02AGNT" -> "REAL"*/
+/*"D02AGNT" -> "RETRACT"*/
+/*"D02AGNT" -> "RADCAT"*/
+/*"D02AGNT" -> "PATMAB"*/
+/*"D02AGNT" -> "CHARZ"*/
+/*"D02AGNT" -> "VECTCAT"*/
+/*"D02AGNT" -> "A1AGG"*/
+/*"D02AGNT" -> "VECTOR"*/
+/*"D02AGNT" -> "IVECTOR"*/
+/*"D02AGNT" -> "IARRAY1"*/
+/*"D02AGNT" -> "DIFRING"*/
+/*"D02AGNT" -> "TRANFUN"*/
+/*"D02AGNT" -> "TRIGCAT"*/
+/*"D02AGNT" -> "ATRIG"*/
+/*"D02AGNT" -> "HYPCAT"*/
+/*"D02AGNT" -> "AHYP"*/
+/*"D02AGNT" -> "ELEMFUN"*/
+/*"D02AGNT" -> "SPFCAT"*/
+/*"D02AGNT" -> "VECTCAT-"*/
+/*"D02AGNT" -> "A1AGG-"*/
+/*"D02AGNT" -> "LSAGG-"*/
+/*"D02AGNT" -> "STAGG-"*/
+/*"D02AGNT" -> "ELAGG-"*/
+/*"D02AGNT" -> "FLAGG-"*/
+/*"D02AGNT" -> "BOOLEAN"*/
+"D02AGNT" -> "FS"
+/*"D02AGNT" -> "ES"*/
+/*"D02AGNT" -> "PATAB"*/
+/*"D02AGNT" -> "FPATMAB"*/
+/*"D02AGNT" -> "FRETRCT"*/
+/*"D02AGNT" -> "GROUP"*/
+/*"D02AGNT" -> "PDRING"*/
+/*"D02AGNT" -> "FLINEXP"*/
+/*"D02AGNT" -> "LINEXP"*/
+/*"D02AGNT" -> "CHARNZ"*/
+/*"D02AGNT" -> "MATCAT"*/
+/*"D02AGNT" -> "ARR2CAT"*/
+/*"D02AGNT" -> "INS"*/
+/*"D02AGNT" -> "OINTDOM"*/
+/*"D02AGNT" -> "CFCAT"*/
+/*"D02AGNT" -> "STEP"*/
+/*"D02AGNT" -> "QFCAT"*/
+/*"D02AGNT" -> "FEVALAB"*/
+/*"D02AGNT" -> "DIFEXT"*/
+/*"D02AGNT" -> "PFECAT"*/
+/*"D02AGNT" -> "LNAGG-"*/
+/*"D02AGNT" -> "IXAGG-"*/
+/*"D02AGNT" -> "SINT"*/
+/*"D02AGNT" -> "SYMBOL"*/
+/*"D02AGNT" -> "REF"*/
+/*"D02AGNT" -> "ALIST"*/
+/*"D02AGNT" -> "STRING"*/
+/*"D02AGNT" -> "CHAR"*/
+/*"D02AGNT" -> "OUTFORM"*/
+/*"D02AGNT" -> "PRIMARR"*/
+/*"D02AGNT" -> "ISTRING"*/
+/*"D02AGNT" -> "SRAGG-"*/
+
+"D03EEFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D03EEFA"]
+/*"D03EEFA" -> "PDECAT"*/
+/*"D03EEFA" -> "SETCAT"*/
+/*"D03EEFA" -> "BASTYPE"*/
+/*"D03EEFA" -> "KOERCE"*/
+/*"D03EEFA" -> "LSAGG"*/
+/*"D03EEFA" -> "STAGG"*/
+/*"D03EEFA" -> "URAGG"*/
+/*"D03EEFA" -> "RCAGG"*/
+/*"D03EEFA" -> "HOAGG"*/
+/*"D03EEFA" -> "AGG"*/
+/*"D03EEFA" -> "TYPE"*/
+/*"D03EEFA" -> "EVALAB"*/
+/*"D03EEFA" -> "IEVALAB"*/
+/*"D03EEFA" -> "LNAGG"*/
+/*"D03EEFA" -> "IXAGG"*/
+/*"D03EEFA" -> "ELTAGG"*/
+/*"D03EEFA" -> "ELTAB"*/
+/*"D03EEFA" -> "CLAGG"*/
+/*"D03EEFA" -> "KONVERT"*/
+/*"D03EEFA" -> "FLAGG"*/
+/*"D03EEFA" -> "ORDSET"*/
+/*"D03EEFA" -> "ELAGG"*/
+/*"D03EEFA" -> "OM"*/
+/*"D03EEFA" -> "INT"*/
+/*"D03EEFA" -> "LIST"*/
+/*"D03EEFA" -> "ILIST"*/
+/*"D03EEFA" -> "NNI"*/
+/*"D03EEFA" -> "LSAGG-"*/
+/*"D03EEFA" -> "STAGG-"*/
+/*"D03EEFA" -> "ELAGG-"*/
+/*"D03EEFA" -> "FLAGG-"*/
+/*"D03EEFA" -> "URAGG-"*/
+/*"D03EEFA" -> "PI"*/
+/*"D03EEFA" -> "MONOID-"*/
+/*"D03EEFA" -> "ABELMON-"*/
+/*"D03EEFA" -> "DFLOAT"*/
+/*"D03EEFA" -> "FPS"*/
+/*"D03EEFA" -> "RNS"*/
+/*"D03EEFA" -> "FIELD"*/
+/*"D03EEFA" -> "EUCDOM"*/
+/*"D03EEFA" -> "PID"*/
+/*"D03EEFA" -> "GCDDOM"*/
+/*"D03EEFA" -> "INTDOM"*/
+/*"D03EEFA" -> "COMRING"*/
+/*"D03EEFA" -> "RING"*/
+/*"D03EEFA" -> "RNG"*/
+/*"D03EEFA" -> "ABELGRP"*/
+/*"D03EEFA" -> "CABMON"*/
+/*"D03EEFA" -> "ABELMON"*/
+/*"D03EEFA" -> "ABELSG"*/
+/*"D03EEFA" -> "SGROUP"*/
+/*"D03EEFA" -> "MONOID"*/
+/*"D03EEFA" -> "LMODULE"*/
+/*"D03EEFA" -> "BMODULE"*/
+/*"D03EEFA" -> "RMODULE"*/
+/*"D03EEFA" -> "ALGEBRA"*/
+/*"D03EEFA" -> "MODULE"*/
+/*"D03EEFA" -> "ENTIRER"*/
+/*"D03EEFA" -> "UFD"*/
+/*"D03EEFA" -> "DIVRING"*/
+/*"D03EEFA" -> "ORDRING"*/
+/*"D03EEFA" -> "OAGROUP"*/
+/*"D03EEFA" -> "OCAMON"*/
+/*"D03EEFA" -> "OAMON"*/
+/*"D03EEFA" -> "OASGP"*/
+/*"D03EEFA" -> "REAL"*/
+/*"D03EEFA" -> "RETRACT"*/
+/*"D03EEFA" -> "RADCAT"*/
+/*"D03EEFA" -> "PATMAB"*/
+/*"D03EEFA" -> "CHARZ"*/
+/*"D03EEFA" -> "VECTOR"*/
+"D03EEFA" -> "FS"
+/*"D03EEFA" -> "ES"*/
+/*"D03EEFA" -> "PATAB"*/
+/*"D03EEFA" -> "FPATMAB"*/
+/*"D03EEFA" -> "FRETRCT"*/
+/*"D03EEFA" -> "GROUP"*/
+/*"D03EEFA" -> "PDRING"*/
+/*"D03EEFA" -> "FLINEXP"*/
+/*"D03EEFA" -> "LINEXP"*/
+/*"D03EEFA" -> "CHARNZ"*/
+
+"DBLRESP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DBLRESP"]
+/*"DBLRESP" -> "FIELD"*/
+/*"DBLRESP" -> "EUCDOM"*/
+/*"DBLRESP" -> "PID"*/
+/*"DBLRESP" -> "GCDDOM"*/
+/*"DBLRESP" -> "INTDOM"*/
+/*"DBLRESP" -> "COMRING"*/
+/*"DBLRESP" -> "RING"*/
+/*"DBLRESP" -> "RNG"*/
+/*"DBLRESP" -> "ABELGRP"*/
+/*"DBLRESP" -> "CABMON"*/
+/*"DBLRESP" -> "ABELMON"*/
+/*"DBLRESP" -> "ABELSG"*/
+/*"DBLRESP" -> "SETCAT"*/
+/*"DBLRESP" -> "BASTYPE"*/
+/*"DBLRESP" -> "KOERCE"*/
+/*"DBLRESP" -> "SGROUP"*/
+/*"DBLRESP" -> "MONOID"*/
+/*"DBLRESP" -> "LMODULE"*/
+/*"DBLRESP" -> "BMODULE"*/
+/*"DBLRESP" -> "RMODULE"*/
+/*"DBLRESP" -> "ALGEBRA"*/
+/*"DBLRESP" -> "MODULE"*/
+/*"DBLRESP" -> "ENTIRER"*/
+/*"DBLRESP" -> "UFD"*/
+/*"DBLRESP" -> "DIVRING"*/
+/*"DBLRESP" -> "UPOLYC"*/
+/*"DBLRESP" -> "POLYCAT"*/
+/*"DBLRESP" -> "PDRING"*/
+/*"DBLRESP" -> "FAMR"*/
+/*"DBLRESP" -> "AMR"*/
+/*"DBLRESP" -> "CHARZ"*/
+/*"DBLRESP" -> "CHARNZ"*/
+/*"DBLRESP" -> "FRETRCT"*/
+/*"DBLRESP" -> "RETRACT"*/
+/*"DBLRESP" -> "EVALAB"*/
+/*"DBLRESP" -> "IEVALAB"*/
+/*"DBLRESP" -> "FLINEXP"*/
+/*"DBLRESP" -> "LINEXP"*/
+/*"DBLRESP" -> "ORDSET"*/
+/*"DBLRESP" -> "KONVERT"*/
+/*"DBLRESP" -> "PATMAB"*/
+/*"DBLRESP" -> "PFECAT"*/
+/*"DBLRESP" -> "ELTAB"*/
+/*"DBLRESP" -> "DIFRING"*/
+/*"DBLRESP" -> "DIFEXT"*/
+/*"DBLRESP" -> "STEP"*/
+"DBLRESP" -> "FFCAT"
+/*"DBLRESP" -> "MONOGEN"*/
+/*"DBLRESP" -> "FRAMALG"*/
+/*"DBLRESP" -> "FINRALG"*/
+/*"DBLRESP" -> "FINITE"*/
+/*"DBLRESP" -> "FFIELDC"*/
+/*"DBLRESP" -> "FPC"*/
+/*"DBLRESP" -> "QFCAT"*/
+/*"DBLRESP" -> "FEVALAB"*/
+/*"DBLRESP" -> "PATAB"*/
+/*"DBLRESP" -> "FPATMAB"*/
+/*"DBLRESP" -> "TYPE"*/
+/*"DBLRESP" -> "OINTDOM"*/
+/*"DBLRESP" -> "ORDRING"*/
+/*"DBLRESP" -> "OAGROUP"*/
+/*"DBLRESP" -> "OCAMON"*/
+/*"DBLRESP" -> "OAMON"*/
+/*"DBLRESP" -> "OASGP"*/
+/*"DBLRESP" -> "REAL"*/
+/*"DBLRESP" -> "NNI"*/
+/*"DBLRESP" -> "INT"*/
+/*"DBLRESP" -> "PI"*/
+
+"D01AGNT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=D01AGNT"]
+/*"D01AGNT" -> "INT"*/
+/*"D01AGNT" -> "LIST"*/
+/*"D01AGNT" -> "ILIST"*/
+/*"D01AGNT" -> "LSAGG"*/
+/*"D01AGNT" -> "STAGG"*/
+/*"D01AGNT" -> "URAGG"*/
+/*"D01AGNT" -> "RCAGG"*/
+/*"D01AGNT" -> "HOAGG"*/
+/*"D01AGNT" -> "AGG"*/
+/*"D01AGNT" -> "TYPE"*/
+/*"D01AGNT" -> "SETCAT"*/
+/*"D01AGNT" -> "BASTYPE"*/
+/*"D01AGNT" -> "KOERCE"*/
+/*"D01AGNT" -> "EVALAB"*/
+/*"D01AGNT" -> "IEVALAB"*/
+/*"D01AGNT" -> "LNAGG"*/
+/*"D01AGNT" -> "IXAGG"*/
+/*"D01AGNT" -> "ELTAGG"*/
+/*"D01AGNT" -> "ELTAB"*/
+/*"D01AGNT" -> "CLAGG"*/
+/*"D01AGNT" -> "KONVERT"*/
+/*"D01AGNT" -> "FLAGG"*/
+/*"D01AGNT" -> "ORDSET"*/
+/*"D01AGNT" -> "ELAGG"*/
+/*"D01AGNT" -> "OM"*/
+/*"D01AGNT" -> "NNI"*/
+/*"D01AGNT" -> "STRING"*/
+/*"D01AGNT" -> "CHAR"*/
+/*"D01AGNT" -> "SINT"*/
+/*"D01AGNT" -> "OUTFORM"*/
+/*"D01AGNT" -> "PRIMARR"*/
+/*"D01AGNT" -> "A1AGG-"*/
+/*"D01AGNT" -> "ISTRING"*/
+/*"D01AGNT" -> "LSAGG-"*/
+/*"D01AGNT" -> "STAGG-"*/
+/*"D01AGNT" -> "FPS"*/
+/*"D01AGNT" -> "RNS"*/
+/*"D01AGNT" -> "FIELD"*/
+/*"D01AGNT" -> "EUCDOM"*/
+/*"D01AGNT" -> "PID"*/
+/*"D01AGNT" -> "GCDDOM"*/
+/*"D01AGNT" -> "INTDOM"*/
+/*"D01AGNT" -> "COMRING"*/
+/*"D01AGNT" -> "RING"*/
+/*"D01AGNT" -> "RNG"*/
+/*"D01AGNT" -> "ABELGRP"*/
+/*"D01AGNT" -> "CABMON"*/
+/*"D01AGNT" -> "ABELMON"*/
+/*"D01AGNT" -> "ABELSG"*/
+/*"D01AGNT" -> "SGROUP"*/
+/*"D01AGNT" -> "MONOID"*/
+/*"D01AGNT" -> "LMODULE"*/
+/*"D01AGNT" -> "BMODULE"*/
+/*"D01AGNT" -> "RMODULE"*/
+/*"D01AGNT" -> "ALGEBRA"*/
+/*"D01AGNT" -> "MODULE"*/
+/*"D01AGNT" -> "ENTIRER"*/
+/*"D01AGNT" -> "UFD"*/
+/*"D01AGNT" -> "DIVRING"*/
+/*"D01AGNT" -> "ORDRING"*/
+/*"D01AGNT" -> "OAGROUP"*/
+/*"D01AGNT" -> "OCAMON"*/
+/*"D01AGNT" -> "OAMON"*/
+/*"D01AGNT" -> "OASGP"*/
+/*"D01AGNT" -> "REAL"*/
+/*"D01AGNT" -> "RETRACT"*/
+/*"D01AGNT" -> "RADCAT"*/
+/*"D01AGNT" -> "PATMAB"*/
+/*"D01AGNT" -> "CHARZ"*/
+/*"D01AGNT" -> "DFLOAT"*/
+/*"D01AGNT" -> "DIFRING"*/
+/*"D01AGNT" -> "TRANFUN"*/
+/*"D01AGNT" -> "TRIGCAT"*/
+/*"D01AGNT" -> "ATRIG"*/
+/*"D01AGNT" -> "HYPCAT"*/
+/*"D01AGNT" -> "AHYP"*/
+/*"D01AGNT" -> "ELEMFUN"*/
+/*"D01AGNT" -> "SPFCAT"*/
+/*"D01AGNT" -> "ELAGG-"*/
+/*"D01AGNT" -> "FLAGG-"*/
+"D01AGNT" -> "FS"
+/*"D01AGNT" -> "ES"*/
+/*"D01AGNT" -> "PATAB"*/
+/*"D01AGNT" -> "FPATMAB"*/
+/*"D01AGNT" -> "FRETRCT"*/
+/*"D01AGNT" -> "GROUP"*/
+/*"D01AGNT" -> "PDRING"*/
+/*"D01AGNT" -> "FLINEXP"*/
+/*"D01AGNT" -> "LINEXP"*/
+/*"D01AGNT" -> "CHARNZ"*/
+/*"D01AGNT" -> "INS"*/
+/*"D01AGNT" -> "OINTDOM"*/
+/*"D01AGNT" -> "CFCAT"*/
+/*"D01AGNT" -> "STEP"*/
+/*"D01AGNT" -> "QFCAT"*/
+/*"D01AGNT" -> "FEVALAB"*/
+/*"D01AGNT" -> "DIFEXT"*/
+/*"D01AGNT" -> "PFECAT"*/
+/*"D01AGNT" -> "BOOLEAN"*/
+
+"DERHAM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=DERHAM"]
+/*"DERHAM" -> "LALG"*/
+/*"DERHAM" -> "RING"*/
+/*"DERHAM" -> "RNG"*/
+/*"DERHAM" -> "ABELGRP"*/
+/*"DERHAM" -> "CABMON"*/
+/*"DERHAM" -> "ABELMON"*/
+/*"DERHAM" -> "ABELSG"*/
+/*"DERHAM" -> "SETCAT"*/
+/*"DERHAM" -> "BASTYPE"*/
+/*"DERHAM" -> "KOERCE"*/
+/*"DERHAM" -> "SGROUP"*/
+/*"DERHAM" -> "MONOID"*/
+/*"DERHAM" -> "LMODULE"*/
+/*"DERHAM" -> "RETRACT"*/
+"DERHAM" -> "FS"
+/*"DERHAM" -> "ES"*/
+/*"DERHAM" -> "ORDSET"*/
+/*"DERHAM" -> "IEVALAB"*/
+/*"DERHAM" -> "EVALAB"*/
+/*"DERHAM" -> "PATAB"*/
+/*"DERHAM" -> "KONVERT"*/
+/*"DERHAM" -> "FPATMAB"*/
+/*"DERHAM" -> "TYPE"*/
+/*"DERHAM" -> "PATMAB"*/
+/*"DERHAM" -> "FRETRCT"*/
+/*"DERHAM" -> "GROUP"*/
+/*"DERHAM" -> "PDRING"*/
+/*"DERHAM" -> "FLINEXP"*/
+/*"DERHAM" -> "LINEXP"*/
+/*"DERHAM" -> "CHARZ"*/
+/*"DERHAM" -> "CHARNZ"*/
+/*"DERHAM" -> "ALGEBRA"*/
+/*"DERHAM" -> "MODULE"*/
+/*"DERHAM" -> "BMODULE"*/
+/*"DERHAM" -> "RMODULE"*/
+/*"DERHAM" -> "FIELD"*/
+/*"DERHAM" -> "EUCDOM"*/
+/*"DERHAM" -> "PID"*/
+/*"DERHAM" -> "GCDDOM"*/
+/*"DERHAM" -> "INTDOM"*/
+/*"DERHAM" -> "COMRING"*/
+/*"DERHAM" -> "ENTIRER"*/
+/*"DERHAM" -> "UFD"*/
+/*"DERHAM" -> "DIVRING"*/
+/*"DERHAM" -> "LSAGG"*/
+/*"DERHAM" -> "STAGG"*/
+/*"DERHAM" -> "URAGG"*/
+/*"DERHAM" -> "RCAGG"*/
+/*"DERHAM" -> "HOAGG"*/
+/*"DERHAM" -> "AGG"*/
+/*"DERHAM" -> "LNAGG"*/
+/*"DERHAM" -> "IXAGG"*/
+/*"DERHAM" -> "ELTAGG"*/
+/*"DERHAM" -> "ELTAB"*/
+/*"DERHAM" -> "CLAGG"*/
+/*"DERHAM" -> "FLAGG"*/
+/*"DERHAM" -> "ELAGG"*/
+/*"DERHAM" -> "OM"*/
+/*"DERHAM" -> "INT"*/
+/*"DERHAM" -> "LIST"*/
+/*"DERHAM" -> "ILIST"*/
+/*"DERHAM" -> "SINT"*/
+/*"DERHAM" -> "NNI"*/
+/*"DERHAM" -> "LSAGG-"*/
+/*"DERHAM" -> "STAGG-"*/
+/*"DERHAM" -> "ELAGG-"*/
+/*"DERHAM" -> "FLAGG-"*/
+/*"DERHAM" -> "URAGG-"*/
+/*"DERHAM" -> "LNAGG-"*/
+/*"DERHAM" -> "RCAGG-"*/
+/*"DERHAM" -> "IXAGG-"*/
+/*"DERHAM" -> "CLAGG-"*/
+/*"DERHAM" -> "HOAGG-"*/
+/*"DERHAM" -> "ORDSET-"*/
+/*"DERHAM" -> "AGG-"*/
+/*"DERHAM" -> "ELTAGG-"*/
+/*"DERHAM" -> "SETCAT-"*/
+/*"DERHAM" -> "BASTYPE-"*/
+/*"DERHAM" -> "SYMBOL"*/
+/*"DERHAM" -> "REF"*/
+/*"DERHAM" -> "ALIST"*/
+/*"DERHAM" -> "STRING"*/
+/*"DERHAM" -> "CHAR"*/
+/*"DERHAM" -> "OUTFORM"*/
+/*"DERHAM" -> "PRIMARR"*/
+/*"DERHAM" -> "A1AGG-"*/
+/*"DERHAM" -> "ISTRING"*/
+/*"DERHAM" -> "SRAGG-"*/
+
+"DFSFUN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DFSFUN"]
+/*"DFSFUN" -> "FPS"*/
+/*"DFSFUN" -> "RNS"*/
+/*"DFSFUN" -> "FIELD"*/
+/*"DFSFUN" -> "EUCDOM"*/
+/*"DFSFUN" -> "PID"*/
+/*"DFSFUN" -> "GCDDOM"*/
+/*"DFSFUN" -> "INTDOM"*/
+/*"DFSFUN" -> "COMRING"*/
+/*"DFSFUN" -> "RING"*/
+/*"DFSFUN" -> "RNG"*/
+/*"DFSFUN" -> "ABELGRP"*/
+/*"DFSFUN" -> "CABMON"*/
+/*"DFSFUN" -> "ABELMON"*/
+/*"DFSFUN" -> "ABELSG"*/
+/*"DFSFUN" -> "SETCAT"*/
+/*"DFSFUN" -> "BASTYPE"*/
+/*"DFSFUN" -> "KOERCE"*/
+/*"DFSFUN" -> "SGROUP"*/
+/*"DFSFUN" -> "MONOID"*/
+/*"DFSFUN" -> "LMODULE"*/
+/*"DFSFUN" -> "BMODULE"*/
+/*"DFSFUN" -> "RMODULE"*/
+/*"DFSFUN" -> "ALGEBRA"*/
+/*"DFSFUN" -> "MODULE"*/
+/*"DFSFUN" -> "ENTIRER"*/
+/*"DFSFUN" -> "UFD"*/
+/*"DFSFUN" -> "DIVRING"*/
+/*"DFSFUN" -> "ORDRING"*/
+/*"DFSFUN" -> "OAGROUP"*/
+/*"DFSFUN" -> "OCAMON"*/
+/*"DFSFUN" -> "OAMON"*/
+/*"DFSFUN" -> "OASGP"*/
+/*"DFSFUN" -> "ORDSET"*/
+/*"DFSFUN" -> "REAL"*/
+/*"DFSFUN" -> "KONVERT"*/
+/*"DFSFUN" -> "RETRACT"*/
+/*"DFSFUN" -> "RADCAT"*/
+/*"DFSFUN" -> "PATMAB"*/
+/*"DFSFUN" -> "CHARZ"*/
+/*"DFSFUN" -> "DFLOAT"*/
+/*"DFSFUN" -> "NNI"*/
+/*"DFSFUN" -> "INT"*/
+/*"DFSFUN" -> "PI"*/
+/*"DFSFUN" -> "FPS-"*/
+/*"DFSFUN" -> "RNS-"*/
+/*"DFSFUN" -> "FIELD-"*/
+/*"DFSFUN" -> "EUCDOM-"*/
+/*"DFSFUN" -> "UFD-"*/
+/*"DFSFUN" -> "GCDDOM-"*/
+/*"DFSFUN" -> "DIVRING-"*/
+/*"DFSFUN" -> "INTDOM-"*/
+/*"DFSFUN" -> "ALGEBRA-"*/
+/*"DFSFUN" -> "DIFRING-"*/
+/*"DFSFUN" -> "ORDRING-"*/
+/*"DFSFUN" -> "MODULE-"*/
+/*"DFSFUN" -> "RING-"*/
+/*"DFSFUN" -> "ABELGRP-"*/
+/*"DFSFUN" -> "ABELMON-"*/
+/*"DFSFUN" -> "MONOID-"*/
+/*"DFSFUN" -> "ORDSET-"*/
+/*"DFSFUN" -> "ABELSG-"*/
+/*"DFSFUN" -> "SGROUP-"*/
+/*"DFSFUN" -> "INS"*/
+/*"DFSFUN" -> "OINTDOM"*/
+/*"DFSFUN" -> "DIFRING"*/
+/*"DFSFUN" -> "LINEXP"*/
+/*"DFSFUN" -> "CFCAT"*/
+/*"DFSFUN" -> "STEP"*/
+/*"DFSFUN" -> "OM"*/
+/*"DFSFUN" -> "TRANFUN"*/
+/*"DFSFUN" -> "TRIGCAT"*/
+/*"DFSFUN" -> "ATRIG"*/
+/*"DFSFUN" -> "HYPCAT"*/
+/*"DFSFUN" -> "AHYP"*/
+/*"DFSFUN" -> "ELEMFUN"*/
+/*"DFSFUN" -> "SPFCAT"*/
+"DFSFUN" -> "COMPCAT"
+/*"DFSFUN" -> "MONOGEN"*/
+/*"DFSFUN" -> "FRAMALG"*/
+/*"DFSFUN" -> "FINRALG"*/
+/*"DFSFUN" -> "CHARNZ"*/
+/*"DFSFUN" -> "FRETRCT"*/
+/*"DFSFUN" -> "FLINEXP"*/
+/*"DFSFUN" -> "FINITE"*/
+/*"DFSFUN" -> "DIFEXT"*/
+/*"DFSFUN" -> "PDRING"*/
+/*"DFSFUN" -> "FFIELDC"*/
+/*"DFSFUN" -> "FPC"*/
+/*"DFSFUN" -> "FEVALAB"*/
+/*"DFSFUN" -> "ELTAB"*/
+/*"DFSFUN" -> "EVALAB"*/
+/*"DFSFUN" -> "IEVALAB"*/
+/*"DFSFUN" -> "FPATMAB"*/
+/*"DFSFUN" -> "TYPE"*/
+/*"DFSFUN" -> "PATAB"*/
+/*"DFSFUN" -> "PFECAT"*/
+/*"DFSFUN" -> "FRAC"*/
+
+"DRAWCURV" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DRAWCURV"]
+/*"DRAWCURV" -> "INTDOM"*/
+/*"DRAWCURV" -> "COMRING"*/
+/*"DRAWCURV" -> "RING"*/
+/*"DRAWCURV" -> "RNG"*/
+/*"DRAWCURV" -> "ABELGRP"*/
+/*"DRAWCURV" -> "CABMON"*/
+/*"DRAWCURV" -> "ABELMON"*/
+/*"DRAWCURV" -> "ABELSG"*/
+/*"DRAWCURV" -> "SETCAT"*/
+/*"DRAWCURV" -> "BASTYPE"*/
+/*"DRAWCURV" -> "KOERCE"*/
+/*"DRAWCURV" -> "SGROUP"*/
+/*"DRAWCURV" -> "MONOID"*/
+/*"DRAWCURV" -> "LMODULE"*/
+/*"DRAWCURV" -> "BMODULE"*/
+/*"DRAWCURV" -> "RMODULE"*/
+/*"DRAWCURV" -> "ALGEBRA"*/
+/*"DRAWCURV" -> "MODULE"*/
+/*"DRAWCURV" -> "ENTIRER"*/
+/*"DRAWCURV" -> "ORDSET"*/
+/*"DRAWCURV" -> "RETRACT"*/
+"DRAWCURV" -> "FS"
+/*"DRAWCURV" -> "ES"*/
+/*"DRAWCURV" -> "IEVALAB"*/
+/*"DRAWCURV" -> "EVALAB"*/
+/*"DRAWCURV" -> "PATAB"*/
+/*"DRAWCURV" -> "KONVERT"*/
+/*"DRAWCURV" -> "FPATMAB"*/
+/*"DRAWCURV" -> "TYPE"*/
+/*"DRAWCURV" -> "PATMAB"*/
+/*"DRAWCURV" -> "FRETRCT"*/
+/*"DRAWCURV" -> "GROUP"*/
+/*"DRAWCURV" -> "PDRING"*/
+/*"DRAWCURV" -> "FLINEXP"*/
+/*"DRAWCURV" -> "LINEXP"*/
+/*"DRAWCURV" -> "CHARZ"*/
+/*"DRAWCURV" -> "CHARNZ"*/
+/*"DRAWCURV" -> "FIELD"*/
+/*"DRAWCURV" -> "EUCDOM"*/
+/*"DRAWCURV" -> "PID"*/
+/*"DRAWCURV" -> "GCDDOM"*/
+/*"DRAWCURV" -> "UFD"*/
+/*"DRAWCURV" -> "DIVRING"*/
+/*"DRAWCURV" -> "POLYCAT"*/
+/*"DRAWCURV" -> "FAMR"*/
+/*"DRAWCURV" -> "AMR"*/
+/*"DRAWCURV" -> "PFECAT"*/
+/*"DRAWCURV" -> "INS"*/
+/*"DRAWCURV" -> "OINTDOM"*/
+/*"DRAWCURV" -> "ORDRING"*/
+/*"DRAWCURV" -> "OAGROUP"*/
+/*"DRAWCURV" -> "OCAMON"*/
+/*"DRAWCURV" -> "OAMON"*/
+/*"DRAWCURV" -> "OASGP"*/
+/*"DRAWCURV" -> "DIFRING"*/
+/*"DRAWCURV" -> "CFCAT"*/
+/*"DRAWCURV" -> "REAL"*/
+/*"DRAWCURV" -> "STEP"*/
+/*"DRAWCURV" -> "SYMBOL"*/
+/*"DRAWCURV" -> "INT"*/
+/*"DRAWCURV" -> "REF"*/
+/*"DRAWCURV" -> "ALIST"*/
+/*"DRAWCURV" -> "LIST"*/
+/*"DRAWCURV" -> "STRING"*/
+/*"DRAWCURV" -> "CHAR"*/
+/*"DRAWCURV" -> "SINT"*/
+/*"DRAWCURV" -> "OUTFORM"*/
+/*"DRAWCURV" -> "PRIMARR"*/
+/*"DRAWCURV" -> "A1AGG-"*/
+/*"DRAWCURV" -> "ISTRING"*/
+/*"DRAWCURV" -> "SRAGG-"*/
+/*"DRAWCURV" -> "FLAGG-"*/
+/*"DRAWCURV" -> "LNAGG-"*/
+/*"DRAWCURV" -> "ILIST"*/
+/*"DRAWCURV" -> "LSAGG-"*/
+/*"DRAWCURV" -> "STAGG-"*/
+/*"DRAWCURV" -> "ELAGG-"*/
+/*"DRAWCURV" -> "URAGG-"*/
+/*"DRAWCURV" -> "OM"*/
+/*"DRAWCURV" -> "FPS"*/
+/*"DRAWCURV" -> "RNS"*/
+/*"DRAWCURV" -> "RADCAT"*/
+
+"D01TRNS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=D01TRNS"]
+/*"D01TRNS" -> "NUMINT"*/
+/*"D01TRNS" -> "SETCAT"*/
+/*"D01TRNS" -> "BASTYPE"*/
+/*"D01TRNS" -> "KOERCE"*/
+/*"D01TRNS" -> "STRING"*/
+/*"D01TRNS" -> "CHAR"*/
+/*"D01TRNS" -> "SINT"*/
+/*"D01TRNS" -> "OUTFORM"*/
+/*"D01TRNS" -> "LIST"*/
+/*"D01TRNS" -> "INT"*/
+/*"D01TRNS" -> "PRIMARR"*/
+/*"D01TRNS" -> "A1AGG-"*/
+/*"D01TRNS" -> "ISTRING"*/
+/*"D01TRNS" -> "SRAGG-"*/
+/*"D01TRNS" -> "SYMBOL"*/
+/*"D01TRNS" -> "REF"*/
+/*"D01TRNS" -> "ALIST"*/
+/*"D01TRNS" -> "FLAGG-"*/
+/*"D01TRNS" -> "LNAGG-"*/
+/*"D01TRNS" -> "INS"*/
+/*"D01TRNS" -> "UFD"*/
+/*"D01TRNS" -> "GCDDOM"*/
+/*"D01TRNS" -> "INTDOM"*/
+/*"D01TRNS" -> "COMRING"*/
+/*"D01TRNS" -> "RING"*/
+/*"D01TRNS" -> "RNG"*/
+/*"D01TRNS" -> "ABELGRP"*/
+/*"D01TRNS" -> "CABMON"*/
+/*"D01TRNS" -> "ABELMON"*/
+/*"D01TRNS" -> "ABELSG"*/
+/*"D01TRNS" -> "SGROUP"*/
+/*"D01TRNS" -> "MONOID"*/
+/*"D01TRNS" -> "LMODULE"*/
+/*"D01TRNS" -> "BMODULE"*/
+/*"D01TRNS" -> "RMODULE"*/
+/*"D01TRNS" -> "ALGEBRA"*/
+/*"D01TRNS" -> "MODULE"*/
+/*"D01TRNS" -> "ENTIRER"*/
+/*"D01TRNS" -> "EUCDOM"*/
+/*"D01TRNS" -> "PID"*/
+/*"D01TRNS" -> "OINTDOM"*/
+/*"D01TRNS" -> "ORDRING"*/
+/*"D01TRNS" -> "OAGROUP"*/
+/*"D01TRNS" -> "OCAMON"*/
+/*"D01TRNS" -> "OAMON"*/
+/*"D01TRNS" -> "OASGP"*/
+/*"D01TRNS" -> "ORDSET"*/
+/*"D01TRNS" -> "DIFRING"*/
+/*"D01TRNS" -> "KONVERT"*/
+/*"D01TRNS" -> "RETRACT"*/
+/*"D01TRNS" -> "LINEXP"*/
+/*"D01TRNS" -> "PATMAB"*/
+/*"D01TRNS" -> "CFCAT"*/
+/*"D01TRNS" -> "REAL"*/
+/*"D01TRNS" -> "CHARZ"*/
+/*"D01TRNS" -> "STEP"*/
+/*"D01TRNS" -> "QFCAT"*/
+/*"D01TRNS" -> "FIELD"*/
+/*"D01TRNS" -> "DIVRING"*/
+/*"D01TRNS" -> "FEVALAB"*/
+/*"D01TRNS" -> "ELTAB"*/
+/*"D01TRNS" -> "EVALAB"*/
+/*"D01TRNS" -> "IEVALAB"*/
+/*"D01TRNS" -> "DIFEXT"*/
+/*"D01TRNS" -> "PDRING"*/
+/*"D01TRNS" -> "FLINEXP"*/
+/*"D01TRNS" -> "PATAB"*/
+/*"D01TRNS" -> "FPATMAB"*/
+/*"D01TRNS" -> "TYPE"*/
+/*"D01TRNS" -> "CHARNZ"*/
+/*"D01TRNS" -> "PFECAT"*/
+/*"D01TRNS" -> "OM"*/
+/*"D01TRNS" -> "FPS"*/
+/*"D01TRNS" -> "RNS"*/
+/*"D01TRNS" -> "RADCAT"*/
+"D01TRNS" -> "FS" 
+/*"D01TRNS" -> "ES"*/
+/*"D01TRNS" -> "FRETRCT"*/
+/*"D01TRNS" -> "GROUP"*/
+/*"D01TRNS" -> "TRANFUN"*/
+/*"D01TRNS" -> "TRIGCAT"*/
+/*"D01TRNS" -> "ATRIG"*/
+/*"D01TRNS" -> "HYPCAT"*/
+/*"D01TRNS" -> "AHYP"*/
+/*"D01TRNS" -> "ELEMFUN"*/
+/*"D01TRNS" -> "SPFCAT"*/
+/*"D01TRNS" -> "DFLOAT"*/
+/*"D01TRNS" -> "PI"*/
+/*"D01TRNS" -> "NNI"*/
+/*"D01TRNS" -> "BOOLEAN"*/
+/*"D01TRNS" -> "ILIST"*/
+
+"E04NAFA" [color="#88FF44",href="bookvol10.3.pdf#nameddest=E04NAFA"]
+/*"E04NAFA" -> "OPTCAT"*/
+/*"E04NAFA" -> "SETCAT"*/
+/*"E04NAFA" -> "BASTYPE"*/
+/*"E04NAFA" -> "KOERCE"*/
+/*"E04NAFA" -> "FPS"*/
+/*"E04NAFA" -> "RNS"*/
+/*"E04NAFA" -> "FIELD"*/
+/*"E04NAFA" -> "EUCDOM"*/
+/*"E04NAFA" -> "PID"*/
+/*"E04NAFA" -> "GCDDOM"*/
+/*"E04NAFA" -> "INTDOM"*/
+/*"E04NAFA" -> "COMRING"*/
+/*"E04NAFA" -> "RING"*/
+/*"E04NAFA" -> "RNG"*/
+/*"E04NAFA" -> "ABELGRP"*/
+/*"E04NAFA" -> "CABMON"*/
+/*"E04NAFA" -> "ABELMON"*/
+/*"E04NAFA" -> "ABELSG"*/
+/*"E04NAFA" -> "SGROUP"*/
+/*"E04NAFA" -> "MONOID"*/
+/*"E04NAFA" -> "LMODULE"*/
+/*"E04NAFA" -> "BMODULE"*/
+/*"E04NAFA" -> "RMODULE"*/
+/*"E04NAFA" -> "ALGEBRA"*/
+/*"E04NAFA" -> "MODULE"*/
+/*"E04NAFA" -> "ENTIRER"*/
+/*"E04NAFA" -> "UFD"*/
+/*"E04NAFA" -> "DIVRING"*/
+/*"E04NAFA" -> "ORDRING"*/
+/*"E04NAFA" -> "OAGROUP"*/
+/*"E04NAFA" -> "OCAMON"*/
+/*"E04NAFA" -> "OAMON"*/
+/*"E04NAFA" -> "OASGP"*/
+/*"E04NAFA" -> "ORDSET"*/
+/*"E04NAFA" -> "REAL"*/
+/*"E04NAFA" -> "KONVERT"*/
+/*"E04NAFA" -> "RETRACT"*/
+/*"E04NAFA" -> "RADCAT"*/
+/*"E04NAFA" -> "PATMAB"*/
+/*"E04NAFA" -> "CHARZ"*/
+/*"E04NAFA" -> "STRING"*/
+/*"E04NAFA" -> "CHAR"*/
+/*"E04NAFA" -> "SINT"*/
+/*"E04NAFA" -> "OUTFORM"*/
+/*"E04NAFA" -> "LIST"*/
+/*"E04NAFA" -> "INT"*/
+/*"E04NAFA" -> "PRIMARR"*/
+/*"E04NAFA" -> "A1AGG-"*/
+/*"E04NAFA" -> "ISTRING"*/
+/*"E04NAFA" -> "STRICAT"*/
+/*"E04NAFA" -> "SRAGG"*/
+/*"E04NAFA" -> "A1AGG"*/
+/*"E04NAFA" -> "FLAGG"*/
+/*"E04NAFA" -> "LNAGG"*/
+/*"E04NAFA" -> "IXAGG"*/
+/*"E04NAFA" -> "HOAGG"*/
+/*"E04NAFA" -> "AGG"*/
+/*"E04NAFA" -> "TYPE"*/
+/*"E04NAFA" -> "EVALAB"*/
+/*"E04NAFA" -> "IEVALAB"*/
+/*"E04NAFA" -> "ELTAGG"*/
+/*"E04NAFA" -> "ELTAB"*/
+/*"E04NAFA" -> "CLAGG"*/
+/*"E04NAFA" -> "OM"*/
+/*"E04NAFA" -> "NNI"*/
+/*"E04NAFA" -> "DIFRING"*/
+/*"E04NAFA" -> "TRANFUN"*/
+/*"E04NAFA" -> "TRIGCAT"*/
+/*"E04NAFA" -> "ATRIG"*/
+/*"E04NAFA" -> "HYPCAT"*/
+/*"E04NAFA" -> "AHYP"*/
+/*"E04NAFA" -> "ELEMFUN"*/
+/*"E04NAFA" -> "SPFCAT"*/
+/*"E04NAFA" -> "ILIST"*/
+/*"E04NAFA" -> "LSAGG-"*/
+/*"E04NAFA" -> "STAGG-"*/
+/*"E04NAFA" -> "LSAGG"*/
+/*"E04NAFA" -> "STAGG"*/
+/*"E04NAFA" -> "URAGG"*/
+/*"E04NAFA" -> "RCAGG"*/
+/*"E04NAFA" -> "ELAGG"*/
+/*"E04NAFA" -> "ELAGG-"*/
+/*"E04NAFA" -> "FLAGG-"*/
+/*"E04NAFA" -> "DFLOAT"*/
+/*"E04NAFA" -> "PI"*/
+/*"E04NAFA" -> "POLYCAT"*/
+/*"E04NAFA" -> "PDRING"*/
+/*"E04NAFA" -> "FAMR"*/
+/*"E04NAFA" -> "AMR"*/
+/*"E04NAFA" -> "CHARNZ"*/
+/*"E04NAFA" -> "FRETRCT"*/
+/*"E04NAFA" -> "FLINEXP"*/
+/*"E04NAFA" -> "LINEXP"*/
+/*"E04NAFA" -> "PFECAT"*/
+/*"E04NAFA" -> "VECTCAT"*/
+"E04NAFA" -> "FS"
+/*"E04NAFA" -> "ES"*/
+/*"E04NAFA" -> "PATAB"*/
+/*"E04NAFA" -> "FPATMAB"*/
+/*"E04NAFA" -> "GROUP"*/
+/*"E04NAFA" -> "INS-"*/
+/*"E04NAFA" -> "INS"*/
+/*"E04NAFA" -> "OINTDOM"*/
+/*"E04NAFA" -> "CFCAT"*/
+/*"E04NAFA" -> "STEP"*/
+/*"E04NAFA" -> "MONOID-"*/
+/*"E04NAFA" -> "ABELMON-"*/
+/*"E04NAFA" -> "BOOLEAN"*/
+
+"EF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EF"]
+/*"EF" -> "ORDSET"*/
+/*"EF" -> "SETCAT"*/
+/*"EF" -> "BASTYPE"*/
+/*"EF" -> "KOERCE"*/
+/*"EF" -> "INTDOM"*/
+/*"EF" -> "COMRING"*/
+/*"EF" -> "RING"*/
+/*"EF" -> "RNG"*/
+/*"EF" -> "ABELGRP"*/
+/*"EF" -> "CABMON"*/
+/*"EF" -> "ABELMON"*/
+/*"EF" -> "ABELSG"*/
+/*"EF" -> "SGROUP"*/
+/*"EF" -> "MONOID"*/
+/*"EF" -> "LMODULE"*/
+/*"EF" -> "BMODULE"*/
+/*"EF" -> "RMODULE"*/
+/*"EF" -> "ALGEBRA"*/
+/*"EF" -> "MODULE"*/
+/*"EF" -> "ENTIRER"*/
+"EF" -> "FS"
+/*"EF" -> "ES"*/
+/*"EF" -> "RETRACT"*/
+/*"EF" -> "IEVALAB"*/
+/*"EF" -> "EVALAB"*/
+/*"EF" -> "PATAB"*/
+/*"EF" -> "KONVERT"*/
+/*"EF" -> "FPATMAB"*/
+/*"EF" -> "TYPE"*/
+/*"EF" -> "PATMAB"*/
+/*"EF" -> "FRETRCT"*/
+/*"EF" -> "GROUP"*/
+/*"EF" -> "PDRING"*/
+/*"EF" -> "FLINEXP"*/
+/*"EF" -> "LINEXP"*/
+/*"EF" -> "CHARZ"*/
+/*"EF" -> "CHARNZ"*/
+/*"EF" -> "FIELD"*/
+/*"EF" -> "EUCDOM"*/
+/*"EF" -> "PID"*/
+/*"EF" -> "GCDDOM"*/
+/*"EF" -> "UFD"*/
+/*"EF" -> "DIVRING"*/
+/*"EF" -> "RADCAT"*/
+/*"EF" -> "SYMBOL"*/
+/*"EF" -> "INT"*/
+/*"EF" -> "REF"*/
+/*"EF" -> "ALIST"*/
+/*"EF" -> "LIST"*/
+/*"EF" -> "STRING"*/
+/*"EF" -> "CHAR"*/
+/*"EF" -> "SINT"*/
+/*"EF" -> "OUTFORM"*/
+/*"EF" -> "PRIMARR"*/
+/*"EF" -> "A1AGG-"*/
+/*"EF" -> "ISTRING"*/
+/*"EF" -> "SRAGG-"*/
+/*"EF" -> "FLAGG-"*/
+/*"EF" -> "LNAGG-"*/
+/*"EF" -> "TRANFUN"*/
+/*"EF" -> "TRIGCAT"*/
+/*"EF" -> "ATRIG"*/
+/*"EF" -> "HYPCAT"*/
+/*"EF" -> "AHYP"*/
+/*"EF" -> "ELEMFUN"*/
+/*"EF" -> "ILIST"*/
+/*"EF" -> "INS"*/
+/*"EF" -> "OINTDOM"*/
+/*"EF" -> "ORDRING"*/
+/*"EF" -> "OAGROUP"*/
+/*"EF" -> "OCAMON"*/
+/*"EF" -> "OAMON"*/
+/*"EF" -> "OASGP"*/
+/*"EF" -> "DIFRING"*/
+/*"EF" -> "CFCAT"*/
+/*"EF" -> "REAL"*/
+/*"EF" -> "STEP"*/
+/*"EF" -> "OM"*/
+/*"EF" -> "INS-"*/
+/*"EF" -> "LSAGG-"*/
+/*"EF" -> "STAGG-"*/
+/*"EF" -> "PI"*/
+/*"EF" -> "NNI"*/
+/*"EF" -> "BOOLEAN"*/
+/*"EF" -> "CACHSET"*/
+
+"EFSTRUC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EFSTRUC"]
+/*"EFSTRUC" -> "INTDOM"*/
+/*"EFSTRUC" -> "COMRING"*/
+/*"EFSTRUC" -> "RING"*/
+/*"EFSTRUC" -> "RNG"*/
+/*"EFSTRUC" -> "ABELGRP"*/
+/*"EFSTRUC" -> "CABMON"*/
+/*"EFSTRUC" -> "ABELMON"*/
+/*"EFSTRUC" -> "ABELSG"*/
+/*"EFSTRUC" -> "SETCAT"*/
+/*"EFSTRUC" -> "BASTYPE"*/
+/*"EFSTRUC" -> "KOERCE"*/
+/*"EFSTRUC" -> "SGROUP"*/
+/*"EFSTRUC" -> "MONOID"*/
+/*"EFSTRUC" -> "LMODULE"*/
+/*"EFSTRUC" -> "BMODULE"*/
+/*"EFSTRUC" -> "RMODULE"*/
+/*"EFSTRUC" -> "ALGEBRA"*/
+/*"EFSTRUC" -> "MODULE"*/
+/*"EFSTRUC" -> "ENTIRER"*/
+/*"EFSTRUC" -> "ORDSET"*/
+/*"EFSTRUC" -> "RETRACT"*/
+/*"EFSTRUC" -> "LINEXP"*/
+"EFSTRUC" -> "ACF"
+/*"EFSTRUC" -> "FIELD"*/
+/*"EFSTRUC" -> "EUCDOM"*/
+/*"EFSTRUC" -> "PID"*/
+/*"EFSTRUC" -> "GCDDOM"*/
+/*"EFSTRUC" -> "UFD"*/
+/*"EFSTRUC" -> "DIVRING"*/
+/*"EFSTRUC" -> "RADCAT"*/
+/*"EFSTRUC" -> "TRANFUN"*/
+/*"EFSTRUC" -> "TRIGCAT"*/
+/*"EFSTRUC" -> "ATRIG"*/
+/*"EFSTRUC" -> "HYPCAT"*/
+/*"EFSTRUC" -> "AHYP"*/
+/*"EFSTRUC" -> "ELEMFUN"*/
+"EFSTRUC" -> "FS"
+/*"EFSTRUC" -> "ES"*/
+/*"EFSTRUC" -> "IEVALAB"*/
+/*"EFSTRUC" -> "EVALAB"*/
+/*"EFSTRUC" -> "PATAB"*/
+/*"EFSTRUC" -> "KONVERT"*/
+/*"EFSTRUC" -> "FPATMAB"*/
+/*"EFSTRUC" -> "TYPE"*/
+/*"EFSTRUC" -> "PATMAB"*/
+/*"EFSTRUC" -> "FRETRCT"*/
+/*"EFSTRUC" -> "GROUP"*/
+/*"EFSTRUC" -> "PDRING"*/
+/*"EFSTRUC" -> "FLINEXP"*/
+/*"EFSTRUC" -> "CHARZ"*/
+/*"EFSTRUC" -> "CHARNZ"*/
+/*"EFSTRUC" -> "COMBOPC"*/
+/*"EFSTRUC" -> "CFCAT"*/
+/*"EFSTRUC" -> "CACHSET"*/
+/*"EFSTRUC" -> "BOOLEAN"*/
+/*"EFSTRUC" -> "LSAGG"*/
+/*"EFSTRUC" -> "STAGG"*/
+/*"EFSTRUC" -> "URAGG"*/
+/*"EFSTRUC" -> "RCAGG"*/
+/*"EFSTRUC" -> "HOAGG"*/
+/*"EFSTRUC" -> "AGG"*/
+/*"EFSTRUC" -> "LNAGG"*/
+/*"EFSTRUC" -> "IXAGG"*/
+/*"EFSTRUC" -> "ELTAGG"*/
+/*"EFSTRUC" -> "ELTAB"*/
+/*"EFSTRUC" -> "CLAGG"*/
+/*"EFSTRUC" -> "FLAGG"*/
+/*"EFSTRUC" -> "ELAGG"*/
+/*"EFSTRUC" -> "OM"*/
+/*"EFSTRUC" -> "INT"*/
+/*"EFSTRUC" -> "LIST"*/
+/*"EFSTRUC" -> "ILIST"*/
+/*"EFSTRUC" -> "LSAGG-"*/
+/*"EFSTRUC" -> "STAGG-"*/
+/*"EFSTRUC" -> "ELAGG-"*/
+/*"EFSTRUC" -> "INS"*/
+/*"EFSTRUC" -> "OINTDOM"*/
+/*"EFSTRUC" -> "ORDRING"*/
+/*"EFSTRUC" -> "OAGROUP"*/
+/*"EFSTRUC" -> "OCAMON"*/
+/*"EFSTRUC" -> "OAMON"*/
+/*"EFSTRUC" -> "OASGP"*/
+/*"EFSTRUC" -> "DIFRING"*/
+/*"EFSTRUC" -> "REAL"*/
+/*"EFSTRUC" -> "STEP"*/
+/*"EFSTRUC" -> "PI"*/
+/*"EFSTRUC" -> "NNI"*/
+/*"EFSTRUC" -> "SINT"*/
+/*"EFSTRUC" -> "SYMBOL"*/
+/*"EFSTRUC" -> "REF"*/
+/*"EFSTRUC" -> "ALIST"*/
+/*"EFSTRUC" -> "STRING"*/
+/*"EFSTRUC" -> "CHAR"*/
+/*"EFSTRUC" -> "OUTFORM"*/
+/*"EFSTRUC" -> "PRIMARR"*/
+/*"EFSTRUC" -> "A1AGG-"*/
+/*"EFSTRUC" -> "ISTRING"*/
+/*"EFSTRUC" -> "SRAGG-"*/
+/*"EFSTRUC" -> "FLAGG-"*/
+/*"EFSTRUC" -> "LNAGG-"*/
+/*"EFSTRUC" -> "URAGG-"*/
+/*"EFSTRUC" -> "VECTOR"*/
+/*"EFSTRUC" -> "IVECTOR"*/
+/*"EFSTRUC" -> "IARRAY1"*/
+/*"EFSTRUC" -> "RCAGG-"*/
+/*"EFSTRUC" -> "IXAGG-"*/
+/*"EFSTRUC" -> "CLAGG-"*/
+/*"EFSTRUC" -> "VECTCAT"*/
+/*"EFSTRUC" -> "A1AGG"*/
+/*"EFSTRUC" -> "VECTCAT-"*/
+/*"EFSTRUC" -> "HOAGG-"*/
+/*"EFSTRUC" -> "ORDSET-"*/
+/*"EFSTRUC" -> "AGG-"*/
+/*"EFSTRUC" -> "INS-"*/
+/*"EFSTRUC" -> "EUCDOM-"*/
+/*"EFSTRUC" -> "UFD-"*/
+/*"EFSTRUC" -> "GCDDOM-"*/
+
+"ELFUTS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ELFUTS"]
+/*"ELFUTS" -> "FIELD"*/
+/*"ELFUTS" -> "EUCDOM"*/
+/*"ELFUTS" -> "PID"*/
+/*"ELFUTS" -> "GCDDOM"*/
+/*"ELFUTS" -> "INTDOM"*/
+/*"ELFUTS" -> "COMRING"*/
+/*"ELFUTS" -> "RING"*/
+/*"ELFUTS" -> "RNG"*/
+/*"ELFUTS" -> "ABELGRP"*/
+/*"ELFUTS" -> "CABMON"*/
+/*"ELFUTS" -> "ABELMON"*/
+/*"ELFUTS" -> "ABELSG"*/
+/*"ELFUTS" -> "SETCAT"*/
+/*"ELFUTS" -> "BASTYPE"*/
+/*"ELFUTS" -> "KOERCE"*/
+/*"ELFUTS" -> "SGROUP"*/
+/*"ELFUTS" -> "MONOID"*/
+/*"ELFUTS" -> "LMODULE"*/
+/*"ELFUTS" -> "BMODULE"*/
+/*"ELFUTS" -> "RMODULE"*/
+/*"ELFUTS" -> "ALGEBRA"*/
+/*"ELFUTS" -> "MODULE"*/
+/*"ELFUTS" -> "ENTIRER"*/
+/*"ELFUTS" -> "UFD"*/
+/*"ELFUTS" -> "DIVRING"*/
+"ELFUTS" -> "UTSCAT"
+/*"ELFUTS" -> "UPSCAT"*/
+/*"ELFUTS" -> "PSCAT"*/
+/*"ELFUTS" -> "AMR"*/
+/*"ELFUTS" -> "CHARZ"*/
+/*"ELFUTS" -> "CHARNZ"*/
+/*"ELFUTS" -> "ELTAB"*/
+/*"ELFUTS" -> "DIFRING"*/
+/*"ELFUTS" -> "PDRING"*/
+/*"ELFUTS" -> "RADCAT"*/
+/*"ELFUTS" -> "TRANFUN"*/
+/*"ELFUTS" -> "TRIGCAT"*/
+/*"ELFUTS" -> "ATRIG"*/
+/*"ELFUTS" -> "HYPCAT"*/
+/*"ELFUTS" -> "AHYP"*/
+/*"ELFUTS" -> "ELEMFUN"*/
+/*"ELFUTS" -> "INT"*/
+/*"ELFUTS" -> "LIST"*/
+/*"ELFUTS" -> "ILIST"*/
+/*"ELFUTS" -> "LSAGG-"*/
+/*"ELFUTS" -> "STAGG-"*/
+
+"ESTOOLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ESTOOLS"]
+/*"ESTOOLS" -> "INT"*/
+/*"ESTOOLS" -> "LIST"*/
+/*"ESTOOLS" -> "ILIST"*/
+/*"ESTOOLS" -> "NNI"*/
+/*"ESTOOLS" -> "FPS"*/
+/*"ESTOOLS" -> "RNS"*/
+/*"ESTOOLS" -> "FIELD"*/
+/*"ESTOOLS" -> "EUCDOM"*/
+/*"ESTOOLS" -> "PID"*/
+/*"ESTOOLS" -> "GCDDOM"*/
+/*"ESTOOLS" -> "INTDOM"*/
+/*"ESTOOLS" -> "COMRING"*/
+/*"ESTOOLS" -> "RING"*/
+/*"ESTOOLS" -> "RNG"*/
+/*"ESTOOLS" -> "ABELGRP"*/
+/*"ESTOOLS" -> "CABMON"*/
+/*"ESTOOLS" -> "ABELMON"*/
+/*"ESTOOLS" -> "ABELSG"*/
+/*"ESTOOLS" -> "SETCAT"*/
+/*"ESTOOLS" -> "BASTYPE"*/
+/*"ESTOOLS" -> "KOERCE"*/
+/*"ESTOOLS" -> "SGROUP"*/
+/*"ESTOOLS" -> "MONOID"*/
+/*"ESTOOLS" -> "LMODULE"*/
+/*"ESTOOLS" -> "BMODULE"*/
+/*"ESTOOLS" -> "RMODULE"*/
+/*"ESTOOLS" -> "ALGEBRA"*/
+/*"ESTOOLS" -> "MODULE"*/
+/*"ESTOOLS" -> "ENTIRER"*/
+/*"ESTOOLS" -> "UFD"*/
+/*"ESTOOLS" -> "DIVRING"*/
+/*"ESTOOLS" -> "ORDRING"*/
+/*"ESTOOLS" -> "OAGROUP"*/
+/*"ESTOOLS" -> "OCAMON"*/
+/*"ESTOOLS" -> "OAMON"*/
+/*"ESTOOLS" -> "OASGP"*/
+/*"ESTOOLS" -> "ORDSET"*/
+/*"ESTOOLS" -> "REAL"*/
+/*"ESTOOLS" -> "KONVERT"*/
+/*"ESTOOLS" -> "RETRACT"*/
+/*"ESTOOLS" -> "RADCAT"*/
+/*"ESTOOLS" -> "PATMAB"*/
+/*"ESTOOLS" -> "CHARZ"*/
+/*"ESTOOLS" -> "SINT"*/
+/*"ESTOOLS" -> "LSAGG-"*/
+/*"ESTOOLS" -> "DFLOAT"*/
+/*"ESTOOLS" -> "FPS-"*/
+/*"ESTOOLS" -> "RNS-"*/
+/*"ESTOOLS" -> "INS"*/
+/*"ESTOOLS" -> "OINTDOM"*/
+/*"ESTOOLS" -> "DIFRING"*/
+/*"ESTOOLS" -> "LINEXP"*/
+/*"ESTOOLS" -> "CFCAT"*/
+/*"ESTOOLS" -> "STEP"*/
+/*"ESTOOLS" -> "OM"*/
+/*"ESTOOLS" -> "TRANFUN"*/
+/*"ESTOOLS" -> "TRIGCAT"*/
+/*"ESTOOLS" -> "ATRIG"*/
+/*"ESTOOLS" -> "HYPCAT"*/
+/*"ESTOOLS" -> "AHYP"*/
+/*"ESTOOLS" -> "ELEMFUN"*/
+/*"ESTOOLS" -> "SPFCAT"*/
+/*"ESTOOLS" -> "QFCAT"*/
+/*"ESTOOLS" -> "FEVALAB"*/
+/*"ESTOOLS" -> "ELTAB"*/
+/*"ESTOOLS" -> "EVALAB"*/
+/*"ESTOOLS" -> "IEVALAB"*/
+/*"ESTOOLS" -> "DIFEXT"*/
+/*"ESTOOLS" -> "PDRING"*/
+/*"ESTOOLS" -> "FLINEXP"*/
+/*"ESTOOLS" -> "PATAB"*/
+/*"ESTOOLS" -> "FPATMAB"*/
+/*"ESTOOLS" -> "TYPE"*/
+/*"ESTOOLS" -> "CHARNZ"*/
+/*"ESTOOLS" -> "PFECAT"*/
+/*"ESTOOLS" -> "LZSTAGG"*/
+/*"ESTOOLS" -> "STAGG"*/
+/*"ESTOOLS" -> "URAGG"*/
+/*"ESTOOLS" -> "RCAGG"*/
+/*"ESTOOLS" -> "HOAGG"*/
+/*"ESTOOLS" -> "AGG"*/
+/*"ESTOOLS" -> "LNAGG"*/
+/*"ESTOOLS" -> "IXAGG"*/
+/*"ESTOOLS" -> "ELTAGG"*/
+/*"ESTOOLS" -> "CLAGG"*/
+/*"ESTOOLS" -> "VECTOR"*/
+/*"ESTOOLS" -> "VECTCAT"*/
+/*"ESTOOLS" -> "A1AGG"*/
+/*"ESTOOLS" -> "FLAGG"*/
+/*"ESTOOLS" -> "IVECTOR"*/
+/*"ESTOOLS" -> "IARRAY1"*/
+/*"ESTOOLS" -> "VECTCAT-"*/
+/*"ESTOOLS" -> "A1AGG-"*/
+/*"ESTOOLS" -> "FLAGG-"*/
+/*"ESTOOLS" -> "LNAGG-"*/
+/*"ESTOOLS" -> "IXAGG-"*/
+/*"ESTOOLS" -> "CLAGG-"*/
+/*"ESTOOLS" -> "HOAGG-"*/
+/*"ESTOOLS" -> "BOOLEAN"*/
+/*"ESTOOLS" -> "LSAGG"*/
+/*"ESTOOLS" -> "ELAGG"*/
+/*"ESTOOLS" -> "STAGG-"*/
+"ESTOOLS" -> "FS"
+/*"ESTOOLS" -> "ES"*/
+/*"ESTOOLS" -> "FRETRCT"*/
+/*"ESTOOLS" -> "GROUP"*/
+/*"ESTOOLS" -> "ELAGG-"*/
+/*"ESTOOLS" -> "URAGG-"*/
+/*"ESTOOLS" -> "RCAGG-"*/
+/*"ESTOOLS" -> "INS-"*/
+/*"ESTOOLS" -> "EUCDOM-"*/
+/*"ESTOOLS" -> "UFD-"*/
+/*"ESTOOLS" -> "GCDDOM-"*/
+/*"ESTOOLS" -> "INTDOM-"*/
+/*"ESTOOLS" -> "ALGEBRA-"*/
+/*"ESTOOLS" -> "DIFRING-"*/
+/*"ESTOOLS" -> "ORDRING-"*/
+/*"ESTOOLS" -> "MODULE-"*/
+/*"ESTOOLS" -> "RING-"*/
+/*"ESTOOLS" -> "ABELGRP-"*/
+/*"ESTOOLS" -> "ABELMON-"*/
+/*"ESTOOLS" -> "PI"*/
+/*"ESTOOLS" -> "TBAGG"*/
+/*"ESTOOLS" -> "KDAGG"*/
+/*"ESTOOLS" -> "DIAGG"*/
+/*"ESTOOLS" -> "DIOPS"*/
+/*"ESTOOLS" -> "BGAGG"*/
+/*"ESTOOLS" -> "STRING"*/
+/*"ESTOOLS" -> "CHAR"*/
+/*"ESTOOLS" -> "OUTFORM"*/
+/*"ESTOOLS" -> "PRIMARR"*/
+/*"ESTOOLS" -> "ISTRING"*/
+
+"EXPEXPAN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EXPEXPAN"]
+"EXPEXPAN" -> "ACF"
+/*"EXPEXPAN" -> "FIELD"*/
+/*"EXPEXPAN" -> "EUCDOM"*/
+/*"EXPEXPAN" -> "PID"*/
+/*"EXPEXPAN" -> "GCDDOM"*/
+/*"EXPEXPAN" -> "INTDOM"*/
+/*"EXPEXPAN" -> "COMRING"*/
+/*"EXPEXPAN" -> "RING"*/
+/*"EXPEXPAN" -> "RNG"*/
+/*"EXPEXPAN" -> "ABELGRP"*/
+/*"EXPEXPAN" -> "CABMON"*/
+/*"EXPEXPAN" -> "ABELMON"*/
+/*"EXPEXPAN" -> "ABELSG"*/
+/*"EXPEXPAN" -> "SETCAT"*/
+/*"EXPEXPAN" -> "BASTYPE"*/
+/*"EXPEXPAN" -> "KOERCE"*/
+/*"EXPEXPAN" -> "SGROUP"*/
+/*"EXPEXPAN" -> "MONOID"*/
+/*"EXPEXPAN" -> "LMODULE"*/
+/*"EXPEXPAN" -> "BMODULE"*/
+/*"EXPEXPAN" -> "RMODULE"*/
+/*"EXPEXPAN" -> "ALGEBRA"*/
+/*"EXPEXPAN" -> "MODULE"*/
+/*"EXPEXPAN" -> "ENTIRER"*/
+/*"EXPEXPAN" -> "UFD"*/
+/*"EXPEXPAN" -> "DIVRING"*/
+/*"EXPEXPAN" -> "RADCAT"*/
+/*"EXPEXPAN" -> "TRANFUN"*/
+/*"EXPEXPAN" -> "TRIGCAT"*/
+/*"EXPEXPAN" -> "ATRIG"*/
+/*"EXPEXPAN" -> "HYPCAT"*/
+/*"EXPEXPAN" -> "AHYP"*/
+/*"EXPEXPAN" -> "ELEMFUN"*/
+"EXPEXPAN" -> "FS"
+/*"EXPEXPAN" -> "ES"*/
+/*"EXPEXPAN" -> "ORDSET"*/
+/*"EXPEXPAN" -> "RETRACT"*/
+/*"EXPEXPAN" -> "IEVALAB"*/
+/*"EXPEXPAN" -> "EVALAB"*/
+/*"EXPEXPAN" -> "PATAB"*/
+/*"EXPEXPAN" -> "KONVERT"*/
+/*"EXPEXPAN" -> "FPATMAB"*/
+/*"EXPEXPAN" -> "TYPE"*/
+/*"EXPEXPAN" -> "PATMAB"*/
+/*"EXPEXPAN" -> "FRETRCT"*/
+/*"EXPEXPAN" -> "GROUP"*/
+/*"EXPEXPAN" -> "PDRING"*/
+/*"EXPEXPAN" -> "FLINEXP"*/
+/*"EXPEXPAN" -> "LINEXP"*/
+/*"EXPEXPAN" -> "CHARZ"*/
+/*"EXPEXPAN" -> "CHARNZ"*/
+/*"EXPEXPAN" -> "QFCAT"*/
+/*"EXPEXPAN" -> "FEVALAB"*/
+/*"EXPEXPAN" -> "ELTAB"*/
+/*"EXPEXPAN" -> "DIFEXT"*/
+/*"EXPEXPAN" -> "DIFRING"*/
+/*"EXPEXPAN" -> "STEP"*/
+/*"EXPEXPAN" -> "OINTDOM"*/
+/*"EXPEXPAN" -> "ORDRING"*/
+/*"EXPEXPAN" -> "OAGROUP"*/
+/*"EXPEXPAN" -> "OCAMON"*/
+/*"EXPEXPAN" -> "OAMON"*/
+/*"EXPEXPAN" -> "OASGP"*/
+/*"EXPEXPAN" -> "REAL"*/
+/*"EXPEXPAN" -> "PFECAT"*/
+/*"EXPEXPAN" -> "FAMR"*/
+/*"EXPEXPAN" -> "AMR"*/
+/*"EXPEXPAN" -> "PI"*/
+/*"EXPEXPAN" -> "NNI"*/
+/*"EXPEXPAN" -> "INT"*/
+/*"EXPEXPAN" -> "INS"*/
+/*"EXPEXPAN" -> "CFCAT"*/
+/*"EXPEXPAN" -> "OM"*/
+/*"EXPEXPAN" -> "LSAGG"*/
+/*"EXPEXPAN" -> "STAGG"*/
+/*"EXPEXPAN" -> "URAGG"*/
+/*"EXPEXPAN" -> "RCAGG"*/
+/*"EXPEXPAN" -> "HOAGG"*/
+/*"EXPEXPAN" -> "AGG"*/
+/*"EXPEXPAN" -> "LNAGG"*/
+/*"EXPEXPAN" -> "IXAGG"*/
+/*"EXPEXPAN" -> "ELTAGG"*/
+/*"EXPEXPAN" -> "CLAGG"*/
+/*"EXPEXPAN" -> "FLAGG"*/
+/*"EXPEXPAN" -> "ELAGG"*/
+/*"EXPEXPAN" -> "LIST"*/
+/*"EXPEXPAN" -> "ILIST"*/
+/*"EXPEXPAN" -> "STRING"*/
+/*"EXPEXPAN" -> "CHAR"*/
+/*"EXPEXPAN" -> "SINT"*/
+/*"EXPEXPAN" -> "OUTFORM"*/
+/*"EXPEXPAN" -> "PRIMARR"*/
+/*"EXPEXPAN" -> "A1AGG-"*/
+/*"EXPEXPAN" -> "ISTRING"*/
+/*"EXPEXPAN" -> "UPXSCCA"*/
+/*"EXPEXPAN" -> "UPXSCAT"*/
+/*"EXPEXPAN" -> "UPSCAT"*/
+/*"EXPEXPAN" -> "PSCAT"*/
+/*"EXPEXPAN" -> "FPS"*/
+/*"EXPEXPAN" -> "RNS"*/
+/*"EXPEXPAN" -> "UPOLYC"*/
+/*"EXPEXPAN" -> "POLYCAT"*/
+
+"EXPRODE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EXPRODE"]
+/*"EXPRODE" -> "ORDSET"*/
+/*"EXPRODE" -> "SETCAT"*/
+/*"EXPRODE" -> "BASTYPE"*/
+/*"EXPRODE" -> "KOERCE"*/
+/*"EXPRODE" -> "INTDOM"*/
+/*"EXPRODE" -> "COMRING"*/
+/*"EXPRODE" -> "RING"*/
+/*"EXPRODE" -> "RNG"*/
+/*"EXPRODE" -> "ABELGRP"*/
+/*"EXPRODE" -> "CABMON"*/
+/*"EXPRODE" -> "ABELMON"*/
+/*"EXPRODE" -> "ABELSG"*/
+/*"EXPRODE" -> "SGROUP"*/
+/*"EXPRODE" -> "MONOID"*/
+/*"EXPRODE" -> "LMODULE"*/
+/*"EXPRODE" -> "BMODULE"*/
+/*"EXPRODE" -> "RMODULE"*/
+/*"EXPRODE" -> "ALGEBRA"*/
+/*"EXPRODE" -> "MODULE"*/
+/*"EXPRODE" -> "ENTIRER"*/
+/*"EXPRODE" -> "KONVERT"*/
+"EXPRODE" -> "FS"
+/*"EXPRODE" -> "ES"*/
+/*"EXPRODE" -> "RETRACT"*/
+/*"EXPRODE" -> "IEVALAB"*/
+/*"EXPRODE" -> "EVALAB"*/
+/*"EXPRODE" -> "PATAB"*/
+/*"EXPRODE" -> "FPATMAB"*/
+/*"EXPRODE" -> "TYPE"*/
+/*"EXPRODE" -> "PATMAB"*/
+/*"EXPRODE" -> "FRETRCT"*/
+/*"EXPRODE" -> "GROUP"*/
+/*"EXPRODE" -> "PDRING"*/
+/*"EXPRODE" -> "FLINEXP"*/
+/*"EXPRODE" -> "LINEXP"*/
+/*"EXPRODE" -> "CHARZ"*/
+/*"EXPRODE" -> "CHARNZ"*/
+/*"EXPRODE" -> "FIELD"*/
+/*"EXPRODE" -> "EUCDOM"*/
+/*"EXPRODE" -> "PID"*/
+/*"EXPRODE" -> "GCDDOM"*/
+/*"EXPRODE" -> "UFD"*/
+/*"EXPRODE" -> "DIVRING"*/
+/*"EXPRODE" -> "SYMBOL"*/
+/*"EXPRODE" -> "INT"*/
+/*"EXPRODE" -> "REF"*/
+/*"EXPRODE" -> "ALIST"*/
+/*"EXPRODE" -> "LIST"*/
+/*"EXPRODE" -> "STRING"*/
+/*"EXPRODE" -> "CHAR"*/
+/*"EXPRODE" -> "SINT"*/
+/*"EXPRODE" -> "OUTFORM"*/
+/*"EXPRODE" -> "PRIMARR"*/
+/*"EXPRODE" -> "A1AGG-"*/
+/*"EXPRODE" -> "ISTRING"*/
+/*"EXPRODE" -> "SRAGG-"*/
+/*"EXPRODE" -> "FLAGG-"*/
+/*"EXPRODE" -> "LNAGG-"*/
+/*"EXPRODE" -> "INS"*/
+/*"EXPRODE" -> "OINTDOM"*/
+/*"EXPRODE" -> "ORDRING"*/
+/*"EXPRODE" -> "OAGROUP"*/
+/*"EXPRODE" -> "OCAMON"*/
+/*"EXPRODE" -> "OAMON"*/
+/*"EXPRODE" -> "OASGP"*/
+/*"EXPRODE" -> "DIFRING"*/
+/*"EXPRODE" -> "CFCAT"*/
+/*"EXPRODE" -> "REAL"*/
+/*"EXPRODE" -> "STEP"*/
+/*"EXPRODE" -> "CACHSET"*/
+/*"EXPRODE" -> "UPOLYC"*/
+/*"EXPRODE" -> "POLYCAT"*/
+/*"EXPRODE" -> "FAMR"*/
+/*"EXPRODE" -> "AMR"*/
+/*"EXPRODE" -> "PFECAT"*/
+/*"EXPRODE" -> "ELTAB"*/
+/*"EXPRODE" -> "DIFEXT"*/
+/*"EXPRODE" -> "NNI"*/
+/*"EXPRODE" -> "LSAGG"*/
+/*"EXPRODE" -> "STAGG"*/
+/*"EXPRODE" -> "URAGG"*/
+/*"EXPRODE" -> "RCAGG"*/
+/*"EXPRODE" -> "HOAGG"*/
+/*"EXPRODE" -> "AGG"*/
+/*"EXPRODE" -> "LNAGG"*/
+/*"EXPRODE" -> "IXAGG"*/
+/*"EXPRODE" -> "ELTAGG"*/
+/*"EXPRODE" -> "CLAGG"*/
+/*"EXPRODE" -> "FLAGG"*/
+/*"EXPRODE" -> "ELAGG"*/
+/*"EXPRODE" -> "OM"*/
+/*"EXPRODE" -> "ILIST"*/
+
+"EXPRTUBE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EXPRTUBE"]
+/*"EXPRTUBE" -> "INS"*/
+/*"EXPRTUBE" -> "UFD"*/
+/*"EXPRTUBE" -> "GCDDOM"*/
+/*"EXPRTUBE" -> "INTDOM"*/
+/*"EXPRTUBE" -> "COMRING"*/
+/*"EXPRTUBE" -> "RING"*/
+/*"EXPRTUBE" -> "RNG"*/
+/*"EXPRTUBE" -> "ABELGRP"*/
+/*"EXPRTUBE" -> "CABMON"*/
+/*"EXPRTUBE" -> "ABELMON"*/
+/*"EXPRTUBE" -> "ABELSG"*/
+/*"EXPRTUBE" -> "SETCAT"*/
+/*"EXPRTUBE" -> "BASTYPE"*/
+/*"EXPRTUBE" -> "KOERCE"*/
+/*"EXPRTUBE" -> "SGROUP"*/
+/*"EXPRTUBE" -> "MONOID"*/
+/*"EXPRTUBE" -> "LMODULE"*/
+/*"EXPRTUBE" -> "BMODULE"*/
+/*"EXPRTUBE" -> "RMODULE"*/
+/*"EXPRTUBE" -> "ALGEBRA"*/
+/*"EXPRTUBE" -> "MODULE"*/
+/*"EXPRTUBE" -> "ENTIRER"*/
+/*"EXPRTUBE" -> "EUCDOM"*/
+/*"EXPRTUBE" -> "PID"*/
+/*"EXPRTUBE" -> "OINTDOM"*/
+/*"EXPRTUBE" -> "ORDRING"*/
+/*"EXPRTUBE" -> "OAGROUP"*/
+/*"EXPRTUBE" -> "OCAMON"*/
+/*"EXPRTUBE" -> "OAMON"*/
+/*"EXPRTUBE" -> "OASGP"*/
+/*"EXPRTUBE" -> "ORDSET"*/
+/*"EXPRTUBE" -> "DIFRING"*/
+/*"EXPRTUBE" -> "KONVERT"*/
+/*"EXPRTUBE" -> "RETRACT"*/
+/*"EXPRTUBE" -> "LINEXP"*/
+/*"EXPRTUBE" -> "PATMAB"*/
+/*"EXPRTUBE" -> "CFCAT"*/
+/*"EXPRTUBE" -> "REAL"*/
+/*"EXPRTUBE" -> "CHARZ"*/
+/*"EXPRTUBE" -> "STEP"*/
+/*"EXPRTUBE" -> "OM"*/
+/*"EXPRTUBE" -> "LSAGG"*/
+/*"EXPRTUBE" -> "STAGG"*/
+/*"EXPRTUBE" -> "URAGG"*/
+/*"EXPRTUBE" -> "RCAGG"*/
+/*"EXPRTUBE" -> "HOAGG"*/
+/*"EXPRTUBE" -> "AGG"*/
+/*"EXPRTUBE" -> "TYPE"*/
+/*"EXPRTUBE" -> "EVALAB"*/
+/*"EXPRTUBE" -> "IEVALAB"*/
+/*"EXPRTUBE" -> "LNAGG"*/
+/*"EXPRTUBE" -> "IXAGG"*/
+/*"EXPRTUBE" -> "ELTAGG"*/
+/*"EXPRTUBE" -> "ELTAB"*/
+/*"EXPRTUBE" -> "CLAGG"*/
+/*"EXPRTUBE" -> "FLAGG"*/
+/*"EXPRTUBE" -> "ELAGG"*/
+/*"EXPRTUBE" -> "INT"*/
+/*"EXPRTUBE" -> "LIST"*/
+/*"EXPRTUBE" -> "ILIST"*/
+/*"EXPRTUBE" -> "NNI"*/
+/*"EXPRTUBE" -> "SYMBOL"*/
+/*"EXPRTUBE" -> "REF"*/
+/*"EXPRTUBE" -> "ALIST"*/
+/*"EXPRTUBE" -> "STRING"*/
+/*"EXPRTUBE" -> "CHAR"*/
+/*"EXPRTUBE" -> "SINT"*/
+/*"EXPRTUBE" -> "OUTFORM"*/
+/*"EXPRTUBE" -> "PRIMARR"*/
+/*"EXPRTUBE" -> "A1AGG-"*/
+/*"EXPRTUBE" -> "ISTRING"*/
+/*"EXPRTUBE" -> "SRAGG-"*/
+/*"EXPRTUBE" -> "FLAGG-"*/
+/*"EXPRTUBE" -> "LNAGG-"*/
+/*"EXPRTUBE" -> "BOOLEAN"*/
+"EXPRTUBE" -> "FS"
+/*"EXPRTUBE" -> "ES"*/
+/*"EXPRTUBE" -> "PATAB"*/
+/*"EXPRTUBE" -> "FPATMAB"*/
+/*"EXPRTUBE" -> "FRETRCT"*/
+/*"EXPRTUBE" -> "GROUP"*/
+/*"EXPRTUBE" -> "PDRING"*/
+/*"EXPRTUBE" -> "FLINEXP"*/
+/*"EXPRTUBE" -> "CHARNZ"*/
+/*"EXPRTUBE" -> "FIELD"*/
+/*"EXPRTUBE" -> "DIVRING"*/
+/*"EXPRTUBE" -> "FPS"*/
+/*"EXPRTUBE" -> "RNS"*/
+/*"EXPRTUBE" -> "RADCAT"*/
+
+"EXPR2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EXPR2"]
+/*"EXPR2" -> "ORDSET"*/
+/*"EXPR2" -> "SETCAT"*/
+/*"EXPR2" -> "BASTYPE"*/
+/*"EXPR2" -> "KOERCE"*/
+/*"EXPR2" -> "RING"*/
+/*"EXPR2" -> "RNG"*/
+/*"EXPR2" -> "ABELGRP"*/
+/*"EXPR2" -> "CABMON"*/
+/*"EXPR2" -> "ABELMON"*/
+/*"EXPR2" -> "ABELSG"*/
+/*"EXPR2" -> "SGROUP"*/
+/*"EXPR2" -> "MONOID"*/
+/*"EXPR2" -> "LMODULE"*/
+"EXPR2" -> "FS"
+/*"EXPR2" -> "ES"*/
+/*"EXPR2" -> "RETRACT"*/
+/*"EXPR2" -> "IEVALAB"*/
+/*"EXPR2" -> "EVALAB"*/
+/*"EXPR2" -> "PATAB"*/
+/*"EXPR2" -> "KONVERT"*/
+/*"EXPR2" -> "FPATMAB"*/
+/*"EXPR2" -> "TYPE"*/
+/*"EXPR2" -> "PATMAB"*/
+/*"EXPR2" -> "FRETRCT"*/
+/*"EXPR2" -> "GROUP"*/
+/*"EXPR2" -> "PDRING"*/
+/*"EXPR2" -> "FLINEXP"*/
+/*"EXPR2" -> "LINEXP"*/
+/*"EXPR2" -> "CHARZ"*/
+/*"EXPR2" -> "CHARNZ"*/
+/*"EXPR2" -> "ALGEBRA"*/
+/*"EXPR2" -> "MODULE"*/
+/*"EXPR2" -> "BMODULE"*/
+/*"EXPR2" -> "RMODULE"*/
+/*"EXPR2" -> "FIELD"*/
+/*"EXPR2" -> "EUCDOM"*/
+/*"EXPR2" -> "PID"*/
+/*"EXPR2" -> "GCDDOM"*/
+/*"EXPR2" -> "INTDOM"*/
+/*"EXPR2" -> "COMRING"*/
+/*"EXPR2" -> "ENTIRER"*/
+/*"EXPR2" -> "UFD"*/
+/*"EXPR2" -> "DIVRING"*/
+
+"FC" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FC"]
+/*"FC" -> "SETCAT"*/
+/*"FC" -> "BASTYPE"*/
+/*"FC" -> "KOERCE"*/
+/*"FC" -> "SINT"*/
+/*"FC" -> "INS"*/
+/*"FC" -> "UFD"*/
+/*"FC" -> "GCDDOM"*/
+/*"FC" -> "INTDOM"*/
+/*"FC" -> "COMRING"*/
+/*"FC" -> "RING"*/
+/*"FC" -> "RNG"*/
+/*"FC" -> "ABELGRP"*/
+/*"FC" -> "CABMON"*/
+/*"FC" -> "ABELMON"*/
+/*"FC" -> "ABELSG"*/
+/*"FC" -> "SGROUP"*/
+/*"FC" -> "MONOID"*/
+/*"FC" -> "LMODULE"*/
+/*"FC" -> "BMODULE"*/
+/*"FC" -> "RMODULE"*/
+/*"FC" -> "ALGEBRA"*/
+/*"FC" -> "MODULE"*/
+/*"FC" -> "ENTIRER"*/
+/*"FC" -> "EUCDOM"*/
+/*"FC" -> "PID"*/
+/*"FC" -> "OINTDOM"*/
+/*"FC" -> "ORDRING"*/
+/*"FC" -> "OAGROUP"*/
+/*"FC" -> "OCAMON"*/
+/*"FC" -> "OAMON"*/
+/*"FC" -> "OASGP"*/
+/*"FC" -> "ORDSET"*/
+/*"FC" -> "DIFRING"*/
+/*"FC" -> "KONVERT"*/
+/*"FC" -> "RETRACT"*/
+/*"FC" -> "LINEXP"*/
+/*"FC" -> "PATMAB"*/
+/*"FC" -> "CFCAT"*/
+/*"FC" -> "REAL"*/
+/*"FC" -> "CHARZ"*/
+/*"FC" -> "STEP"*/
+/*"FC" -> "INT"*/
+/*"FC" -> "LIST"*/
+/*"FC" -> "ILIST"*/
+/*"FC" -> "LSAGG-"*/
+/*"FC" -> "STAGG-"*/
+/*"FC" -> "SYMBOL"*/
+/*"FC" -> "REF"*/
+/*"FC" -> "ALIST"*/
+/*"FC" -> "STRING"*/
+/*"FC" -> "CHAR"*/
+/*"FC" -> "OUTFORM"*/
+/*"FC" -> "PRIMARR"*/
+/*"FC" -> "A1AGG-"*/
+/*"FC" -> "ISTRING"*/
+/*"FC" -> "SRAGG-"*/
+/*"FC" -> "FLAGG-"*/
+/*"FC" -> "LNAGG-"*/
+/*"FC" -> "POLYCAT"*/
+/*"FC" -> "PDRING"*/
+/*"FC" -> "FAMR"*/
+/*"FC" -> "AMR"*/
+/*"FC" -> "CHARNZ"*/
+/*"FC" -> "FRETRCT"*/
+/*"FC" -> "EVALAB"*/
+/*"FC" -> "IEVALAB"*/
+/*"FC" -> "FLINEXP"*/
+/*"FC" -> "PFECAT"*/
+/*"FC" -> "STRICAT"*/
+/*"FC" -> "SRAGG"*/
+/*"FC" -> "A1AGG"*/
+/*"FC" -> "FLAGG"*/
+/*"FC" -> "LNAGG"*/
+/*"FC" -> "IXAGG"*/
+/*"FC" -> "HOAGG"*/
+/*"FC" -> "AGG"*/
+/*"FC" -> "TYPE"*/
+/*"FC" -> "ELTAGG"*/
+/*"FC" -> "ELTAB"*/
+/*"FC" -> "CLAGG"*/
+/*"FC" -> "OM"*/
+/*"FC" -> "NNI"*/
+/*"FC" -> "DFLOAT"*/
+/*"FC" -> "BOOLEAN"*/
+/*"FC" -> "FMTC"*/
+/*"FC" -> "FPS"*/
+/*"FC" -> "RNS"*/
+/*"FC" -> "FIELD"*/
+/*"FC" -> "DIVRING"*/
+/*"FC" -> "RADCAT"*/
+"FC" -> "COMPCAT"
+/*"FC" -> "MONOGEN"*/
+/*"FC" -> "FRAMALG"*/
+/*"FC" -> "FINRALG"*/
+/*"FC" -> "FINITE"*/
+/*"FC" -> "DIFEXT"*/
+/*"FC" -> "FFIELDC"*/
+/*"FC" -> "FPC"*/
+/*"FC" -> "FEVALAB"*/
+/*"FC" -> "FPATMAB"*/
+/*"FC" -> "PATAB"*/
+/*"FC" -> "TRANFUN"*/
+/*"FC" -> "TRIGCAT"*/
+/*"FC" -> "ATRIG"*/
+/*"FC" -> "HYPCAT"*/
+/*"FC" -> "AHYP"*/
+/*"FC" -> "ELEMFUN"*/
+/*"FC" -> "VECTOR"*/
+/*"FC" -> "IVECTOR"*/
+/*"FC" -> "IARRAY1"*/
+/*"FC" -> "VECTCAT-"*/
+"FC" -> "FS"
+/*"FC" -> "ES"*/
+/*"FC" -> "GROUP"*/
+
+"FDIVCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=FDIVCAT"]
+/*"FDIVCAT" -> "ABELGRP"*/
+/*"FDIVCAT" -> "CABMON"*/
+/*"FDIVCAT" -> "ABELMON"*/
+/*"FDIVCAT" -> "ABELSG"*/
+/*"FDIVCAT" -> "SETCAT"*/
+/*"FDIVCAT" -> "BASTYPE"*/
+/*"FDIVCAT" -> "KOERCE"*/
+/*"FDIVCAT" -> "FIELD"*/
+/*"FDIVCAT" -> "EUCDOM"*/
+/*"FDIVCAT" -> "PID"*/
+/*"FDIVCAT" -> "GCDDOM"*/
+/*"FDIVCAT" -> "INTDOM"*/
+/*"FDIVCAT" -> "COMRING"*/
+/*"FDIVCAT" -> "RING"*/
+/*"FDIVCAT" -> "RNG"*/
+/*"FDIVCAT" -> "SGROUP"*/
+/*"FDIVCAT" -> "MONOID"*/
+/*"FDIVCAT" -> "LMODULE"*/
+/*"FDIVCAT" -> "BMODULE"*/
+/*"FDIVCAT" -> "RMODULE"*/
+/*"FDIVCAT" -> "ALGEBRA"*/
+/*"FDIVCAT" -> "MODULE"*/
+/*"FDIVCAT" -> "ENTIRER"*/
+/*"FDIVCAT" -> "UFD"*/
+/*"FDIVCAT" -> "DIVRING"*/
+/*"FDIVCAT" -> "UPOLYC"*/
+/*"FDIVCAT" -> "POLYCAT"*/
+/*"FDIVCAT" -> "PDRING"*/
+/*"FDIVCAT" -> "FAMR"*/
+/*"FDIVCAT" -> "AMR"*/
+/*"FDIVCAT" -> "CHARZ"*/
+/*"FDIVCAT" -> "CHARNZ"*/
+/*"FDIVCAT" -> "FRETRCT"*/
+/*"FDIVCAT" -> "RETRACT"*/
+/*"FDIVCAT" -> "EVALAB"*/
+/*"FDIVCAT" -> "IEVALAB"*/
+/*"FDIVCAT" -> "FLINEXP"*/
+/*"FDIVCAT" -> "LINEXP"*/
+/*"FDIVCAT" -> "ORDSET"*/
+/*"FDIVCAT" -> "KONVERT"*/
+/*"FDIVCAT" -> "PATMAB"*/
+/*"FDIVCAT" -> "PFECAT"*/
+/*"FDIVCAT" -> "ELTAB"*/
+/*"FDIVCAT" -> "DIFRING"*/
+/*"FDIVCAT" -> "DIFEXT"*/
+/*"FDIVCAT" -> "STEP"*/
+"FDIVCAT" -> "FFCAT"
+/*"FDIVCAT" -> "MONOGEN"*/
+/*"FDIVCAT" -> "FRAMALG"*/
+/*"FDIVCAT" -> "FINRALG"*/
+/*"FDIVCAT" -> "FINITE"*/
+/*"FDIVCAT" -> "FFIELDC"*/
+/*"FDIVCAT" -> "FPC"*/
+
+"FDIVCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FDIVCAT"]
+/*"FDIVCAT-" -> "ABELGRP"*/
+/*"FDIVCAT-" -> "CABMON"*/
+/*"FDIVCAT-" -> "ABELMON"*/
+/*"FDIVCAT-" -> "ABELSG"*/
+/*"FDIVCAT-" -> "SETCAT"*/
+/*"FDIVCAT-" -> "BASTYPE"*/
+/*"FDIVCAT-" -> "KOERCE"*/
+/*"FDIVCAT-" -> "FIELD"*/
+/*"FDIVCAT-" -> "EUCDOM"*/
+/*"FDIVCAT-" -> "PID"*/
+/*"FDIVCAT-" -> "GCDDOM"*/
+/*"FDIVCAT-" -> "INTDOM"*/
+/*"FDIVCAT-" -> "COMRING"*/
+/*"FDIVCAT-" -> "RING"*/
+/*"FDIVCAT-" -> "RNG"*/
+/*"FDIVCAT-" -> "SGROUP"*/
+/*"FDIVCAT-" -> "MONOID"*/
+/*"FDIVCAT-" -> "LMODULE"*/
+/*"FDIVCAT-" -> "BMODULE"*/
+/*"FDIVCAT-" -> "RMODULE"*/
+/*"FDIVCAT-" -> "ALGEBRA"*/
+/*"FDIVCAT-" -> "MODULE"*/
+/*"FDIVCAT-" -> "ENTIRER"*/
+/*"FDIVCAT-" -> "UFD"*/
+/*"FDIVCAT-" -> "DIVRING"*/
+/*"FDIVCAT-" -> "UPOLYC"*/
+/*"FDIVCAT-" -> "POLYCAT"*/
+/*"FDIVCAT-" -> "PDRING"*/
+/*"FDIVCAT-" -> "FAMR"*/
+/*"FDIVCAT-" -> "AMR"*/
+/*"FDIVCAT-" -> "CHARZ"*/
+/*"FDIVCAT-" -> "CHARNZ"*/
+/*"FDIVCAT-" -> "FRETRCT"*/
+/*"FDIVCAT-" -> "RETRACT"*/
+/*"FDIVCAT-" -> "EVALAB"*/
+/*"FDIVCAT-" -> "IEVALAB"*/
+/*"FDIVCAT-" -> "FLINEXP"*/
+/*"FDIVCAT-" -> "LINEXP"*/
+/*"FDIVCAT-" -> "ORDSET"*/
+/*"FDIVCAT-" -> "KONVERT"*/
+/*"FDIVCAT-" -> "PATMAB"*/
+/*"FDIVCAT-" -> "PFECAT"*/
+/*"FDIVCAT-" -> "ELTAB"*/
+/*"FDIVCAT-" -> "DIFRING"*/
+/*"FDIVCAT-" -> "DIFEXT"*/
+/*"FDIVCAT-" -> "STEP"*/
+"FDIVCAT-" -> "FFCAT"
+/*"FDIVCAT-" -> "MONOGEN"*/
+/*"FDIVCAT-" -> "FRAMALG"*/
+/*"FDIVCAT-" -> "FINRALG"*/
+/*"FDIVCAT-" -> "FINITE"*/
+/*"FDIVCAT-" -> "FFIELDC"*/
+/*"FDIVCAT-" -> "FPC"*/
+
+"FDIV2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FDIV2"]
+/*"FDIV2" -> "FIELD"*/
+/*"FDIV2" -> "EUCDOM"*/
+/*"FDIV2" -> "PID"*/
+/*"FDIV2" -> "GCDDOM"*/
+/*"FDIV2" -> "INTDOM"*/
+/*"FDIV2" -> "COMRING"*/
+/*"FDIV2" -> "RING"*/
+/*"FDIV2" -> "RNG"*/
+/*"FDIV2" -> "ABELGRP"*/
+/*"FDIV2" -> "CABMON"*/
+/*"FDIV2" -> "ABELMON"*/
+/*"FDIV2" -> "ABELSG"*/
+/*"FDIV2" -> "SETCAT"*/
+/*"FDIV2" -> "BASTYPE"*/
+/*"FDIV2" -> "KOERCE"*/
+/*"FDIV2" -> "SGROUP"*/
+/*"FDIV2" -> "MONOID"*/
+/*"FDIV2" -> "LMODULE"*/
+/*"FDIV2" -> "BMODULE"*/
+/*"FDIV2" -> "RMODULE"*/
+/*"FDIV2" -> "ALGEBRA"*/
+/*"FDIV2" -> "MODULE"*/
+/*"FDIV2" -> "ENTIRER"*/
+/*"FDIV2" -> "UFD"*/
+/*"FDIV2" -> "DIVRING"*/
+/*"FDIV2" -> "UPOLYC"*/
+/*"FDIV2" -> "POLYCAT"*/
+/*"FDIV2" -> "PDRING"*/
+/*"FDIV2" -> "FAMR"*/
+/*"FDIV2" -> "AMR"*/
+/*"FDIV2" -> "CHARZ"*/
+/*"FDIV2" -> "CHARNZ"*/
+/*"FDIV2" -> "FRETRCT"*/
+/*"FDIV2" -> "RETRACT"*/
+/*"FDIV2" -> "EVALAB"*/
+/*"FDIV2" -> "IEVALAB"*/
+/*"FDIV2" -> "FLINEXP"*/
+/*"FDIV2" -> "LINEXP"*/
+/*"FDIV2" -> "ORDSET"*/
+/*"FDIV2" -> "KONVERT"*/
+/*"FDIV2" -> "PATMAB"*/
+/*"FDIV2" -> "PFECAT"*/
+/*"FDIV2" -> "ELTAB"*/
+/*"FDIV2" -> "DIFRING"*/
+/*"FDIV2" -> "DIFEXT"*/
+/*"FDIV2" -> "STEP"*/
+"FDIV2" -> "FFCAT"
+/*"FDIV2" -> "MONOGEN"*/
+/*"FDIV2" -> "FRAMALG"*/
+/*"FDIV2" -> "FINRALG"*/
+/*"FDIV2" -> "FINITE"*/
+/*"FDIV2" -> "FFIELDC"*/
+/*"FDIV2" -> "FPC"*/
+
+"FFCAT2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FFCAT2"]
+/*"FFCAT2" -> "UFD"*/
+/*"FFCAT2" -> "GCDDOM"*/
+/*"FFCAT2" -> "INTDOM"*/
+/*"FFCAT2" -> "COMRING"*/
+/*"FFCAT2" -> "RING"*/
+/*"FFCAT2" -> "RNG"*/
+/*"FFCAT2" -> "ABELGRP"*/
+/*"FFCAT2" -> "CABMON"*/
+/*"FFCAT2" -> "ABELMON"*/
+/*"FFCAT2" -> "ABELSG"*/
+/*"FFCAT2" -> "SETCAT"*/
+/*"FFCAT2" -> "BASTYPE"*/
+/*"FFCAT2" -> "KOERCE"*/
+/*"FFCAT2" -> "SGROUP"*/
+/*"FFCAT2" -> "MONOID"*/
+/*"FFCAT2" -> "LMODULE"*/
+/*"FFCAT2" -> "BMODULE"*/
+/*"FFCAT2" -> "RMODULE"*/
+/*"FFCAT2" -> "ALGEBRA"*/
+/*"FFCAT2" -> "MODULE"*/
+/*"FFCAT2" -> "ENTIRER"*/
+/*"FFCAT2" -> "UPOLYC"*/
+/*"FFCAT2" -> "POLYCAT"*/
+/*"FFCAT2" -> "PDRING"*/
+/*"FFCAT2" -> "FAMR"*/
+/*"FFCAT2" -> "AMR"*/
+/*"FFCAT2" -> "CHARZ"*/
+/*"FFCAT2" -> "CHARNZ"*/
+/*"FFCAT2" -> "FRETRCT"*/
+/*"FFCAT2" -> "RETRACT"*/
+/*"FFCAT2" -> "EVALAB"*/
+/*"FFCAT2" -> "IEVALAB"*/
+/*"FFCAT2" -> "FLINEXP"*/
+/*"FFCAT2" -> "LINEXP"*/
+/*"FFCAT2" -> "ORDSET"*/
+/*"FFCAT2" -> "KONVERT"*/
+/*"FFCAT2" -> "PATMAB"*/
+/*"FFCAT2" -> "PFECAT"*/
+/*"FFCAT2" -> "ELTAB"*/
+/*"FFCAT2" -> "DIFRING"*/
+/*"FFCAT2" -> "DIFEXT"*/
+/*"FFCAT2" -> "STEP"*/
+/*"FFCAT2" -> "EUCDOM"*/
+/*"FFCAT2" -> "PID"*/
+/*"FFCAT2" -> "FIELD"*/
+/*"FFCAT2" -> "DIVRING"*/
+"FFCAT2" -> "FFCAT"
+/*"FFCAT2" -> "MONOGEN"*/
+/*"FFCAT2" -> "FRAMALG"*/
+/*"FFCAT2" -> "FINRALG"*/
+/*"FFCAT2" -> "FINITE"*/
+/*"FFCAT2" -> "FFIELDC"*/
+/*"FFCAT2" -> "FPC"*/
+
+"FLOATCP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FLOATCP"]
+/*"FLOATCP" -> "FIELD"*/
+/*"FLOATCP" -> "EUCDOM"*/
+/*"FLOATCP" -> "PID"*/
+/*"FLOATCP" -> "GCDDOM"*/
+/*"FLOATCP" -> "INTDOM"*/
+/*"FLOATCP" -> "COMRING"*/
+/*"FLOATCP" -> "RING"*/
+/*"FLOATCP" -> "RNG"*/
+/*"FLOATCP" -> "ABELGRP"*/
+/*"FLOATCP" -> "CABMON"*/
+/*"FLOATCP" -> "ABELMON"*/
+/*"FLOATCP" -> "ABELSG"*/
+/*"FLOATCP" -> "SETCAT"*/
+/*"FLOATCP" -> "BASTYPE"*/
+/*"FLOATCP" -> "KOERCE"*/
+/*"FLOATCP" -> "SGROUP"*/
+/*"FLOATCP" -> "MONOID"*/
+/*"FLOATCP" -> "LMODULE"*/
+/*"FLOATCP" -> "BMODULE"*/
+/*"FLOATCP" -> "RMODULE"*/
+/*"FLOATCP" -> "ALGEBRA"*/
+/*"FLOATCP" -> "MODULE"*/
+/*"FLOATCP" -> "ENTIRER"*/
+/*"FLOATCP" -> "UFD"*/
+/*"FLOATCP" -> "DIVRING"*/
+/*"FLOATCP" -> "ORDRING"*/
+/*"FLOATCP" -> "OAGROUP"*/
+/*"FLOATCP" -> "OCAMON"*/
+/*"FLOATCP" -> "OAMON"*/
+/*"FLOATCP" -> "OASGP"*/
+/*"FLOATCP" -> "ORDSET"*/
+/*"FLOATCP" -> "INS"*/
+/*"FLOATCP" -> "OINTDOM"*/
+/*"FLOATCP" -> "DIFRING"*/
+/*"FLOATCP" -> "KONVERT"*/
+/*"FLOATCP" -> "RETRACT"*/
+/*"FLOATCP" -> "LINEXP"*/
+/*"FLOATCP" -> "PATMAB"*/
+/*"FLOATCP" -> "CFCAT"*/
+/*"FLOATCP" -> "REAL"*/
+/*"FLOATCP" -> "CHARZ"*/
+/*"FLOATCP" -> "STEP"*/
+"FLOATCP" -> "COMPCAT"
+/*"FLOATCP" -> "MONOGEN"*/
+/*"FLOATCP" -> "FRAMALG"*/
+/*"FLOATCP" -> "FINRALG"*/
+/*"FLOATCP" -> "CHARNZ"*/
+/*"FLOATCP" -> "FRETRCT"*/
+/*"FLOATCP" -> "FLINEXP"*/
+/*"FLOATCP" -> "FINITE"*/
+/*"FLOATCP" -> "DIFEXT"*/
+/*"FLOATCP" -> "PDRING"*/
+/*"FLOATCP" -> "FFIELDC"*/
+/*"FLOATCP" -> "FPC"*/
+/*"FLOATCP" -> "FEVALAB"*/
+/*"FLOATCP" -> "ELTAB"*/
+/*"FLOATCP" -> "EVALAB"*/
+/*"FLOATCP" -> "IEVALAB"*/
+/*"FLOATCP" -> "FPATMAB"*/
+/*"FLOATCP" -> "TYPE"*/
+/*"FLOATCP" -> "PATAB"*/
+/*"FLOATCP" -> "TRANFUN"*/
+/*"FLOATCP" -> "TRIGCAT"*/
+/*"FLOATCP" -> "ATRIG"*/
+/*"FLOATCP" -> "HYPCAT"*/
+/*"FLOATCP" -> "AHYP"*/
+/*"FLOATCP" -> "ELEMFUN"*/
+/*"FLOATCP" -> "RADCAT"*/
+/*"FLOATCP" -> "PFECAT"*/
+/*"FLOATCP" -> "POLYCAT"*/
+/*"FLOATCP" -> "FAMR"*/
+/*"FLOATCP" -> "AMR"*/
+/*"FLOATCP" -> "BOOLEAN"*/
+/*"FLOATCP" -> "OM"*/
+/*"FLOATCP" -> "INT"*/
+/*"FLOATCP" -> "LIST"*/
+/*"FLOATCP" -> "ILIST"*/
+/*"FLOATCP" -> "QFCAT"*/
+
+"FORDER" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FORDER"]
+/*"FORDER" -> "FINITE"*/
+/*"FORDER" -> "SETCAT"*/
+/*"FORDER" -> "BASTYPE"*/
+/*"FORDER" -> "KOERCE"*/
+/*"FORDER" -> "FIELD"*/
+/*"FORDER" -> "EUCDOM"*/
+/*"FORDER" -> "PID"*/
+/*"FORDER" -> "GCDDOM"*/
+/*"FORDER" -> "INTDOM"*/
+/*"FORDER" -> "COMRING"*/
+/*"FORDER" -> "RING"*/
+/*"FORDER" -> "RNG"*/
+/*"FORDER" -> "ABELGRP"*/
+/*"FORDER" -> "CABMON"*/
+/*"FORDER" -> "ABELMON"*/
+/*"FORDER" -> "ABELSG"*/
+/*"FORDER" -> "SGROUP"*/
+/*"FORDER" -> "MONOID"*/
+/*"FORDER" -> "LMODULE"*/
+/*"FORDER" -> "BMODULE"*/
+/*"FORDER" -> "RMODULE"*/
+/*"FORDER" -> "ALGEBRA"*/
+/*"FORDER" -> "MODULE"*/
+/*"FORDER" -> "ENTIRER"*/
+/*"FORDER" -> "UFD"*/
+/*"FORDER" -> "DIVRING"*/
+/*"FORDER" -> "UPOLYC"*/
+/*"FORDER" -> "POLYCAT"*/
+/*"FORDER" -> "PDRING"*/
+/*"FORDER" -> "FAMR"*/
+/*"FORDER" -> "AMR"*/
+/*"FORDER" -> "CHARZ"*/
+/*"FORDER" -> "CHARNZ"*/
+/*"FORDER" -> "FRETRCT"*/
+/*"FORDER" -> "RETRACT"*/
+/*"FORDER" -> "EVALAB"*/
+/*"FORDER" -> "IEVALAB"*/
+/*"FORDER" -> "FLINEXP"*/
+/*"FORDER" -> "LINEXP"*/
+/*"FORDER" -> "ORDSET"*/
+/*"FORDER" -> "KONVERT"*/
+/*"FORDER" -> "PATMAB"*/
+/*"FORDER" -> "PFECAT"*/
+/*"FORDER" -> "ELTAB"*/
+/*"FORDER" -> "DIFRING"*/
+/*"FORDER" -> "DIFEXT"*/
+/*"FORDER" -> "STEP"*/
+"FORDER" -> "FFCAT"
+/*"FORDER" -> "MONOGEN"*/
+/*"FORDER" -> "FRAMALG"*/
+/*"FORDER" -> "FINRALG"*/
+/*"FORDER" -> "FFIELDC"*/
+/*"FORDER" -> "FPC"*/
+/*"FORDER" -> "SINT"*/
+/*"FORDER" -> "NNI"*/
+/*"FORDER" -> "INT"*/
+
+"FORTRAN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FORTRAN"]
+/*"FORTRAN" -> "FORTCAT"*/
+/*"FORTRAN" -> "TYPE"*/
+/*"FORTRAN" -> "KOERCE"*/
+/*"FORTRAN" -> "SINT"*/
+/*"FORTRAN" -> "SYMBOL"*/
+/*"FORTRAN" -> "INT"*/
+/*"FORTRAN" -> "REF"*/
+/*"FORTRAN" -> "ALIST"*/
+/*"FORTRAN" -> "LIST"*/
+/*"FORTRAN" -> "STRING"*/
+/*"FORTRAN" -> "CHAR"*/
+/*"FORTRAN" -> "OUTFORM"*/
+/*"FORTRAN" -> "PRIMARR"*/
+/*"FORTRAN" -> "A1AGG-"*/
+/*"FORTRAN" -> "ISTRING"*/
+/*"FORTRAN" -> "SRAGG-"*/
+/*"FORTRAN" -> "FLAGG-"*/
+/*"FORTRAN" -> "LNAGG-"*/
+/*"FORTRAN" -> "ILIST"*/
+/*"FORTRAN" -> "LSAGG-"*/
+/*"FORTRAN" -> "STAGG-"*/
+/*"FORTRAN" -> "ELAGG-"*/
+/*"FORTRAN" -> "URAGG-"*/
+/*"FORTRAN" -> "RCAGG-"*/
+/*"FORTRAN" -> "IXAGG-"*/
+/*"FORTRAN" -> "ORDSET"*/
+/*"FORTRAN" -> "SETCAT"*/
+/*"FORTRAN" -> "BASTYPE"*/
+/*"FORTRAN" -> "KONVERT"*/
+/*"FORTRAN" -> "OM"*/
+/*"FORTRAN" -> "PATMAB"*/
+/*"FORTRAN" -> "FMTC"*/
+/*"FORTRAN" -> "INTDOM"*/
+/*"FORTRAN" -> "COMRING"*/
+/*"FORTRAN" -> "RING"*/
+/*"FORTRAN" -> "RNG"*/
+/*"FORTRAN" -> "ABELGRP"*/
+/*"FORTRAN" -> "CABMON"*/
+/*"FORTRAN" -> "ABELMON"*/
+/*"FORTRAN" -> "ABELSG"*/
+/*"FORTRAN" -> "SGROUP"*/
+/*"FORTRAN" -> "MONOID"*/
+/*"FORTRAN" -> "LMODULE"*/
+/*"FORTRAN" -> "BMODULE"*/
+/*"FORTRAN" -> "RMODULE"*/
+/*"FORTRAN" -> "ALGEBRA"*/
+/*"FORTRAN" -> "MODULE"*/
+/*"FORTRAN" -> "ENTIRER"*/
+/*"FORTRAN" -> "RETRACT"*/
+/*"FORTRAN" -> "LSAGG"*/
+/*"FORTRAN" -> "STAGG"*/
+/*"FORTRAN" -> "URAGG"*/
+/*"FORTRAN" -> "RCAGG"*/
+/*"FORTRAN" -> "HOAGG"*/
+/*"FORTRAN" -> "AGG"*/
+/*"FORTRAN" -> "EVALAB"*/
+/*"FORTRAN" -> "IEVALAB"*/
+/*"FORTRAN" -> "LNAGG"*/
+/*"FORTRAN" -> "IXAGG"*/
+/*"FORTRAN" -> "ELTAGG"*/
+/*"FORTRAN" -> "ELTAB"*/
+/*"FORTRAN" -> "CLAGG"*/
+/*"FORTRAN" -> "FLAGG"*/
+/*"FORTRAN" -> "ELAGG"*/
+/*"FORTRAN" -> "NNI"*/
+/*"FORTRAN" -> "FPS"*/
+/*"FORTRAN" -> "RNS"*/
+/*"FORTRAN" -> "FIELD"*/
+/*"FORTRAN" -> "EUCDOM"*/
+/*"FORTRAN" -> "PID"*/
+/*"FORTRAN" -> "GCDDOM"*/
+/*"FORTRAN" -> "UFD"*/
+/*"FORTRAN" -> "DIVRING"*/
+/*"FORTRAN" -> "ORDRING"*/
+/*"FORTRAN" -> "OAGROUP"*/
+/*"FORTRAN" -> "OCAMON"*/
+/*"FORTRAN" -> "OAMON"*/
+/*"FORTRAN" -> "OASGP"*/
+/*"FORTRAN" -> "REAL"*/
+/*"FORTRAN" -> "RADCAT"*/
+/*"FORTRAN" -> "CHARZ"*/
+/*"FORTRAN" -> "INS"*/
+/*"FORTRAN" -> "OINTDOM"*/
+/*"FORTRAN" -> "DIFRING"*/
+/*"FORTRAN" -> "LINEXP"*/
+/*"FORTRAN" -> "CFCAT"*/
+/*"FORTRAN" -> "STEP"*/
+"FORTRAN" -> "COMPCAT"
+/*"FORTRAN" -> "MONOGEN"*/
+/*"FORTRAN" -> "FRAMALG"*/
+/*"FORTRAN" -> "FINRALG"*/
+/*"FORTRAN" -> "CHARNZ"*/
+/*"FORTRAN" -> "FRETRCT"*/
+/*"FORTRAN" -> "FLINEXP"*/
+/*"FORTRAN" -> "FINITE"*/
+/*"FORTRAN" -> "DIFEXT"*/
+/*"FORTRAN" -> "PDRING"*/
+/*"FORTRAN" -> "FFIELDC"*/
+/*"FORTRAN" -> "FPC"*/
+/*"FORTRAN" -> "FEVALAB"*/
+/*"FORTRAN" -> "FPATMAB"*/
+/*"FORTRAN" -> "PATAB"*/
+/*"FORTRAN" -> "TRANFUN"*/
+/*"FORTRAN" -> "TRIGCAT"*/
+/*"FORTRAN" -> "ATRIG"*/
+/*"FORTRAN" -> "HYPCAT"*/
+/*"FORTRAN" -> "AHYP"*/
+/*"FORTRAN" -> "ELEMFUN"*/
+/*"FORTRAN" -> "PFECAT"*/
+
+"FRNAAF2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FRNAAF2"]
+"FRNAAF2" -> "FRNAALG"
+/*"FRNAAF2" -> "FINAALG"*/
+/*"FRNAAF2" -> "NAALG"*/
+/*"FRNAAF2" -> "NARNG"*/
+/*"FRNAAF2" -> "ABELGRP"*/
+/*"FRNAAF2" -> "CABMON"*/
+/*"FRNAAF2" -> "ABELMON"*/
+/*"FRNAAF2" -> "ABELSG"*/
+/*"FRNAAF2" -> "SETCAT"*/
+/*"FRNAAF2" -> "BASTYPE"*/
+/*"FRNAAF2" -> "KOERCE"*/
+/*"FRNAAF2" -> "MONAD"*/
+/*"FRNAAF2" -> "MODULE"*/
+/*"FRNAAF2" -> "BMODULE"*/
+/*"FRNAAF2" -> "LMODULE"*/
+/*"FRNAAF2" -> "RMODULE"*/
+/*"FRNAAF2" -> "COMRING"*/
+/*"FRNAAF2" -> "RING"*/
+/*"FRNAAF2" -> "RNG"*/
+/*"FRNAAF2" -> "SGROUP"*/
+/*"FRNAAF2" -> "MONOID"*/
+/*"FRNAAF2" -> "PI"*/
+/*"FRNAAF2" -> "NNI"*/
+/*"FRNAAF2" -> "INT"*/
+/*"FRNAAF2" -> "SINT"*/
+/*"FRNAAF2" -> "VECTOR"*/
+/*"FRNAAF2" -> "IVECTOR"*/
+/*"FRNAAF2" -> "IARRAY1"*/
+
+"FSPRMELT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FSPRMELT"]
+/*"FSPRMELT" -> "INTDOM"*/
+/*"FSPRMELT" -> "COMRING"*/
+/*"FSPRMELT" -> "RING"*/
+/*"FSPRMELT" -> "RNG"*/
+/*"FSPRMELT" -> "ABELGRP"*/
+/*"FSPRMELT" -> "CABMON"*/
+/*"FSPRMELT" -> "ABELMON"*/
+/*"FSPRMELT" -> "ABELSG"*/
+/*"FSPRMELT" -> "SETCAT"*/
+/*"FSPRMELT" -> "BASTYPE"*/
+/*"FSPRMELT" -> "KOERCE"*/
+/*"FSPRMELT" -> "SGROUP"*/
+/*"FSPRMELT" -> "MONOID"*/
+/*"FSPRMELT" -> "LMODULE"*/
+/*"FSPRMELT" -> "BMODULE"*/
+/*"FSPRMELT" -> "RMODULE"*/
+/*"FSPRMELT" -> "ALGEBRA"*/
+/*"FSPRMELT" -> "MODULE"*/
+/*"FSPRMELT" -> "ENTIRER"*/
+/*"FSPRMELT" -> "ORDSET"*/
+/*"FSPRMELT" -> "CHARZ"*/
+"FSPRMELT" -> "FS"
+/*"FSPRMELT" -> "ES"*/
+/*"FSPRMELT" -> "RETRACT"*/
+/*"FSPRMELT" -> "IEVALAB"*/
+/*"FSPRMELT" -> "EVALAB"*/
+/*"FSPRMELT" -> "PATAB"*/
+/*"FSPRMELT" -> "KONVERT"*/
+/*"FSPRMELT" -> "FPATMAB"*/
+/*"FSPRMELT" -> "TYPE"*/
+/*"FSPRMELT" -> "PATMAB"*/
+/*"FSPRMELT" -> "FRETRCT"*/
+/*"FSPRMELT" -> "GROUP"*/
+/*"FSPRMELT" -> "PDRING"*/
+/*"FSPRMELT" -> "FLINEXP"*/
+/*"FSPRMELT" -> "LINEXP"*/
+/*"FSPRMELT" -> "CHARNZ"*/
+/*"FSPRMELT" -> "FIELD"*/
+/*"FSPRMELT" -> "EUCDOM"*/
+/*"FSPRMELT" -> "PID"*/
+/*"FSPRMELT" -> "GCDDOM"*/
+/*"FSPRMELT" -> "UFD"*/
+/*"FSPRMELT" -> "DIVRING"*/
+/*"FSPRMELT" -> "CACHSET"*/
+/*"FSPRMELT" -> "POLYCAT"*/
+/*"FSPRMELT" -> "FAMR"*/
+/*"FSPRMELT" -> "AMR"*/
+/*"FSPRMELT" -> "PFECAT"*/
+/*"FSPRMELT" -> "LSAGG"*/
+/*"FSPRMELT" -> "STAGG"*/
+/*"FSPRMELT" -> "URAGG"*/
+/*"FSPRMELT" -> "RCAGG"*/
+/*"FSPRMELT" -> "HOAGG"*/
+/*"FSPRMELT" -> "AGG"*/
+/*"FSPRMELT" -> "LNAGG"*/
+/*"FSPRMELT" -> "IXAGG"*/
+/*"FSPRMELT" -> "ELTAGG"*/
+/*"FSPRMELT" -> "ELTAB"*/
+/*"FSPRMELT" -> "CLAGG"*/
+/*"FSPRMELT" -> "FLAGG"*/
+/*"FSPRMELT" -> "ELAGG"*/
+/*"FSPRMELT" -> "OM"*/
+/*"FSPRMELT" -> "INT"*/
+/*"FSPRMELT" -> "LIST"*/
+/*"FSPRMELT" -> "ILIST"*/
+/*"FSPRMELT" -> "SYMBOL"*/
+/*"FSPRMELT" -> "REF"*/
+/*"FSPRMELT" -> "ALIST"*/
+/*"FSPRMELT" -> "STRING"*/
+/*"FSPRMELT" -> "CHAR"*/
+/*"FSPRMELT" -> "SINT"*/
+/*"FSPRMELT" -> "OUTFORM"*/
+/*"FSPRMELT" -> "PRIMARR"*/
+/*"FSPRMELT" -> "A1AGG-"*/
+/*"FSPRMELT" -> "ISTRING"*/
+/*"FSPRMELT" -> "SRAGG-"*/
+/*"FSPRMELT" -> "FLAGG-"*/
+/*"FSPRMELT" -> "LNAGG-"*/
+/*"FSPRMELT" -> "NNI"*/
+/*"FSPRMELT" -> "ACF"*/
+/*"FSPRMELT" -> "RADCAT"*/
+/*"FSPRMELT" -> "BOOLEAN"*/
+/*"FSPRMELT" -> "UPOLYC"*/
+/*"FSPRMELT" -> "DIFRING"*/
+/*"FSPRMELT" -> "DIFEXT"*/
+/*"FSPRMELT" -> "STEP"*/
+/*"FSPRMELT" -> "PI"*/
+
+"FSRED" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FSRED"]
+/*"FSRED" -> "ORDSET"*/
+/*"FSRED" -> "SETCAT"*/
+/*"FSRED" -> "BASTYPE"*/
+/*"FSRED" -> "KOERCE"*/
+/*"FSRED" -> "INTDOM"*/
+/*"FSRED" -> "COMRING"*/
+/*"FSRED" -> "RING"*/
+/*"FSRED" -> "RNG"*/
+/*"FSRED" -> "ABELGRP"*/
+/*"FSRED" -> "CABMON"*/
+/*"FSRED" -> "ABELMON"*/
+/*"FSRED" -> "ABELSG"*/
+/*"FSRED" -> "SGROUP"*/
+/*"FSRED" -> "MONOID"*/
+/*"FSRED" -> "LMODULE"*/
+/*"FSRED" -> "BMODULE"*/
+/*"FSRED" -> "RMODULE"*/
+/*"FSRED" -> "ALGEBRA"*/
+/*"FSRED" -> "MODULE"*/
+/*"FSRED" -> "ENTIRER"*/
+/*"FSRED" -> "RETRACT"*/
+"FSRED" -> "FS"
+/*"FSRED" -> "ES"*/
+/*"FSRED" -> "IEVALAB"*/
+/*"FSRED" -> "EVALAB"*/
+/*"FSRED" -> "PATAB"*/
+/*"FSRED" -> "KONVERT"*/
+/*"FSRED" -> "FPATMAB"*/
+/*"FSRED" -> "TYPE"*/
+/*"FSRED" -> "PATMAB"*/
+/*"FSRED" -> "FRETRCT"*/
+/*"FSRED" -> "GROUP"*/
+/*"FSRED" -> "PDRING"*/
+/*"FSRED" -> "FLINEXP"*/
+/*"FSRED" -> "LINEXP"*/
+/*"FSRED" -> "CHARZ"*/
+/*"FSRED" -> "CHARNZ"*/
+/*"FSRED" -> "FIELD"*/
+/*"FSRED" -> "EUCDOM"*/
+/*"FSRED" -> "PID"*/
+/*"FSRED" -> "GCDDOM"*/
+/*"FSRED" -> "UFD"*/
+/*"FSRED" -> "DIVRING"*/
+/*"FSRED" -> "CACHSET"*/
+/*"FSRED" -> "INS"*/
+/*"FSRED" -> "OINTDOM"*/
+/*"FSRED" -> "ORDRING"*/
+/*"FSRED" -> "OAGROUP"*/
+/*"FSRED" -> "OCAMON"*/
+/*"FSRED" -> "OAMON"*/
+/*"FSRED" -> "OASGP"*/
+/*"FSRED" -> "DIFRING"*/
+/*"FSRED" -> "CFCAT"*/
+/*"FSRED" -> "REAL"*/
+/*"FSRED" -> "STEP"*/
+/*"FSRED" -> "UPOLYC"*/
+/*"FSRED" -> "POLYCAT"*/
+/*"FSRED" -> "FAMR"*/
+/*"FSRED" -> "AMR"*/
+/*"FSRED" -> "PFECAT"*/
+/*"FSRED" -> "ELTAB"*/
+/*"FSRED" -> "DIFEXT"*/
+/*"FSRED" -> "QFCAT"*/
+/*"FSRED" -> "FEVALAB"*/
+/*"FSRED" -> "OM"*/
+/*"FSRED" -> "INT"*/
+
+"FSUPFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FSUPFACT"]
+/*"FSUPFACT" -> "INTDOM"*/
+/*"FSUPFACT" -> "COMRING"*/
+/*"FSUPFACT" -> "RING"*/
+/*"FSUPFACT" -> "RNG"*/
+/*"FSUPFACT" -> "ABELGRP"*/
+/*"FSUPFACT" -> "CABMON"*/
+/*"FSUPFACT" -> "ABELMON"*/
+/*"FSUPFACT" -> "ABELSG"*/
+/*"FSUPFACT" -> "SETCAT"*/
+/*"FSUPFACT" -> "BASTYPE"*/
+/*"FSUPFACT" -> "KOERCE"*/
+/*"FSUPFACT" -> "SGROUP"*/
+/*"FSUPFACT" -> "MONOID"*/
+/*"FSUPFACT" -> "LMODULE"*/
+/*"FSUPFACT" -> "BMODULE"*/
+/*"FSUPFACT" -> "RMODULE"*/
+/*"FSUPFACT" -> "ALGEBRA"*/
+/*"FSUPFACT" -> "MODULE"*/
+/*"FSUPFACT" -> "ENTIRER"*/
+/*"FSUPFACT" -> "ORDSET"*/
+/*"FSUPFACT" -> "RETRACT"*/
+"FSUPFACT" -> "FS"
+/*"FSUPFACT" -> "ES"*/
+/*"FSUPFACT" -> "IEVALAB"*/
+/*"FSUPFACT" -> "EVALAB"*/
+/*"FSUPFACT" -> "PATAB"*/
+/*"FSUPFACT" -> "KONVERT"*/
+/*"FSUPFACT" -> "FPATMAB"*/
+/*"FSUPFACT" -> "TYPE"*/
+/*"FSUPFACT" -> "PATMAB"*/
+/*"FSUPFACT" -> "FRETRCT"*/
+/*"FSUPFACT" -> "GROUP"*/
+/*"FSUPFACT" -> "PDRING"*/
+/*"FSUPFACT" -> "FLINEXP"*/
+/*"FSUPFACT" -> "LINEXP"*/
+/*"FSUPFACT" -> "CHARZ"*/
+/*"FSUPFACT" -> "CHARNZ"*/
+/*"FSUPFACT" -> "FIELD"*/
+/*"FSUPFACT" -> "EUCDOM"*/
+/*"FSUPFACT" -> "PID"*/
+/*"FSUPFACT" -> "GCDDOM"*/
+/*"FSUPFACT" -> "UFD"*/
+/*"FSUPFACT" -> "DIVRING"*/
+/*"FSUPFACT" -> "UPOLYC"*/
+/*"FSUPFACT" -> "POLYCAT"*/
+/*"FSUPFACT" -> "FAMR"*/
+/*"FSUPFACT" -> "AMR"*/
+/*"FSUPFACT" -> "PFECAT"*/
+/*"FSUPFACT" -> "ELTAB"*/
+/*"FSUPFACT" -> "DIFRING"*/
+/*"FSUPFACT" -> "DIFEXT"*/
+/*"FSUPFACT" -> "STEP"*/
+/*"FSUPFACT" -> "SYMBOL"*/
+/*"FSUPFACT" -> "INT"*/
+/*"FSUPFACT" -> "REF"*/
+/*"FSUPFACT" -> "ALIST"*/
+/*"FSUPFACT" -> "LIST"*/
+/*"FSUPFACT" -> "STRING"*/
+/*"FSUPFACT" -> "CHAR"*/
+/*"FSUPFACT" -> "SINT"*/
+/*"FSUPFACT" -> "OUTFORM"*/
+/*"FSUPFACT" -> "PRIMARR"*/
+/*"FSUPFACT" -> "A1AGG-"*/
+/*"FSUPFACT" -> "ISTRING"*/
+/*"FSUPFACT" -> "SRAGG-"*/
+/*"FSUPFACT" -> "FLAGG-"*/
+/*"FSUPFACT" -> "LNAGG-"*/
+"FSUPFACT" -> "ACF"
+/*"FSUPFACT" -> "RADCAT"*/
+/*"FSUPFACT" -> "INS"*/
+/*"FSUPFACT" -> "OINTDOM"*/
+/*"FSUPFACT" -> "ORDRING"*/
+/*"FSUPFACT" -> "OAGROUP"*/
+/*"FSUPFACT" -> "OCAMON"*/
+/*"FSUPFACT" -> "OAMON"*/
+/*"FSUPFACT" -> "OASGP"*/
+/*"FSUPFACT" -> "CFCAT"*/
+/*"FSUPFACT" -> "REAL"*/
+/*"FSUPFACT" -> "QFCAT"*/
+/*"FSUPFACT" -> "FEVALAB"*/
+/*"FSUPFACT" -> "BOOLEAN"*/
+/*"FSUPFACT" -> "CACHSET"*/
+
+"FSPECF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FSPECF"]
+/*"FSPECF" -> "ORDSET"*/
+/*"FSPECF" -> "SETCAT"*/
+/*"FSPECF" -> "BASTYPE"*/
+/*"FSPECF" -> "KOERCE"*/
+/*"FSPECF" -> "INTDOM"*/
+/*"FSPECF" -> "COMRING"*/
+/*"FSPECF" -> "RING"*/
+/*"FSPECF" -> "RNG"*/
+/*"FSPECF" -> "ABELGRP"*/
+/*"FSPECF" -> "CABMON"*/
+/*"FSPECF" -> "ABELMON"*/
+/*"FSPECF" -> "ABELSG"*/
+/*"FSPECF" -> "SGROUP"*/
+/*"FSPECF" -> "MONOID"*/
+/*"FSPECF" -> "LMODULE"*/
+/*"FSPECF" -> "BMODULE"*/
+/*"FSPECF" -> "RMODULE"*/
+/*"FSPECF" -> "ALGEBRA"*/
+/*"FSPECF" -> "MODULE"*/
+/*"FSPECF" -> "ENTIRER"*/
+"FSPECF" -> "FS"
+/*"FSPECF" -> "ES"*/
+/*"FSPECF" -> "RETRACT"*/
+/*"FSPECF" -> "IEVALAB"*/
+/*"FSPECF" -> "EVALAB"*/
+/*"FSPECF" -> "PATAB"*/
+/*"FSPECF" -> "KONVERT"*/
+/*"FSPECF" -> "FPATMAB"*/
+/*"FSPECF" -> "TYPE"*/
+/*"FSPECF" -> "PATMAB"*/
+/*"FSPECF" -> "FRETRCT"*/
+/*"FSPECF" -> "GROUP"*/
+/*"FSPECF" -> "PDRING"*/
+/*"FSPECF" -> "FLINEXP"*/
+/*"FSPECF" -> "LINEXP"*/
+/*"FSPECF" -> "CHARZ"*/
+/*"FSPECF" -> "CHARNZ"*/
+/*"FSPECF" -> "FIELD"*/
+/*"FSPECF" -> "EUCDOM"*/
+/*"FSPECF" -> "PID"*/
+/*"FSPECF" -> "GCDDOM"*/
+/*"FSPECF" -> "UFD"*/
+/*"FSPECF" -> "DIVRING"*/
+/*"FSPECF" -> "SYMBOL"*/
+/*"FSPECF" -> "INT"*/
+/*"FSPECF" -> "REF"*/
+/*"FSPECF" -> "ALIST"*/
+/*"FSPECF" -> "LIST"*/
+/*"FSPECF" -> "STRING"*/
+/*"FSPECF" -> "CHAR"*/
+/*"FSPECF" -> "SINT"*/
+/*"FSPECF" -> "OUTFORM"*/
+/*"FSPECF" -> "PRIMARR"*/
+/*"FSPECF" -> "A1AGG-"*/
+/*"FSPECF" -> "ISTRING"*/
+/*"FSPECF" -> "SRAGG-"*/
+/*"FSPECF" -> "FLAGG-"*/
+/*"FSPECF" -> "LNAGG-"*/
+/*"FSPECF" -> "POLYCAT"*/
+/*"FSPECF" -> "FAMR"*/
+/*"FSPECF" -> "AMR"*/
+/*"FSPECF" -> "PFECAT"*/
+/*"FSPECF" -> "SPFCAT"*/
+/*"FSPECF" -> "ILIST"*/
+/*"FSPECF" -> "LSAGG-"*/
+/*"FSPECF" -> "STAGG-"*/
+/*"FSPECF" -> "ELAGG-"*/
+/*"FSPECF" -> "URAGG-"*/
+/*"FSPECF" -> "INS-"*/
+/*"FSPECF" -> "LSAGG"*/
+/*"FSPECF" -> "STAGG"*/
+/*"FSPECF" -> "URAGG"*/
+/*"FSPECF" -> "RCAGG"*/
+/*"FSPECF" -> "HOAGG"*/
+/*"FSPECF" -> "AGG"*/
+/*"FSPECF" -> "LNAGG"*/
+/*"FSPECF" -> "IXAGG"*/
+/*"FSPECF" -> "ELTAGG"*/
+/*"FSPECF" -> "ELTAB"*/
+/*"FSPECF" -> "CLAGG"*/
+/*"FSPECF" -> "FLAGG"*/
+/*"FSPECF" -> "ELAGG"*/
+/*"FSPECF" -> "OM"*/
+/*"FSPECF" -> "ELEMFUN"*/
+
+"FS2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FS2"]
+/*"FS2" -> "RING"*/
+/*"FS2" -> "RNG"*/
+/*"FS2" -> "ABELGRP"*/
+/*"FS2" -> "CABMON"*/
+/*"FS2" -> "ABELMON"*/
+/*"FS2" -> "ABELSG"*/
+/*"FS2" -> "SETCAT"*/
+/*"FS2" -> "BASTYPE"*/
+/*"FS2" -> "KOERCE"*/
+/*"FS2" -> "SGROUP"*/
+/*"FS2" -> "MONOID"*/
+/*"FS2" -> "LMODULE"*/
+/*"FS2" -> "ORDSET"*/
+"FS2" -> "FS"
+/*"FS2" -> "ES"*/
+/*"FS2" -> "RETRACT"*/
+/*"FS2" -> "IEVALAB"*/
+/*"FS2" -> "EVALAB"*/
+/*"FS2" -> "PATAB"*/
+/*"FS2" -> "KONVERT"*/
+/*"FS2" -> "FPATMAB"*/
+/*"FS2" -> "TYPE"*/
+/*"FS2" -> "PATMAB"*/
+/*"FS2" -> "FRETRCT"*/
+/*"FS2" -> "GROUP"*/
+/*"FS2" -> "PDRING"*/
+/*"FS2" -> "FLINEXP"*/
+/*"FS2" -> "LINEXP"*/
+/*"FS2" -> "CHARZ"*/
+/*"FS2" -> "CHARNZ"*/
+/*"FS2" -> "ALGEBRA"*/
+/*"FS2" -> "MODULE"*/
+/*"FS2" -> "BMODULE"*/
+/*"FS2" -> "RMODULE"*/
+/*"FS2" -> "FIELD"*/
+/*"FS2" -> "EUCDOM"*/
+/*"FS2" -> "PID"*/
+/*"FS2" -> "GCDDOM"*/
+/*"FS2" -> "INTDOM"*/
+/*"FS2" -> "COMRING"*/
+/*"FS2" -> "ENTIRER"*/
+/*"FS2" -> "UFD"*/
+/*"FS2" -> "DIVRING"*/
+/*"FS2" -> "CACHSET"*/
+
+"FS2UPS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FS2UPS"]
+/*"FS2UPS" -> "GCDDOM"*/
+/*"FS2UPS" -> "INTDOM"*/
+/*"FS2UPS" -> "COMRING"*/
+/*"FS2UPS" -> "RING"*/
+/*"FS2UPS" -> "RNG"*/
+/*"FS2UPS" -> "ABELGRP"*/
+/*"FS2UPS" -> "CABMON"*/
+/*"FS2UPS" -> "ABELMON"*/
+/*"FS2UPS" -> "ABELSG"*/
+/*"FS2UPS" -> "SETCAT"*/
+/*"FS2UPS" -> "BASTYPE"*/
+/*"FS2UPS" -> "KOERCE"*/
+/*"FS2UPS" -> "SGROUP"*/
+/*"FS2UPS" -> "MONOID"*/
+/*"FS2UPS" -> "LMODULE"*/
+/*"FS2UPS" -> "BMODULE"*/
+/*"FS2UPS" -> "RMODULE"*/
+/*"FS2UPS" -> "ALGEBRA"*/
+/*"FS2UPS" -> "MODULE"*/
+/*"FS2UPS" -> "ENTIRER"*/
+/*"FS2UPS" -> "ORDSET"*/
+/*"FS2UPS" -> "RETRACT"*/
+/*"FS2UPS" -> "LINEXP"*/
+"FS2UPS" -> "ACF"
+/*"FS2UPS" -> "FIELD"*/
+/*"FS2UPS" -> "EUCDOM"*/
+/*"FS2UPS" -> "PID"*/
+/*"FS2UPS" -> "UFD"*/
+/*"FS2UPS" -> "DIVRING"*/
+/*"FS2UPS" -> "RADCAT"*/
+/*"FS2UPS" -> "TRANFUN"*/
+/*"FS2UPS" -> "TRIGCAT"*/
+/*"FS2UPS" -> "ATRIG"*/
+/*"FS2UPS" -> "HYPCAT"*/
+/*"FS2UPS" -> "AHYP"*/
+/*"FS2UPS" -> "ELEMFUN"*/
+"FS2UPS" -> "FS"
+/*"FS2UPS" -> "ES"*/
+/*"FS2UPS" -> "IEVALAB"*/
+/*"FS2UPS" -> "EVALAB"*/
+/*"FS2UPS" -> "PATAB"*/
+/*"FS2UPS" -> "KONVERT"*/
+/*"FS2UPS" -> "FPATMAB"*/
+/*"FS2UPS" -> "TYPE"*/
+/*"FS2UPS" -> "PATMAB"*/
+/*"FS2UPS" -> "FRETRCT"*/
+/*"FS2UPS" -> "GROUP"*/
+/*"FS2UPS" -> "PDRING"*/
+/*"FS2UPS" -> "FLINEXP"*/
+/*"FS2UPS" -> "CHARZ"*/
+/*"FS2UPS" -> "CHARNZ"*/
+/*"FS2UPS" -> "ORDRING"*/
+/*"FS2UPS" -> "OAGROUP"*/
+/*"FS2UPS" -> "OCAMON"*/
+/*"FS2UPS" -> "OAMON"*/
+/*"FS2UPS" -> "OASGP"*/
+/*"FS2UPS" -> "UPSCAT"*/
+/*"FS2UPS" -> "PSCAT"*/
+/*"FS2UPS" -> "AMR"*/
+/*"FS2UPS" -> "ELTAB"*/
+/*"FS2UPS" -> "DIFRING"*/
+/*"FS2UPS" -> "PTRANFN"*/
+/*"FS2UPS" -> "NNI"*/
+/*"FS2UPS" -> "INT"*/
+/*"FS2UPS" -> "INS-"*/
+/*"FS2UPS" -> "POLYCAT"*/
+/*"FS2UPS" -> "FAMR"*/
+/*"FS2UPS" -> "PFECAT"*/
+/*"FS2UPS" -> "BOOLEAN"*/
+/*"FS2UPS" -> "LIST"*/
+/*"FS2UPS" -> "ILIST"*/
+/*"FS2UPS" -> "SYMBOL"*/
+/*"FS2UPS" -> "REF"*/
+/*"FS2UPS" -> "ALIST"*/
+/*"FS2UPS" -> "STRING"*/
+/*"FS2UPS" -> "CHAR"*/
+/*"FS2UPS" -> "SINT"*/
+/*"FS2UPS" -> "OUTFORM"*/
+/*"FS2UPS" -> "PRIMARR"*/
+/*"FS2UPS" -> "A1AGG-"*/
+/*"FS2UPS" -> "ISTRING"*/
+/*"FS2UPS" -> "SRAGG-"*/
+/*"FS2UPS" -> "FLAGG-"*/
+/*"FS2UPS" -> "LNAGG-"*/
+/*"FS2UPS" -> "LSAGG"*/
+/*"FS2UPS" -> "STAGG"*/
+/*"FS2UPS" -> "URAGG"*/
+/*"FS2UPS" -> "RCAGG"*/
+/*"FS2UPS" -> "HOAGG"*/
+/*"FS2UPS" -> "AGG"*/
+/*"FS2UPS" -> "LNAGG"*/
+/*"FS2UPS" -> "IXAGG"*/
+/*"FS2UPS" -> "ELTAGG"*/
+/*"FS2UPS" -> "CLAGG"*/
+/*"FS2UPS" -> "FLAGG"*/
+/*"FS2UPS" -> "ELAGG"*/
+/*"FS2UPS" -> "OM"*/
+/*"FS2UPS" -> "LSAGG-"*/
+/*"FS2UPS" -> "STAGG-"*/
+/*"FS2UPS" -> "ELAGG-"*/
+/*"FS2UPS" -> "URAGG-"*/
+/*"FS2UPS" -> "INS"*/
+/*"FS2UPS" -> "OINTDOM"*/
+/*"FS2UPS" -> "CFCAT"*/
+/*"FS2UPS" -> "REAL"*/
+/*"FS2UPS" -> "STEP"*/
+/*"FS2UPS" -> "PI"*/
+/*"FS2UPS" -> "CACHSET"*/
+/*"FS2UPS" -> "STRICAT"*/
+/*"FS2UPS" -> "SRAGG"*/
+/*"FS2UPS" -> "A1AGG"*/
+
+"GAUSSFAC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GAUSSFAC"]
+/*"GAUSSFAC" -> "INT"*/
+/*"GAUSSFAC" -> "INS-"*/
+/*"GAUSSFAC" -> "EUCDOM-"*/
+/*"GAUSSFAC" -> "INS"*/
+/*"GAUSSFAC" -> "UFD"*/
+/*"GAUSSFAC" -> "GCDDOM"*/
+/*"GAUSSFAC" -> "INTDOM"*/
+/*"GAUSSFAC" -> "COMRING"*/
+/*"GAUSSFAC" -> "RING"*/
+/*"GAUSSFAC" -> "RNG"*/
+/*"GAUSSFAC" -> "ABELGRP"*/
+/*"GAUSSFAC" -> "CABMON"*/
+/*"GAUSSFAC" -> "ABELMON"*/
+/*"GAUSSFAC" -> "ABELSG"*/
+/*"GAUSSFAC" -> "SETCAT"*/
+/*"GAUSSFAC" -> "BASTYPE"*/
+/*"GAUSSFAC" -> "KOERCE"*/
+/*"GAUSSFAC" -> "SGROUP"*/
+/*"GAUSSFAC" -> "MONOID"*/
+/*"GAUSSFAC" -> "LMODULE"*/
+/*"GAUSSFAC" -> "BMODULE"*/
+/*"GAUSSFAC" -> "RMODULE"*/
+/*"GAUSSFAC" -> "ALGEBRA"*/
+/*"GAUSSFAC" -> "MODULE"*/
+/*"GAUSSFAC" -> "ENTIRER"*/
+/*"GAUSSFAC" -> "EUCDOM"*/
+/*"GAUSSFAC" -> "PID"*/
+/*"GAUSSFAC" -> "OINTDOM"*/
+/*"GAUSSFAC" -> "ORDRING"*/
+/*"GAUSSFAC" -> "OAGROUP"*/
+/*"GAUSSFAC" -> "OCAMON"*/
+/*"GAUSSFAC" -> "OAMON"*/
+/*"GAUSSFAC" -> "OASGP"*/
+/*"GAUSSFAC" -> "ORDSET"*/
+/*"GAUSSFAC" -> "DIFRING"*/
+/*"GAUSSFAC" -> "KONVERT"*/
+/*"GAUSSFAC" -> "RETRACT"*/
+/*"GAUSSFAC" -> "LINEXP"*/
+/*"GAUSSFAC" -> "PATMAB"*/
+/*"GAUSSFAC" -> "CFCAT"*/
+/*"GAUSSFAC" -> "REAL"*/
+/*"GAUSSFAC" -> "CHARZ"*/
+/*"GAUSSFAC" -> "STEP"*/
+/*"GAUSSFAC" -> "BOOLEAN"*/
+/*"GAUSSFAC" -> "PI"*/
+/*"GAUSSFAC" -> "NNI"*/
+/*"GAUSSFAC" -> "UFD-"*/
+/*"GAUSSFAC" -> "GCDDOM-"*/
+/*"GAUSSFAC" -> "INTDOM-"*/
+/*"GAUSSFAC" -> "ALGEBRA-"*/
+/*"GAUSSFAC" -> "DIFRING-"*/
+/*"GAUSSFAC" -> "ORDRING-"*/
+/*"GAUSSFAC" -> "MODULE-"*/
+/*"GAUSSFAC" -> "RING-"*/
+/*"GAUSSFAC" -> "ABELGRP-"*/
+/*"GAUSSFAC" -> "ABELMON-"*/
+/*"GAUSSFAC" -> "MONOID-"*/
+/*"GAUSSFAC" -> "ORDSET-"*/
+/*"GAUSSFAC" -> "ABELSG-"*/
+/*"GAUSSFAC" -> "SGROUP-"*/
+/*"GAUSSFAC" -> "LIST"*/
+/*"GAUSSFAC" -> "ILIST"*/
+/*"GAUSSFAC" -> "OM"*/
+/*"GAUSSFAC" -> "LSAGG-"*/
+/*"GAUSSFAC" -> "STAGG-"*/
+"GAUSSFAC" -> "COMPCAT"
+/*"GAUSSFAC" -> "MONOGEN"*/
+/*"GAUSSFAC" -> "FRAMALG"*/
+/*"GAUSSFAC" -> "FINRALG"*/
+/*"GAUSSFAC" -> "CHARNZ"*/
+/*"GAUSSFAC" -> "FRETRCT"*/
+/*"GAUSSFAC" -> "FLINEXP"*/
+/*"GAUSSFAC" -> "FINITE"*/
+/*"GAUSSFAC" -> "FIELD"*/
+/*"GAUSSFAC" -> "DIVRING"*/
+/*"GAUSSFAC" -> "DIFEXT"*/
+/*"GAUSSFAC" -> "PDRING"*/
+/*"GAUSSFAC" -> "FFIELDC"*/
+/*"GAUSSFAC" -> "FPC"*/
+/*"GAUSSFAC" -> "FEVALAB"*/
+/*"GAUSSFAC" -> "ELTAB"*/
+/*"GAUSSFAC" -> "EVALAB"*/
+/*"GAUSSFAC" -> "IEVALAB"*/
+/*"GAUSSFAC" -> "FPATMAB"*/
+/*"GAUSSFAC" -> "TYPE"*/
+/*"GAUSSFAC" -> "PATAB"*/
+/*"GAUSSFAC" -> "TRANFUN"*/
+/*"GAUSSFAC" -> "TRIGCAT"*/
+/*"GAUSSFAC" -> "ATRIG"*/
+/*"GAUSSFAC" -> "HYPCAT"*/
+/*"GAUSSFAC" -> "AHYP"*/
+/*"GAUSSFAC" -> "ELEMFUN"*/
+/*"GAUSSFAC" -> "RADCAT"*/
+/*"GAUSSFAC" -> "PFECAT"*/
+
+"GCNAALG" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GCNAALG"]
+"GCNAALG" -> "FRNAALG"
+/*"GCNAALG" -> "FINAALG"*/
+/*"GCNAALG" -> "NAALG"*/
+/*"GCNAALG" -> "NARNG"*/
+/*"GCNAALG" -> "ABELGRP"*/
+/*"GCNAALG" -> "CABMON"*/
+/*"GCNAALG" -> "ABELMON"*/
+/*"GCNAALG" -> "ABELSG"*/
+/*"GCNAALG" -> "SETCAT"*/
+/*"GCNAALG" -> "BASTYPE"*/
+/*"GCNAALG" -> "KOERCE"*/
+/*"GCNAALG" -> "MONAD"*/
+/*"GCNAALG" -> "MODULE"*/
+/*"GCNAALG" -> "BMODULE"*/
+/*"GCNAALG" -> "LMODULE"*/
+/*"GCNAALG" -> "RMODULE"*/
+/*"GCNAALG" -> "COMRING"*/
+/*"GCNAALG" -> "RING"*/
+/*"GCNAALG" -> "RNG"*/
+/*"GCNAALG" -> "SGROUP"*/
+/*"GCNAALG" -> "MONOID"*/
+/*"GCNAALG" -> "POLYCAT"*/
+/*"GCNAALG" -> "PDRING"*/
+/*"GCNAALG" -> "FAMR"*/
+/*"GCNAALG" -> "AMR"*/
+/*"GCNAALG" -> "ALGEBRA"*/
+/*"GCNAALG" -> "CHARZ"*/
+/*"GCNAALG" -> "CHARNZ"*/
+/*"GCNAALG" -> "INTDOM"*/
+/*"GCNAALG" -> "ENTIRER"*/
+/*"GCNAALG" -> "FRETRCT"*/
+/*"GCNAALG" -> "RETRACT"*/
+/*"GCNAALG" -> "EVALAB"*/
+/*"GCNAALG" -> "IEVALAB"*/
+/*"GCNAALG" -> "FLINEXP"*/
+/*"GCNAALG" -> "LINEXP"*/
+/*"GCNAALG" -> "ORDSET"*/
+/*"GCNAALG" -> "KONVERT"*/
+/*"GCNAALG" -> "PATMAB"*/
+/*"GCNAALG" -> "GCDDOM"*/
+/*"GCNAALG" -> "PFECAT"*/
+/*"GCNAALG" -> "UFD"*/
+/*"GCNAALG" -> "QFCAT"*/
+/*"GCNAALG" -> "FIELD"*/
+/*"GCNAALG" -> "EUCDOM"*/
+/*"GCNAALG" -> "PID"*/
+/*"GCNAALG" -> "DIVRING"*/
+/*"GCNAALG" -> "FEVALAB"*/
+/*"GCNAALG" -> "ELTAB"*/
+/*"GCNAALG" -> "DIFEXT"*/
+/*"GCNAALG" -> "DIFRING"*/
+/*"GCNAALG" -> "PATAB"*/
+/*"GCNAALG" -> "FPATMAB"*/
+/*"GCNAALG" -> "TYPE"*/
+/*"GCNAALG" -> "STEP"*/
+/*"GCNAALG" -> "OINTDOM"*/
+/*"GCNAALG" -> "ORDRING"*/
+/*"GCNAALG" -> "OAGROUP"*/
+/*"GCNAALG" -> "OCAMON"*/
+/*"GCNAALG" -> "OAMON"*/
+/*"GCNAALG" -> "OASGP"*/
+/*"GCNAALG" -> "REAL"*/
+/*"GCNAALG" -> "SMATCAT"*/
+/*"GCNAALG" -> "RMATCAT"*/
+/*"GCNAALG" -> "HOAGG"*/
+/*"GCNAALG" -> "AGG"*/
+/*"GCNAALG" -> "SINT"*/
+/*"GCNAALG" -> "PI"*/
+/*"GCNAALG" -> "NNI"*/
+/*"GCNAALG" -> "INT"*/
+/*"GCNAALG" -> "STRING"*/
+/*"GCNAALG" -> "CHAR"*/
+/*"GCNAALG" -> "OUTFORM"*/
+/*"GCNAALG" -> "LIST"*/
+/*"GCNAALG" -> "PRIMARR"*/
+/*"GCNAALG" -> "A1AGG-"*/
+/*"GCNAALG" -> "ISTRING"*/
+/*"GCNAALG" -> "SYMBOL"*/
+/*"GCNAALG" -> "REF"*/
+/*"GCNAALG" -> "ALIST"*/
+/*"GCNAALG" -> "SRAGG-"*/
+/*"GCNAALG" -> "FLAGG-"*/
+/*"GCNAALG" -> "LNAGG-"*/
+/*"GCNAALG" -> "VECTOR"*/
+/*"GCNAALG" -> "IVECTOR"*/
+/*"GCNAALG" -> "IARRAY1"*/
+/*"GCNAALG" -> "VECTCAT-"*/
+/*"GCNAALG" -> "IXAGG-"*/
+/*"GCNAALG" -> "INS"*/
+/*"GCNAALG" -> "CFCAT"*/
+/*"GCNAALG" -> "OM"*/
+/*"GCNAALG" -> "ILIST"*/
+/*"GCNAALG" -> "LSAGG-"*/
+/*"GCNAALG" -> "STAGG-"*/
+/*"GCNAALG" -> "ELAGG-"*/
+/*"GCNAALG" -> "URAGG-"*/
+/*"GCNAALG" -> "CLAGG-"*/
+/*"GCNAALG" -> "HOAGG-"*/
+/*"GCNAALG" -> "ORDSET-"*/
+/*"GCNAALG" -> "AGG-"*/
+/*"GCNAALG" -> "ELTAGG-"*/
+/*"GCNAALG" -> "SETCAT-"*/
+/*"GCNAALG" -> "BASTYPE-"*/
+/*"GCNAALG" -> "BOOLEAN"*/
+
+"GENUFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GENUFACT"]
+/*"GENUFACT" -> "EUCDOM"*/
+/*"GENUFACT" -> "PID"*/
+/*"GENUFACT" -> "GCDDOM"*/
+/*"GENUFACT" -> "INTDOM"*/
+/*"GENUFACT" -> "COMRING"*/
+/*"GENUFACT" -> "RING"*/
+/*"GENUFACT" -> "RNG"*/
+/*"GENUFACT" -> "ABELGRP"*/
+/*"GENUFACT" -> "CABMON"*/
+/*"GENUFACT" -> "ABELMON"*/
+/*"GENUFACT" -> "ABELSG"*/
+/*"GENUFACT" -> "SETCAT"*/
+/*"GENUFACT" -> "BASTYPE"*/
+/*"GENUFACT" -> "KOERCE"*/
+/*"GENUFACT" -> "SGROUP"*/
+/*"GENUFACT" -> "MONOID"*/
+/*"GENUFACT" -> "LMODULE"*/
+/*"GENUFACT" -> "BMODULE"*/
+/*"GENUFACT" -> "RMODULE"*/
+/*"GENUFACT" -> "ALGEBRA"*/
+/*"GENUFACT" -> "MODULE"*/
+/*"GENUFACT" -> "ENTIRER"*/
+/*"GENUFACT" -> "INS"*/
+/*"GENUFACT" -> "UFD"*/
+/*"GENUFACT" -> "OINTDOM"*/
+/*"GENUFACT" -> "ORDRING"*/
+/*"GENUFACT" -> "OAGROUP"*/
+/*"GENUFACT" -> "OCAMON"*/
+/*"GENUFACT" -> "OAMON"*/
+/*"GENUFACT" -> "OASGP"*/
+/*"GENUFACT" -> "ORDSET"*/
+/*"GENUFACT" -> "DIFRING"*/
+/*"GENUFACT" -> "KONVERT"*/
+/*"GENUFACT" -> "RETRACT"*/
+/*"GENUFACT" -> "LINEXP"*/
+/*"GENUFACT" -> "PATMAB"*/
+/*"GENUFACT" -> "CFCAT"*/
+/*"GENUFACT" -> "REAL"*/
+/*"GENUFACT" -> "CHARZ"*/
+/*"GENUFACT" -> "STEP"*/
+/*"GENUFACT" -> "UPOLYC"*/
+/*"GENUFACT" -> "POLYCAT"*/
+/*"GENUFACT" -> "PDRING"*/
+/*"GENUFACT" -> "FAMR"*/
+/*"GENUFACT" -> "AMR"*/
+/*"GENUFACT" -> "CHARNZ"*/
+/*"GENUFACT" -> "FRETRCT"*/
+/*"GENUFACT" -> "EVALAB"*/
+/*"GENUFACT" -> "IEVALAB"*/
+/*"GENUFACT" -> "FLINEXP"*/
+/*"GENUFACT" -> "PFECAT"*/
+/*"GENUFACT" -> "ELTAB"*/
+/*"GENUFACT" -> "DIFEXT"*/
+/*"GENUFACT" -> "FIELD"*/
+/*"GENUFACT" -> "DIVRING"*/
+/*"GENUFACT" -> "QFCAT"*/
+/*"GENUFACT" -> "FEVALAB"*/
+/*"GENUFACT" -> "PATAB"*/
+/*"GENUFACT" -> "FPATMAB"*/
+/*"GENUFACT" -> "TYPE"*/
+/*"GENUFACT" -> "FFIELDC"*/
+/*"GENUFACT" -> "FPC"*/
+/*"GENUFACT" -> "FINITE"*/
+"GENUFACT" -> "COMPCAT"
+/*"GENUFACT" -> "MONOGEN"*/
+/*"GENUFACT" -> "FRAMALG"*/
+/*"GENUFACT" -> "FINRALG"*/
+/*"GENUFACT" -> "TRANFUN"*/
+/*"GENUFACT" -> "TRIGCAT"*/
+/*"GENUFACT" -> "ATRIG"*/
+/*"GENUFACT" -> "HYPCAT"*/
+/*"GENUFACT" -> "AHYP"*/
+/*"GENUFACT" -> "ELEMFUN"*/
+/*"GENUFACT" -> "RADCAT"*/
+/*"GENUFACT" -> "ES"*/
+"GENUFACT" -> "ACF"
+/*"GENUFACT" -> "OM"*/
+
+"GENUPS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GENUPS"]
+/*"GENUPS" -> "INTDOM"*/
+/*"GENUPS" -> "COMRING"*/
+/*"GENUPS" -> "RING"*/
+/*"GENUPS" -> "RNG"*/
+/*"GENUPS" -> "ABELGRP"*/
+/*"GENUPS" -> "CABMON"*/
+/*"GENUPS" -> "ABELMON"*/
+/*"GENUPS" -> "ABELSG"*/
+/*"GENUPS" -> "SETCAT"*/
+/*"GENUPS" -> "BASTYPE"*/
+/*"GENUPS" -> "KOERCE"*/
+/*"GENUPS" -> "SGROUP"*/
+/*"GENUPS" -> "MONOID"*/
+/*"GENUPS" -> "LMODULE"*/
+/*"GENUPS" -> "BMODULE"*/
+/*"GENUPS" -> "RMODULE"*/
+/*"GENUPS" -> "ALGEBRA"*/
+/*"GENUPS" -> "MODULE"*/
+/*"GENUPS" -> "ENTIRER"*/
+/*"GENUPS" -> "ORDSET"*/
+/*"GENUPS" -> "RETRACT"*/
+/*"GENUPS" -> "LINEXP"*/
+"GENUPS" -> "ACF"
+/*"GENUPS" -> "FIELD"*/
+/*"GENUPS" -> "EUCDOM"*/
+/*"GENUPS" -> "PID"*/
+/*"GENUPS" -> "GCDDOM"*/
+/*"GENUPS" -> "UFD"*/
+/*"GENUPS" -> "DIVRING"*/
+/*"GENUPS" -> "RADCAT"*/
+/*"GENUPS" -> "TRANFUN"*/
+/*"GENUPS" -> "TRIGCAT"*/
+/*"GENUPS" -> "ATRIG"*/
+/*"GENUPS" -> "HYPCAT"*/
+/*"GENUPS" -> "AHYP"*/
+/*"GENUPS" -> "ELEMFUN"*/
+"GENUPS" -> "FS"
+/*"GENUPS" -> "ES"*/
+/*"GENUPS" -> "IEVALAB"*/
+/*"GENUPS" -> "EVALAB"*/
+/*"GENUPS" -> "PATAB"*/
+/*"GENUPS" -> "KONVERT"*/
+/*"GENUPS" -> "FPATMAB"*/
+/*"GENUPS" -> "TYPE"*/
+/*"GENUPS" -> "PATMAB"*/
+/*"GENUPS" -> "FRETRCT"*/
+/*"GENUPS" -> "GROUP"*/
+/*"GENUPS" -> "PDRING"*/
+/*"GENUPS" -> "FLINEXP"*/
+/*"GENUPS" -> "CHARZ"*/
+/*"GENUPS" -> "CHARNZ"*/
+/*"GENUPS" -> "INT"*/
+/*"GENUPS" -> "NNI"*/
+/*"GENUPS" -> "INS"*/
+/*"GENUPS" -> "OINTDOM"*/
+/*"GENUPS" -> "ORDRING"*/
+/*"GENUPS" -> "OAGROUP"*/
+/*"GENUPS" -> "OCAMON"*/
+/*"GENUPS" -> "OAMON"*/
+/*"GENUPS" -> "OASGP"*/
+/*"GENUPS" -> "DIFRING"*/
+/*"GENUPS" -> "CFCAT"*/
+/*"GENUPS" -> "REAL"*/
+/*"GENUPS" -> "STEP"*/
+/*"GENUPS" -> "OM"*/
+/*"GENUPS" -> "INS-"*/
+/*"GENUPS" -> "EUCDOM-"*/
+/*"GENUPS" -> "UFD-"*/
+/*"GENUPS" -> "GCDDOM-"*/
+
+"GTSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GTSET"]
+/*"GTSET" -> "TSETCAT"*/
+/*"GTSET" -> "PSETCAT"*/
+/*"GTSET" -> "SETCAT"*/
+/*"GTSET" -> "BASTYPE"*/
+/*"GTSET" -> "KOERCE"*/
+/*"GTSET" -> "CLAGG"*/
+/*"GTSET" -> "HOAGG"*/
+/*"GTSET" -> "AGG"*/
+/*"GTSET" -> "TYPE"*/
+/*"GTSET" -> "EVALAB"*/
+/*"GTSET" -> "IEVALAB"*/
+/*"GTSET" -> "KONVERT"*/
+/*"GTSET" -> "INTDOM"*/
+/*"GTSET" -> "COMRING"*/
+/*"GTSET" -> "RING"*/
+/*"GTSET" -> "RNG"*/
+/*"GTSET" -> "ABELGRP"*/
+/*"GTSET" -> "CABMON"*/
+/*"GTSET" -> "ABELMON"*/
+/*"GTSET" -> "ABELSG"*/
+/*"GTSET" -> "SGROUP"*/
+/*"GTSET" -> "MONOID"*/
+/*"GTSET" -> "LMODULE"*/
+/*"GTSET" -> "BMODULE"*/
+/*"GTSET" -> "RMODULE"*/
+/*"GTSET" -> "ALGEBRA"*/
+/*"GTSET" -> "MODULE"*/
+/*"GTSET" -> "ENTIRER"*/
+/*"GTSET" -> "OAMONS"*/
+/*"GTSET" -> "OCAMON"*/
+/*"GTSET" -> "OAMON"*/
+/*"GTSET" -> "OASGP"*/
+/*"GTSET" -> "ORDSET"*/
+"GTSET" -> "RPOLCAT"
+/*"GTSET" -> "POLYCAT"*/
+/*"GTSET" -> "PDRING"*/
+/*"GTSET" -> "FAMR"*/
+/*"GTSET" -> "AMR"*/
+/*"GTSET" -> "CHARZ"*/
+/*"GTSET" -> "CHARNZ"*/
+/*"GTSET" -> "FRETRCT"*/
+/*"GTSET" -> "RETRACT"*/
+/*"GTSET" -> "FLINEXP"*/
+/*"GTSET" -> "LINEXP"*/
+/*"GTSET" -> "PATMAB"*/
+/*"GTSET" -> "GCDDOM"*/
+/*"GTSET" -> "PFECAT"*/
+/*"GTSET" -> "UFD"*/
+/*"GTSET" -> "INT"*/
+/*"GTSET" -> "LIST"*/
+/*"GTSET" -> "ILIST"*/
+/*"GTSET" -> "LSAGG-"*/
+/*"GTSET" -> "STAGG-"*/
+/*"GTSET" -> "ELAGG-"*/
+/*"GTSET" -> "FLAGG-"*/
+/*"GTSET" -> "URAGG-"*/
+/*"GTSET" -> "LNAGG-"*/
+/*"GTSET" -> "RCAGG-"*/
+/*"GTSET" -> "IXAGG-"*/
+/*"GTSET" -> "LSAGG"*/
+/*"GTSET" -> "STAGG"*/
+/*"GTSET" -> "URAGG"*/
+/*"GTSET" -> "RCAGG"*/
+/*"GTSET" -> "LNAGG"*/
+/*"GTSET" -> "IXAGG"*/
+/*"GTSET" -> "ELTAGG"*/
+/*"GTSET" -> "ELTAB"*/
+/*"GTSET" -> "FLAGG"*/
+/*"GTSET" -> "ELAGG"*/
+/*"GTSET" -> "OM"*/
+/*"GTSET" -> "BOOLEAN"*/
+/*"GTSET" -> "FINITE"*/
+
+"GPOLSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GPOLSET"]
+/*"GPOLSET" -> "PSETCAT"*/
+/*"GPOLSET" -> "SETCAT"*/
+/*"GPOLSET" -> "BASTYPE"*/
+/*"GPOLSET" -> "KOERCE"*/
+/*"GPOLSET" -> "CLAGG"*/
+/*"GPOLSET" -> "HOAGG"*/
+/*"GPOLSET" -> "AGG"*/
+/*"GPOLSET" -> "TYPE"*/
+/*"GPOLSET" -> "EVALAB"*/
+/*"GPOLSET" -> "IEVALAB"*/
+/*"GPOLSET" -> "KONVERT"*/
+/*"GPOLSET" -> "RING"*/
+/*"GPOLSET" -> "RNG"*/
+/*"GPOLSET" -> "ABELGRP"*/
+/*"GPOLSET" -> "CABMON"*/
+/*"GPOLSET" -> "ABELMON"*/
+/*"GPOLSET" -> "ABELSG"*/
+/*"GPOLSET" -> "SGROUP"*/
+/*"GPOLSET" -> "MONOID"*/
+/*"GPOLSET" -> "LMODULE"*/
+/*"GPOLSET" -> "OAMONS"*/
+/*"GPOLSET" -> "OCAMON"*/
+/*"GPOLSET" -> "OAMON"*/
+/*"GPOLSET" -> "OASGP"*/
+/*"GPOLSET" -> "ORDSET"*/
+"GPOLSET" -> "RPOLCAT"
+/*"GPOLSET" -> "POLYCAT"*/
+/*"GPOLSET" -> "PDRING"*/
+/*"GPOLSET" -> "FAMR"*/
+/*"GPOLSET" -> "AMR"*/
+/*"GPOLSET" -> "BMODULE"*/
+/*"GPOLSET" -> "RMODULE"*/
+/*"GPOLSET" -> "COMRING"*/
+/*"GPOLSET" -> "ALGEBRA"*/
+/*"GPOLSET" -> "MODULE"*/
+/*"GPOLSET" -> "CHARZ"*/
+/*"GPOLSET" -> "CHARNZ"*/
+/*"GPOLSET" -> "INTDOM"*/
+/*"GPOLSET" -> "ENTIRER"*/
+/*"GPOLSET" -> "FRETRCT"*/
+/*"GPOLSET" -> "RETRACT"*/
+/*"GPOLSET" -> "FLINEXP"*/
+/*"GPOLSET" -> "LINEXP"*/
+/*"GPOLSET" -> "PATMAB"*/
+/*"GPOLSET" -> "GCDDOM"*/
+/*"GPOLSET" -> "PFECAT"*/
+/*"GPOLSET" -> "UFD"*/
+/*"GPOLSET" -> "LSAGG"*/
+/*"GPOLSET" -> "STAGG"*/
+/*"GPOLSET" -> "URAGG"*/
+/*"GPOLSET" -> "RCAGG"*/
+/*"GPOLSET" -> "LNAGG"*/
+/*"GPOLSET" -> "IXAGG"*/
+/*"GPOLSET" -> "ELTAGG"*/
+/*"GPOLSET" -> "ELTAB"*/
+/*"GPOLSET" -> "FLAGG"*/
+/*"GPOLSET" -> "ELAGG"*/
+/*"GPOLSET" -> "OM"*/
+/*"GPOLSET" -> "INT"*/
+/*"GPOLSET" -> "LIST"*/
+/*"GPOLSET" -> "ILIST"*/
+/*"GPOLSET" -> "LSAGG-"*/
+/*"GPOLSET" -> "STAGG-"*/
+/*"GPOLSET" -> "ELAGG-"*/
+/*"GPOLSET" -> "FLAGG-"*/
+/*"GPOLSET" -> "URAGG-"*/
+/*"GPOLSET" -> "LNAGG-"*/
+/*"GPOLSET" -> "RCAGG-"*/
+/*"GPOLSET" -> "IXAGG-"*/
+
+"IAN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=IAN"]
+/*"IAN" -> "ES"*/
+/*"IAN" -> "ORDSET"*/
+/*"IAN" -> "SETCAT"*/
+/*"IAN" -> "BASTYPE"*/
+/*"IAN" -> "KOERCE"*/
+/*"IAN" -> "RETRACT"*/
+/*"IAN" -> "IEVALAB"*/
+/*"IAN" -> "EVALAB"*/
+"IAN" -> "ACF"
+/*"IAN" -> "FIELD"*/
+/*"IAN" -> "EUCDOM"*/
+/*"IAN" -> "PID"*/
+/*"IAN" -> "GCDDOM"*/
+/*"IAN" -> "INTDOM"*/
+/*"IAN" -> "COMRING"*/
+/*"IAN" -> "RING"*/
+/*"IAN" -> "RNG"*/
+/*"IAN" -> "ABELGRP"*/
+/*"IAN" -> "CABMON"*/
+/*"IAN" -> "ABELMON"*/
+/*"IAN" -> "ABELSG"*/
+/*"IAN" -> "SGROUP"*/
+/*"IAN" -> "MONOID"*/
+/*"IAN" -> "LMODULE"*/
+/*"IAN" -> "BMODULE"*/
+/*"IAN" -> "RMODULE"*/
+/*"IAN" -> "ALGEBRA"*/
+/*"IAN" -> "MODULE"*/
+/*"IAN" -> "ENTIRER"*/
+/*"IAN" -> "UFD"*/
+/*"IAN" -> "DIVRING"*/
+/*"IAN" -> "RADCAT"*/
+/*"IAN" -> "LINEXP"*/
+/*"IAN" -> "REAL"*/
+/*"IAN" -> "KONVERT"*/
+/*"IAN" -> "CHARZ"*/
+/*"IAN" -> "DIFRING"*/
+/*"IAN" -> "INS"*/
+/*"IAN" -> "OINTDOM"*/
+/*"IAN" -> "ORDRING"*/
+/*"IAN" -> "OAGROUP"*/
+/*"IAN" -> "OCAMON"*/
+/*"IAN" -> "OAMON"*/
+/*"IAN" -> "OASGP"*/
+/*"IAN" -> "PATMAB"*/
+/*"IAN" -> "CFCAT"*/
+/*"IAN" -> "STEP"*/
+/*"IAN" -> "QFCAT"*/
+/*"IAN" -> "FEVALAB"*/
+/*"IAN" -> "ELTAB"*/
+/*"IAN" -> "DIFEXT"*/
+/*"IAN" -> "PDRING"*/
+/*"IAN" -> "FLINEXP"*/
+/*"IAN" -> "PATAB"*/
+/*"IAN" -> "FPATMAB"*/
+/*"IAN" -> "TYPE"*/
+/*"IAN" -> "CHARNZ"*/
+/*"IAN" -> "PFECAT"*/
+/*"IAN" -> "FPS"*/
+/*"IAN" -> "RNS"*/
+"IAN" -> "FS"
+/*"IAN" -> "FRETRCT"*/
+/*"IAN" -> "GROUP"*/
+/*"IAN" -> "OM"*/
+/*"IAN" -> "BOOLEAN"*/
+/*"IAN" -> "CACHSET"*/
+/*"IAN" -> "POLYCAT"*/
+/*"IAN" -> "FAMR"*/
+/*"IAN" -> "AMR"*/
+/*"IAN" -> "INT"*/
+/*"IAN" -> "LIST"*/
+/*"IAN" -> "ILIST"*/
+/*"IAN" -> "NNI"*/
+/*"IAN" -> "UPOLYC"*/
+"IAN" -> "COMPCAT"
+/*"IAN" -> "MONOGEN"*/
+/*"IAN" -> "FRAMALG"*/
+/*"IAN" -> "FINRALG"*/
+/*"IAN" -> "FINITE"*/
+/*"IAN" -> "FFIELDC"*/
+/*"IAN" -> "FPC"*/
+/*"IAN" -> "TRANFUN"*/
+/*"IAN" -> "TRIGCAT"*/
+/*"IAN" -> "ATRIG"*/
+/*"IAN" -> "HYPCAT"*/
+/*"IAN" -> "AHYP"*/
+/*"IAN" -> "ELEMFUN"*/
+
+"INEP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INEP"]
+/*"INEP" -> "FIELD"*/
+/*"INEP" -> "EUCDOM"*/
+/*"INEP" -> "PID"*/
+/*"INEP" -> "GCDDOM"*/
+/*"INEP" -> "INTDOM"*/
+/*"INEP" -> "COMRING"*/
+/*"INEP" -> "RING"*/
+/*"INEP" -> "RNG"*/
+/*"INEP" -> "ABELGRP"*/
+/*"INEP" -> "CABMON"*/
+/*"INEP" -> "ABELMON"*/
+/*"INEP" -> "ABELSG"*/
+/*"INEP" -> "SETCAT"*/
+/*"INEP" -> "BASTYPE"*/
+/*"INEP" -> "KOERCE"*/
+/*"INEP" -> "SGROUP"*/
+/*"INEP" -> "MONOID"*/
+/*"INEP" -> "LMODULE"*/
+/*"INEP" -> "BMODULE"*/
+/*"INEP" -> "RMODULE"*/
+/*"INEP" -> "ALGEBRA"*/
+/*"INEP" -> "MODULE"*/
+/*"INEP" -> "ENTIRER"*/
+/*"INEP" -> "UFD"*/
+/*"INEP" -> "DIVRING"*/
+/*"INEP" -> "ORDRING"*/
+/*"INEP" -> "OAGROUP"*/
+/*"INEP" -> "OCAMON"*/
+/*"INEP" -> "OAMON"*/
+/*"INEP" -> "OASGP"*/
+/*"INEP" -> "ORDSET"*/
+/*"INEP" -> "INS"*/
+/*"INEP" -> "OINTDOM"*/
+/*"INEP" -> "DIFRING"*/
+/*"INEP" -> "KONVERT"*/
+/*"INEP" -> "RETRACT"*/
+/*"INEP" -> "LINEXP"*/
+/*"INEP" -> "PATMAB"*/
+/*"INEP" -> "CFCAT"*/
+/*"INEP" -> "REAL"*/
+/*"INEP" -> "CHARZ"*/
+/*"INEP" -> "STEP"*/
+/*"INEP" -> "OM"*/
+/*"INEP" -> "FPS"*/
+/*"INEP" -> "RNS"*/
+/*"INEP" -> "RADCAT"*/
+/*"INEP" -> "QFCAT"*/
+/*"INEP" -> "FEVALAB"*/
+/*"INEP" -> "ELTAB"*/
+/*"INEP" -> "EVALAB"*/
+/*"INEP" -> "IEVALAB"*/
+/*"INEP" -> "DIFEXT"*/
+/*"INEP" -> "PDRING"*/
+/*"INEP" -> "FLINEXP"*/
+/*"INEP" -> "PATAB"*/
+/*"INEP" -> "FPATMAB"*/
+/*"INEP" -> "TYPE"*/
+/*"INEP" -> "CHARNZ"*/
+/*"INEP" -> "PFECAT"*/
+/*"INEP" -> "TRANFUN"*/
+/*"INEP" -> "TRIGCAT"*/
+/*"INEP" -> "ATRIG"*/
+/*"INEP" -> "HYPCAT"*/
+/*"INEP" -> "AHYP"*/
+/*"INEP" -> "ELEMFUN"*/
+/*"INEP" -> "UPOLYC"*/
+/*"INEP" -> "POLYCAT"*/
+/*"INEP" -> "FAMR"*/
+/*"INEP" -> "AMR"*/
+/*"INEP" -> "FRETRCT"*/
+/*"INEP" -> "NNI"*/
+/*"INEP" -> "INT"*/
+/*"INEP" -> "SINT"*/
+/*"INEP" -> "VECTOR"*/
+/*"INEP" -> "IVECTOR"*/
+/*"INEP" -> "IARRAY1"*/
+/*"INEP" -> "LIST"*/
+/*"INEP" -> "INS-"*/
+/*"INEP" -> "EUCDOM-"*/
+/*"INEP" -> "UFD-"*/
+/*"INEP" -> "GCDDOM-"*/
+"INEP" -> "COMPCAT"
+/*"INEP" -> "MONOGEN"*/
+/*"INEP" -> "FRAMALG"*/
+/*"INEP" -> "FINRALG"*/
+/*"INEP" -> "FINITE"*/
+/*"INEP" -> "FFIELDC"*/
+/*"INEP" -> "FPC"*/
+/*"INEP" -> "PI"*/
+
+"INFPROD0" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INFPROD0"]
+/*"INFPROD0" -> "INTDOM"*/
+/*"INFPROD0" -> "COMRING"*/
+/*"INFPROD0" -> "RING"*/
+/*"INFPROD0" -> "RNG"*/
+/*"INFPROD0" -> "ABELGRP"*/
+/*"INFPROD0" -> "CABMON"*/
+/*"INFPROD0" -> "ABELMON"*/
+/*"INFPROD0" -> "ABELSG"*/
+/*"INFPROD0" -> "SETCAT"*/
+/*"INFPROD0" -> "BASTYPE"*/
+/*"INFPROD0" -> "KOERCE"*/
+/*"INFPROD0" -> "SGROUP"*/
+/*"INFPROD0" -> "MONOID"*/
+/*"INFPROD0" -> "LMODULE"*/
+/*"INFPROD0" -> "BMODULE"*/
+/*"INFPROD0" -> "RMODULE"*/
+/*"INFPROD0" -> "ALGEBRA"*/
+/*"INFPROD0" -> "MODULE"*/
+/*"INFPROD0" -> "ENTIRER"*/
+/*"INFPROD0" -> "CHARZ"*/
+"INFPROD0" -> "UTSCAT"
+/*"INFPROD0" -> "UPSCAT"*/
+/*"INFPROD0" -> "PSCAT"*/
+/*"INFPROD0" -> "AMR"*/
+/*"INFPROD0" -> "CHARNZ"*/
+/*"INFPROD0" -> "ELTAB"*/
+/*"INFPROD0" -> "DIFRING"*/
+/*"INFPROD0" -> "PDRING"*/
+/*"INFPROD0" -> "RADCAT"*/
+/*"INFPROD0" -> "TRANFUN"*/
+/*"INFPROD0" -> "TRIGCAT"*/
+/*"INFPROD0" -> "ATRIG"*/
+/*"INFPROD0" -> "HYPCAT"*/
+/*"INFPROD0" -> "AHYP"*/
+/*"INFPROD0" -> "ELEMFUN"*/
+
+"INFSP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INFSP"]
+/*"INFSP" -> "GCDDOM"*/
+/*"INFSP" -> "INTDOM"*/
+/*"INFSP" -> "COMRING"*/
+/*"INFSP" -> "RING"*/
+/*"INFSP" -> "RNG"*/
+/*"INFSP" -> "ABELGRP"*/
+/*"INFSP" -> "CABMON"*/
+/*"INFSP" -> "ABELMON"*/
+/*"INFSP" -> "ABELSG"*/
+/*"INFSP" -> "SETCAT"*/
+/*"INFSP" -> "BASTYPE"*/
+/*"INFSP" -> "KOERCE"*/
+/*"INFSP" -> "SGROUP"*/
+/*"INFSP" -> "MONOID"*/
+/*"INFSP" -> "LMODULE"*/
+/*"INFSP" -> "BMODULE"*/
+/*"INFSP" -> "RMODULE"*/
+/*"INFSP" -> "ALGEBRA"*/
+/*"INFSP" -> "MODULE"*/
+/*"INFSP" -> "ENTIRER"*/
+/*"INFSP" -> "FIELD"*/
+/*"INFSP" -> "EUCDOM"*/
+/*"INFSP" -> "PID"*/
+/*"INFSP" -> "UFD"*/
+/*"INFSP" -> "DIVRING"*/
+/*"INFSP" -> "ORDRING"*/
+/*"INFSP" -> "OAGROUP"*/
+/*"INFSP" -> "OCAMON"*/
+/*"INFSP" -> "OAMON"*/
+/*"INFSP" -> "OASGP"*/
+/*"INFSP" -> "ORDSET"*/
+/*"INFSP" -> "INS"*/
+/*"INFSP" -> "OINTDOM"*/
+/*"INFSP" -> "DIFRING"*/
+/*"INFSP" -> "KONVERT"*/
+/*"INFSP" -> "RETRACT"*/
+/*"INFSP" -> "LINEXP"*/
+/*"INFSP" -> "PATMAB"*/
+/*"INFSP" -> "CFCAT"*/
+/*"INFSP" -> "REAL"*/
+/*"INFSP" -> "CHARZ"*/
+/*"INFSP" -> "STEP"*/
+/*"INFSP" -> "FPS"*/
+/*"INFSP" -> "RNS"*/
+/*"INFSP" -> "RADCAT"*/
+/*"INFSP" -> "QFCAT"*/
+/*"INFSP" -> "FEVALAB"*/
+/*"INFSP" -> "ELTAB"*/
+/*"INFSP" -> "EVALAB"*/
+/*"INFSP" -> "IEVALAB"*/
+/*"INFSP" -> "DIFEXT"*/
+/*"INFSP" -> "PDRING"*/
+/*"INFSP" -> "FLINEXP"*/
+/*"INFSP" -> "PATAB"*/
+/*"INFSP" -> "FPATMAB"*/
+/*"INFSP" -> "TYPE"*/
+/*"INFSP" -> "CHARNZ"*/
+/*"INFSP" -> "PFECAT"*/
+/*"INFSP" -> "OM"*/
+/*"INFSP" -> "NNI"*/
+/*"INFSP" -> "INT"*/
+/*"INFSP" -> "POLYCAT"*/
+/*"INFSP" -> "FAMR"*/
+/*"INFSP" -> "AMR"*/
+/*"INFSP" -> "FRETRCT"*/
+"INFSP" -> "COMPCAT"
+/*"INFSP" -> "MONOGEN"*/
+/*"INFSP" -> "FRAMALG"*/
+/*"INFSP" -> "FINRALG"*/
+/*"INFSP" -> "FINITE"*/
+/*"INFSP" -> "FFIELDC"*/
+/*"INFSP" -> "FPC"*/
+/*"INFSP" -> "TRANFUN"*/
+/*"INFSP" -> "TRIGCAT"*/
+/*"INFSP" -> "ATRIG"*/
+/*"INFSP" -> "HYPCAT"*/
+/*"INFSP" -> "AHYP"*/
+/*"INFSP" -> "ELEMFUN"*/
+/*"INFSP" -> "UPOLYC"*/
+/*"INFSP" -> "LIST"*/
+/*"INFSP" -> "ILIST"*/
+/*"INFSP" -> "LSAGG"*/
+/*"INFSP" -> "STAGG"*/
+/*"INFSP" -> "URAGG"*/
+/*"INFSP" -> "RCAGG"*/
+/*"INFSP" -> "HOAGG"*/
+/*"INFSP" -> "AGG"*/
+/*"INFSP" -> "LNAGG"*/
+/*"INFSP" -> "IXAGG"*/
+/*"INFSP" -> "ELTAGG"*/
+/*"INFSP" -> "CLAGG"*/
+/*"INFSP" -> "FLAGG"*/
+/*"INFSP" -> "ELAGG"*/
+/*"INFSP" -> "LSAGG-"*/
+/*"INFSP" -> "STAGG-"*/
+/*"INFSP" -> "PRIMARR"*/
+/*"INFSP" -> "PI"*/
+/*"INFSP" -> "DIRPCAT"*/
+/*"INFSP" -> "OAMONS"*/
+/*"INFSP" -> "VSPACE"*/
+/*"INFSP" -> "ORDFIN"*/
+/*"INFSP" -> "BOOLEAN"*/
+/*"INFSP" -> "ELAGG-"*/
+/*"INFSP" -> "FLAGG-"*/
+
+"INPRODFF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INPRODFF"]
+/*"INPRODFF" -> "FIELD"*/
+/*"INPRODFF" -> "EUCDOM"*/
+/*"INPRODFF" -> "PID"*/
+/*"INPRODFF" -> "GCDDOM"*/
+/*"INPRODFF" -> "INTDOM"*/
+/*"INPRODFF" -> "COMRING"*/
+/*"INPRODFF" -> "RING"*/
+/*"INPRODFF" -> "RNG"*/
+/*"INPRODFF" -> "ABELGRP"*/
+/*"INPRODFF" -> "CABMON"*/
+/*"INPRODFF" -> "ABELMON"*/
+/*"INPRODFF" -> "ABELSG"*/
+/*"INPRODFF" -> "SETCAT"*/
+/*"INPRODFF" -> "BASTYPE"*/
+/*"INPRODFF" -> "KOERCE"*/
+/*"INPRODFF" -> "SGROUP"*/
+/*"INPRODFF" -> "MONOID"*/
+/*"INPRODFF" -> "LMODULE"*/
+/*"INPRODFF" -> "BMODULE"*/
+/*"INPRODFF" -> "RMODULE"*/
+/*"INPRODFF" -> "ALGEBRA"*/
+/*"INPRODFF" -> "MODULE"*/
+/*"INPRODFF" -> "ENTIRER"*/
+/*"INPRODFF" -> "UFD"*/
+/*"INPRODFF" -> "DIVRING"*/
+/*"INPRODFF" -> "FINITE"*/
+/*"INPRODFF" -> "KONVERT"*/
+/*"INPRODFF" -> "UPOLYC"*/
+/*"INPRODFF" -> "POLYCAT"*/
+/*"INPRODFF" -> "PDRING"*/
+/*"INPRODFF" -> "FAMR"*/
+/*"INPRODFF" -> "AMR"*/
+/*"INPRODFF" -> "CHARZ"*/
+/*"INPRODFF" -> "CHARNZ"*/
+/*"INPRODFF" -> "FRETRCT"*/
+/*"INPRODFF" -> "RETRACT"*/
+/*"INPRODFF" -> "EVALAB"*/
+/*"INPRODFF" -> "IEVALAB"*/
+/*"INPRODFF" -> "FLINEXP"*/
+/*"INPRODFF" -> "LINEXP"*/
+/*"INPRODFF" -> "ORDSET"*/
+/*"INPRODFF" -> "PATMAB"*/
+/*"INPRODFF" -> "PFECAT"*/
+/*"INPRODFF" -> "ELTAB"*/
+/*"INPRODFF" -> "DIFRING"*/
+/*"INPRODFF" -> "DIFEXT"*/
+/*"INPRODFF" -> "STEP"*/
+/*"INPRODFF" -> "MONOGEN"*/
+/*"INPRODFF" -> "FRAMALG"*/
+/*"INPRODFF" -> "FINRALG"*/
+/*"INPRODFF" -> "FFIELDC"*/
+/*"INPRODFF" -> "FPC"*/
+"INPRODFF" -> "UTSCAT"
+/*"INPRODFF" -> "UPSCAT"*/
+/*"INPRODFF" -> "PSCAT"*/
+/*"INPRODFF" -> "RADCAT"*/
+/*"INPRODFF" -> "TRANFUN"*/
+/*"INPRODFF" -> "TRIGCAT"*/
+/*"INPRODFF" -> "ATRIG"*/
+/*"INPRODFF" -> "HYPCAT"*/
+/*"INPRODFF" -> "AHYP"*/
+/*"INPRODFF" -> "ELEMFUN"*/
+/*"INPRODFF" -> "INS"*/
+/*"INPRODFF" -> "OINTDOM"*/
+/*"INPRODFF" -> "ORDRING"*/
+/*"INPRODFF" -> "OAGROUP"*/
+/*"INPRODFF" -> "OCAMON"*/
+/*"INPRODFF" -> "OAMON"*/
+/*"INPRODFF" -> "OASGP"*/
+/*"INPRODFF" -> "CFCAT"*/
+/*"INPRODFF" -> "REAL"*/
+/*"INPRODFF" -> "QFCAT"*/
+/*"INPRODFF" -> "FEVALAB"*/
+/*"INPRODFF" -> "PATAB"*/
+/*"INPRODFF" -> "FPATMAB"*/
+/*"INPRODFF" -> "TYPE"*/
+/*"INPRODFF" -> "BOOLEAN"*/
+
+"INPRODPF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INPRODPF"]
+/*"INPRODPF" -> "FIELD"*/
+/*"INPRODPF" -> "EUCDOM"*/
+/*"INPRODPF" -> "PID"*/
+/*"INPRODPF" -> "GCDDOM"*/
+/*"INPRODPF" -> "INTDOM"*/
+/*"INPRODPF" -> "COMRING"*/
+/*"INPRODPF" -> "RING"*/
+/*"INPRODPF" -> "RNG"*/
+/*"INPRODPF" -> "ABELGRP"*/
+/*"INPRODPF" -> "CABMON"*/
+/*"INPRODPF" -> "ABELMON"*/
+/*"INPRODPF" -> "ABELSG"*/
+/*"INPRODPF" -> "SETCAT"*/
+/*"INPRODPF" -> "BASTYPE"*/
+/*"INPRODPF" -> "KOERCE"*/
+/*"INPRODPF" -> "SGROUP"*/
+/*"INPRODPF" -> "MONOID"*/
+/*"INPRODPF" -> "LMODULE"*/
+/*"INPRODPF" -> "BMODULE"*/
+/*"INPRODPF" -> "RMODULE"*/
+/*"INPRODPF" -> "ALGEBRA"*/
+/*"INPRODPF" -> "MODULE"*/
+/*"INPRODPF" -> "ENTIRER"*/
+/*"INPRODPF" -> "UFD"*/
+/*"INPRODPF" -> "DIVRING"*/
+/*"INPRODPF" -> "FINITE"*/
+/*"INPRODPF" -> "KONVERT"*/
+"INPRODPF" -> "UTSCAT"
+/*"INPRODPF" -> "UPSCAT"*/
+/*"INPRODPF" -> "PSCAT"*/
+/*"INPRODPF" -> "AMR"*/
+/*"INPRODPF" -> "CHARZ"*/
+/*"INPRODPF" -> "CHARNZ"*/
+/*"INPRODPF" -> "ELTAB"*/
+/*"INPRODPF" -> "DIFRING"*/
+/*"INPRODPF" -> "PDRING"*/
+/*"INPRODPF" -> "RADCAT"*/
+/*"INPRODPF" -> "TRANFUN"*/
+/*"INPRODPF" -> "TRIGCAT"*/
+/*"INPRODPF" -> "ATRIG"*/
+/*"INPRODPF" -> "HYPCAT"*/
+/*"INPRODPF" -> "AHYP"*/
+/*"INPRODPF" -> "ELEMFUN"*/
+/*"INPRODPF" -> "INS"*/
+/*"INPRODPF" -> "OINTDOM"*/
+/*"INPRODPF" -> "ORDRING"*/
+/*"INPRODPF" -> "OAGROUP"*/
+/*"INPRODPF" -> "OCAMON"*/
+/*"INPRODPF" -> "OAMON"*/
+/*"INPRODPF" -> "OASGP"*/
+/*"INPRODPF" -> "ORDSET"*/
+/*"INPRODPF" -> "RETRACT"*/
+/*"INPRODPF" -> "LINEXP"*/
+/*"INPRODPF" -> "PATMAB"*/
+/*"INPRODPF" -> "CFCAT"*/
+/*"INPRODPF" -> "REAL"*/
+/*"INPRODPF" -> "STEP"*/
+
+"INTAF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTAF"]
+/*"INTAF" -> "ORDSET"*/
+/*"INTAF" -> "SETCAT"*/
+/*"INTAF" -> "BASTYPE"*/
+/*"INTAF" -> "KOERCE"*/
+/*"INTAF" -> "INTDOM"*/
+/*"INTAF" -> "COMRING"*/
+/*"INTAF" -> "RING"*/
+/*"INTAF" -> "RNG"*/
+/*"INTAF" -> "ABELGRP"*/
+/*"INTAF" -> "CABMON"*/
+/*"INTAF" -> "ABELMON"*/
+/*"INTAF" -> "ABELSG"*/
+/*"INTAF" -> "SGROUP"*/
+/*"INTAF" -> "MONOID"*/
+/*"INTAF" -> "LMODULE"*/
+/*"INTAF" -> "BMODULE"*/
+/*"INTAF" -> "RMODULE"*/
+/*"INTAF" -> "ALGEBRA"*/
+/*"INTAF" -> "MODULE"*/
+/*"INTAF" -> "ENTIRER"*/
+"INTAF" -> "ACF"
+/*"INTAF" -> "FIELD"*/
+/*"INTAF" -> "EUCDOM"*/
+/*"INTAF" -> "PID"*/
+/*"INTAF" -> "GCDDOM"*/
+/*"INTAF" -> "UFD"*/
+/*"INTAF" -> "DIVRING"*/
+/*"INTAF" -> "RADCAT"*/
+"INTAF" -> "FS"
+/*"INTAF" -> "ES"*/
+/*"INTAF" -> "RETRACT"*/
+/*"INTAF" -> "IEVALAB"*/
+/*"INTAF" -> "EVALAB"*/
+/*"INTAF" -> "PATAB"*/
+/*"INTAF" -> "KONVERT"*/
+/*"INTAF" -> "FPATMAB"*/
+/*"INTAF" -> "TYPE"*/
+/*"INTAF" -> "PATMAB"*/
+/*"INTAF" -> "FRETRCT"*/
+/*"INTAF" -> "GROUP"*/
+/*"INTAF" -> "PDRING"*/
+/*"INTAF" -> "FLINEXP"*/
+/*"INTAF" -> "LINEXP"*/
+/*"INTAF" -> "CHARZ"*/
+/*"INTAF" -> "CHARNZ"*/
+/*"INTAF" -> "CACHSET"*/
+/*"INTAF" -> "UPOLYC"*/
+/*"INTAF" -> "POLYCAT"*/
+/*"INTAF" -> "FAMR"*/
+/*"INTAF" -> "AMR"*/
+/*"INTAF" -> "PFECAT"*/
+/*"INTAF" -> "ELTAB"*/
+/*"INTAF" -> "DIFRING"*/
+/*"INTAF" -> "DIFEXT"*/
+/*"INTAF" -> "STEP"*/
+/*"INTAF" -> "QFCAT"*/
+/*"INTAF" -> "FEVALAB"*/
+/*"INTAF" -> "OINTDOM"*/
+/*"INTAF" -> "ORDRING"*/
+/*"INTAF" -> "OAGROUP"*/
+/*"INTAF" -> "OCAMON"*/
+/*"INTAF" -> "OAMON"*/
+/*"INTAF" -> "OASGP"*/
+/*"INTAF" -> "REAL"*/
+/*"INTAF" -> "NNI"*/
+/*"INTAF" -> "INT"*/
+/*"INTAF" -> "SYMBOL"*/
+/*"INTAF" -> "REF"*/
+/*"INTAF" -> "ALIST"*/
+/*"INTAF" -> "LIST"*/
+/*"INTAF" -> "STRING"*/
+/*"INTAF" -> "CHAR"*/
+/*"INTAF" -> "SINT"*/
+/*"INTAF" -> "OUTFORM"*/
+/*"INTAF" -> "PRIMARR"*/
+/*"INTAF" -> "A1AGG-"*/
+/*"INTAF" -> "ISTRING"*/
+/*"INTAF" -> "SRAGG-"*/
+/*"INTAF" -> "FLAGG-"*/
+/*"INTAF" -> "LNAGG-"*/
+
+"INTALG" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTALG"]
+/*"INTALG" -> "ORDSET"*/
+/*"INTALG" -> "SETCAT"*/
+/*"INTALG" -> "BASTYPE"*/
+/*"INTALG" -> "KOERCE"*/
+/*"INTALG" -> "INTDOM"*/
+/*"INTALG" -> "COMRING"*/
+/*"INTALG" -> "RING"*/
+/*"INTALG" -> "RNG"*/
+/*"INTALG" -> "ABELGRP"*/
+/*"INTALG" -> "CABMON"*/
+/*"INTALG" -> "ABELMON"*/
+/*"INTALG" -> "ABELSG"*/
+/*"INTALG" -> "SGROUP"*/
+/*"INTALG" -> "MONOID"*/
+/*"INTALG" -> "LMODULE"*/
+/*"INTALG" -> "BMODULE"*/
+/*"INTALG" -> "RMODULE"*/
+/*"INTALG" -> "ALGEBRA"*/
+/*"INTALG" -> "MODULE"*/
+/*"INTALG" -> "ENTIRER"*/
+/*"INTALG" -> "RETRACT"*/
+"INTALG" -> "ACF"
+/*"INTALG" -> "FIELD"*/
+/*"INTALG" -> "EUCDOM"*/
+/*"INTALG" -> "PID"*/
+/*"INTALG" -> "GCDDOM"*/
+/*"INTALG" -> "UFD"*/
+/*"INTALG" -> "DIVRING"*/
+/*"INTALG" -> "RADCAT"*/
+"INTALG" -> "FS"
+/*"INTALG" -> "ES"*/
+/*"INTALG" -> "IEVALAB"*/
+/*"INTALG" -> "EVALAB"*/
+/*"INTALG" -> "PATAB"*/
+/*"INTALG" -> "KONVERT"*/
+/*"INTALG" -> "FPATMAB"*/
+/*"INTALG" -> "TYPE"*/
+/*"INTALG" -> "PATMAB"*/
+/*"INTALG" -> "FRETRCT"*/
+/*"INTALG" -> "GROUP"*/
+/*"INTALG" -> "PDRING"*/
+/*"INTALG" -> "FLINEXP"*/
+/*"INTALG" -> "LINEXP"*/
+/*"INTALG" -> "CHARZ"*/
+/*"INTALG" -> "CHARNZ"*/
+/*"INTALG" -> "UPOLYC"*/
+/*"INTALG" -> "POLYCAT"*/
+/*"INTALG" -> "FAMR"*/
+/*"INTALG" -> "AMR"*/
+/*"INTALG" -> "PFECAT"*/
+/*"INTALG" -> "ELTAB"*/
+/*"INTALG" -> "DIFRING"*/
+/*"INTALG" -> "DIFEXT"*/
+/*"INTALG" -> "STEP"*/
+"INTALG" -> "FFCAT"
+/*"INTALG" -> "MONOGEN"*/
+/*"INTALG" -> "FRAMALG"*/
+/*"INTALG" -> "FINRALG"*/
+/*"INTALG" -> "FINITE"*/
+/*"INTALG" -> "FFIELDC"*/
+/*"INTALG" -> "FPC"*/
+/*"INTALG" -> "SYMBOL"*/
+/*"INTALG" -> "INT"*/
+/*"INTALG" -> "REF"*/
+/*"INTALG" -> "ALIST"*/
+/*"INTALG" -> "LIST"*/
+/*"INTALG" -> "STRING"*/
+/*"INTALG" -> "CHAR"*/
+/*"INTALG" -> "SINT"*/
+/*"INTALG" -> "OUTFORM"*/
+/*"INTALG" -> "PRIMARR"*/
+/*"INTALG" -> "A1AGG-"*/
+/*"INTALG" -> "ISTRING"*/
+/*"INTALG" -> "SRAGG-"*/
+/*"INTALG" -> "FLAGG-"*/
+/*"INTALG" -> "LNAGG-"*/
+/*"INTALG" -> "VECTCAT"*/
+/*"INTALG" -> "A1AGG"*/
+/*"INTALG" -> "FLAGG"*/
+/*"INTALG" -> "LNAGG"*/
+/*"INTALG" -> "IXAGG"*/
+/*"INTALG" -> "HOAGG"*/
+/*"INTALG" -> "AGG"*/
+/*"INTALG" -> "ELTAGG"*/
+/*"INTALG" -> "CLAGG"*/
+/*"INTALG" -> "VECTOR"*/
+/*"INTALG" -> "IVECTOR"*/
+/*"INTALG" -> "IARRAY1"*/
+/*"INTALG" -> "INS"*/
+/*"INTALG" -> "OINTDOM"*/
+/*"INTALG" -> "ORDRING"*/
+/*"INTALG" -> "OAGROUP"*/
+/*"INTALG" -> "OCAMON"*/
+/*"INTALG" -> "OAMON"*/
+/*"INTALG" -> "OASGP"*/
+/*"INTALG" -> "CFCAT"*/
+/*"INTALG" -> "REAL"*/
+/*"INTALG" -> "OM"*/
+/*"INTALG" -> "ILIST"*/
+/*"INTALG" -> "QFCAT"*/
+/*"INTALG" -> "FEVALAB"*/
+/*"INTALG" -> "LSAGG-"*/
+/*"INTALG" -> "STAGG-"*/
+/*"INTALG" -> "ELAGG-"*/
+/*"INTALG" -> "NNI"*/
+/*"INTALG" -> "LSAGG"*/
+/*"INTALG" -> "STAGG"*/
+/*"INTALG" -> "URAGG"*/
+/*"INTALG" -> "RCAGG"*/
+/*"INTALG" -> "ELAGG"*/
+/*"INTALG" -> "INS-"*/
+/*"INTALG" -> "EUCDOM-"*/
+/*"INTALG" -> "UFD-"*/
+/*"INTALG" -> "GCDDOM-"*/
+/*"INTALG" -> "BOOLEAN"*/
+/*"INTALG" -> "PI"*/
+/*"INTALG" -> "CACHSET"*/
+
+"INTEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTEF"]
+/*"INTEF" -> "GCDDOM"*/
+/*"INTEF" -> "INTDOM"*/
+/*"INTEF" -> "COMRING"*/
+/*"INTEF" -> "RING"*/
+/*"INTEF" -> "RNG"*/
+/*"INTEF" -> "ABELGRP"*/
+/*"INTEF" -> "CABMON"*/
+/*"INTEF" -> "ABELMON"*/
+/*"INTEF" -> "ABELSG"*/
+/*"INTEF" -> "SETCAT"*/
+/*"INTEF" -> "BASTYPE"*/
+/*"INTEF" -> "KOERCE"*/
+/*"INTEF" -> "SGROUP"*/
+/*"INTEF" -> "MONOID"*/
+/*"INTEF" -> "LMODULE"*/
+/*"INTEF" -> "BMODULE"*/
+/*"INTEF" -> "RMODULE"*/
+/*"INTEF" -> "ALGEBRA"*/
+/*"INTEF" -> "MODULE"*/
+/*"INTEF" -> "ENTIRER"*/
+/*"INTEF" -> "ORDSET"*/
+/*"INTEF" -> "CHARZ"*/
+/*"INTEF" -> "RETRACT"*/
+/*"INTEF" -> "LINEXP"*/
+"INTEF" -> "ACF"
+/*"INTEF" -> "FIELD"*/
+/*"INTEF" -> "EUCDOM"*/
+/*"INTEF" -> "PID"*/
+/*"INTEF" -> "UFD"*/
+/*"INTEF" -> "DIVRING"*/
+/*"INTEF" -> "RADCAT"*/
+/*"INTEF" -> "TRANFUN"*/
+/*"INTEF" -> "TRIGCAT"*/
+/*"INTEF" -> "ATRIG"*/
+/*"INTEF" -> "HYPCAT"*/
+/*"INTEF" -> "AHYP"*/
+/*"INTEF" -> "ELEMFUN"*/
+"INTEF" -> "FS"
+/*"INTEF" -> "ES"*/
+/*"INTEF" -> "IEVALAB"*/
+/*"INTEF" -> "EVALAB"*/
+/*"INTEF" -> "PATAB"*/
+/*"INTEF" -> "KONVERT"*/
+/*"INTEF" -> "FPATMAB"*/
+/*"INTEF" -> "TYPE"*/
+/*"INTEF" -> "PATMAB"*/
+/*"INTEF" -> "FRETRCT"*/
+/*"INTEF" -> "GROUP"*/
+/*"INTEF" -> "PDRING"*/
+/*"INTEF" -> "FLINEXP"*/
+/*"INTEF" -> "CHARNZ"*/
+/*"INTEF" -> "SYMBOL"*/
+/*"INTEF" -> "INT"*/
+/*"INTEF" -> "REF"*/
+/*"INTEF" -> "ALIST"*/
+/*"INTEF" -> "LIST"*/
+/*"INTEF" -> "STRING"*/
+/*"INTEF" -> "CHAR"*/
+/*"INTEF" -> "SINT"*/
+/*"INTEF" -> "OUTFORM"*/
+/*"INTEF" -> "PRIMARR"*/
+/*"INTEF" -> "A1AGG-"*/
+/*"INTEF" -> "ISTRING"*/
+/*"INTEF" -> "SRAGG-"*/
+/*"INTEF" -> "FLAGG-"*/
+/*"INTEF" -> "LNAGG-"*/
+/*"INTEF" -> "BOOLEAN"*/
+/*"INTEF" -> "ILIST"*/
+/*"INTEF" -> "UPOLYC"*/
+/*"INTEF" -> "POLYCAT"*/
+/*"INTEF" -> "FAMR"*/
+/*"INTEF" -> "AMR"*/
+/*"INTEF" -> "PFECAT"*/
+/*"INTEF" -> "ELTAB"*/
+/*"INTEF" -> "DIFRING"*/
+/*"INTEF" -> "DIFEXT"*/
+/*"INTEF" -> "STEP"*/
+/*"INTEF" -> "CACHSET"*/
+/*"INTEF" -> "QFCAT"*/
+/*"INTEF" -> "FEVALAB"*/
+/*"INTEF" -> "OINTDOM"*/
+/*"INTEF" -> "ORDRING"*/
+/*"INTEF" -> "OAGROUP"*/
+/*"INTEF" -> "OCAMON"*/
+/*"INTEF" -> "OAMON"*/
+/*"INTEF" -> "OASGP"*/
+/*"INTEF" -> "REAL"*/
+/*"INTEF" -> "LSAGG-"*/
+/*"INTEF" -> "STAGG-"*/
+/*"INTEF" -> "ELAGG-"*/
+/*"INTEF" -> "URAGG-"*/
+/*"INTEF" -> "RCAGG-"*/
+/*"INTEF" -> "IXAGG-"*/
+/*"INTEF" -> "LFCAT"*/
+/*"INTEF" -> "PRIMCAT"*/
+/*"INTEF" -> "LSAGG"*/
+/*"INTEF" -> "STAGG"*/
+/*"INTEF" -> "URAGG"*/
+/*"INTEF" -> "RCAGG"*/
+/*"INTEF" -> "HOAGG"*/
+/*"INTEF" -> "AGG"*/
+/*"INTEF" -> "LNAGG"*/
+/*"INTEF" -> "IXAGG"*/
+/*"INTEF" -> "ELTAGG"*/
+/*"INTEF" -> "CLAGG"*/
+/*"INTEF" -> "FLAGG"*/
+/*"INTEF" -> "ELAGG"*/
+/*"INTEF" -> "OM"*/
+
+"INTG0" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTG0"]
+/*"INTG0" -> "GCDDOM"*/
+/*"INTG0" -> "INTDOM"*/
+/*"INTG0" -> "COMRING"*/
+/*"INTG0" -> "RING"*/
+/*"INTG0" -> "RNG"*/
+/*"INTG0" -> "ABELGRP"*/
+/*"INTG0" -> "CABMON"*/
+/*"INTG0" -> "ABELMON"*/
+/*"INTG0" -> "ABELSG"*/
+/*"INTG0" -> "SETCAT"*/
+/*"INTG0" -> "BASTYPE"*/
+/*"INTG0" -> "KOERCE"*/
+/*"INTG0" -> "SGROUP"*/
+/*"INTG0" -> "MONOID"*/
+/*"INTG0" -> "LMODULE"*/
+/*"INTG0" -> "BMODULE"*/
+/*"INTG0" -> "RMODULE"*/
+/*"INTG0" -> "ALGEBRA"*/
+/*"INTG0" -> "MODULE"*/
+/*"INTG0" -> "ENTIRER"*/
+/*"INTG0" -> "RETRACT"*/
+/*"INTG0" -> "ORDSET"*/
+/*"INTG0" -> "CHARZ"*/
+/*"INTG0" -> "LINEXP"*/
+"INTG0" -> "FS"
+/*"INTG0" -> "ES"*/
+/*"INTG0" -> "IEVALAB"*/
+/*"INTG0" -> "EVALAB"*/
+/*"INTG0" -> "PATAB"*/
+/*"INTG0" -> "KONVERT"*/
+/*"INTG0" -> "FPATMAB"*/
+/*"INTG0" -> "TYPE"*/
+/*"INTG0" -> "PATMAB"*/
+/*"INTG0" -> "FRETRCT"*/
+/*"INTG0" -> "GROUP"*/
+/*"INTG0" -> "PDRING"*/
+/*"INTG0" -> "FLINEXP"*/
+/*"INTG0" -> "CHARNZ"*/
+/*"INTG0" -> "FIELD"*/
+/*"INTG0" -> "EUCDOM"*/
+/*"INTG0" -> "PID"*/
+/*"INTG0" -> "UFD"*/
+/*"INTG0" -> "DIVRING"*/
+"INTG0" -> "ACF"
+/*"INTG0" -> "RADCAT"*/
+/*"INTG0" -> "TRANFUN"*/
+/*"INTG0" -> "TRIGCAT"*/
+/*"INTG0" -> "ATRIG"*/
+/*"INTG0" -> "HYPCAT"*/
+/*"INTG0" -> "AHYP"*/
+/*"INTG0" -> "ELEMFUN"*/
+/*"INTG0" -> "SYMBOL"*/
+/*"INTG0" -> "INT"*/
+/*"INTG0" -> "REF"*/
+/*"INTG0" -> "ALIST"*/
+/*"INTG0" -> "LIST"*/
+/*"INTG0" -> "STRING"*/
+/*"INTG0" -> "CHAR"*/
+/*"INTG0" -> "SINT"*/
+/*"INTG0" -> "OUTFORM"*/
+/*"INTG0" -> "PRIMARR"*/
+/*"INTG0" -> "A1AGG-"*/
+/*"INTG0" -> "ISTRING"*/
+/*"INTG0" -> "SRAGG-"*/
+/*"INTG0" -> "FLAGG-"*/
+/*"INTG0" -> "LNAGG-"*/
+/*"INTG0" -> "CACHSET"*/
+/*"INTG0" -> "ILIST"*/
+/*"INTG0" -> "UPOLYC"*/
+/*"INTG0" -> "POLYCAT"*/
+/*"INTG0" -> "FAMR"*/
+/*"INTG0" -> "AMR"*/
+/*"INTG0" -> "PFECAT"*/
+/*"INTG0" -> "ELTAB"*/
+/*"INTG0" -> "DIFRING"*/
+/*"INTG0" -> "DIFEXT"*/
+/*"INTG0" -> "STEP"*/
+/*"INTG0" -> "QFCAT"*/
+/*"INTG0" -> "FEVALAB"*/
+/*"INTG0" -> "OINTDOM"*/
+/*"INTG0" -> "ORDRING"*/
+/*"INTG0" -> "OAGROUP"*/
+/*"INTG0" -> "OCAMON"*/
+/*"INTG0" -> "OAMON"*/
+/*"INTG0" -> "OASGP"*/
+/*"INTG0" -> "REAL"*/
+/*"INTG0" -> "NNI"*/
+/*"INTG0" -> "LODOCAT"*/
+/*"INTG0" -> "OREPCAT"*/
+
+"INTHERAL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTHERAL"]
+/*"INTHERAL" -> "FIELD"*/
+/*"INTHERAL" -> "EUCDOM"*/
+/*"INTHERAL" -> "PID"*/
+/*"INTHERAL" -> "GCDDOM"*/
+/*"INTHERAL" -> "INTDOM"*/
+/*"INTHERAL" -> "COMRING"*/
+/*"INTHERAL" -> "RING"*/
+/*"INTHERAL" -> "RNG"*/
+/*"INTHERAL" -> "ABELGRP"*/
+/*"INTHERAL" -> "CABMON"*/
+/*"INTHERAL" -> "ABELMON"*/
+/*"INTHERAL" -> "ABELSG"*/
+/*"INTHERAL" -> "SETCAT"*/
+/*"INTHERAL" -> "BASTYPE"*/
+/*"INTHERAL" -> "KOERCE"*/
+/*"INTHERAL" -> "SGROUP"*/
+/*"INTHERAL" -> "MONOID"*/
+/*"INTHERAL" -> "LMODULE"*/
+/*"INTHERAL" -> "BMODULE"*/
+/*"INTHERAL" -> "RMODULE"*/
+/*"INTHERAL" -> "ALGEBRA"*/
+/*"INTHERAL" -> "MODULE"*/
+/*"INTHERAL" -> "ENTIRER"*/
+/*"INTHERAL" -> "UFD"*/
+/*"INTHERAL" -> "DIVRING"*/
+/*"INTHERAL" -> "UPOLYC"*/
+/*"INTHERAL" -> "POLYCAT"*/
+/*"INTHERAL" -> "PDRING"*/
+/*"INTHERAL" -> "FAMR"*/
+/*"INTHERAL" -> "AMR"*/
+/*"INTHERAL" -> "CHARZ"*/
+/*"INTHERAL" -> "CHARNZ"*/
+/*"INTHERAL" -> "FRETRCT"*/
+/*"INTHERAL" -> "RETRACT"*/
+/*"INTHERAL" -> "EVALAB"*/
+/*"INTHERAL" -> "IEVALAB"*/
+/*"INTHERAL" -> "FLINEXP"*/
+/*"INTHERAL" -> "LINEXP"*/
+/*"INTHERAL" -> "ORDSET"*/
+/*"INTHERAL" -> "KONVERT"*/
+/*"INTHERAL" -> "PATMAB"*/
+/*"INTHERAL" -> "PFECAT"*/
+/*"INTHERAL" -> "ELTAB"*/
+/*"INTHERAL" -> "DIFRING"*/
+/*"INTHERAL" -> "DIFEXT"*/
+/*"INTHERAL" -> "STEP"*/
+"INTHERAL" -> "FFCAT"
+/*"INTHERAL" -> "MONOGEN"*/
+/*"INTHERAL" -> "FRAMALG"*/
+/*"INTHERAL" -> "FINRALG"*/
+/*"INTHERAL" -> "FINITE"*/
+/*"INTHERAL" -> "FFIELDC"*/
+/*"INTHERAL" -> "FPC"*/
+/*"INTHERAL" -> "INT"*/
+/*"INTHERAL" -> "VECTOR"*/
+/*"INTHERAL" -> "IVECTOR"*/
+/*"INTHERAL" -> "IARRAY1"*/
+/*"INTHERAL" -> "VECTCAT-"*/
+/*"INTHERAL" -> "PI"*/
+/*"INTHERAL" -> "NNI"*/
+/*"INTHERAL" -> "INS"*/
+/*"INTHERAL" -> "OINTDOM"*/
+/*"INTHERAL" -> "ORDRING"*/
+/*"INTHERAL" -> "OAGROUP"*/
+/*"INTHERAL" -> "OCAMON"*/
+/*"INTHERAL" -> "OAMON"*/
+/*"INTHERAL" -> "OASGP"*/
+/*"INTHERAL" -> "CFCAT"*/
+/*"INTHERAL" -> "REAL"*/
+/*"INTHERAL" -> "OM"*/
+/*"INTHERAL" -> "VECTCAT"*/
+/*"INTHERAL" -> "A1AGG"*/
+/*"INTHERAL" -> "FLAGG"*/
+/*"INTHERAL" -> "LNAGG"*/
+/*"INTHERAL" -> "IXAGG"*/
+/*"INTHERAL" -> "HOAGG"*/
+/*"INTHERAL" -> "AGG"*/
+/*"INTHERAL" -> "TYPE"*/
+/*"INTHERAL" -> "ELTAGG"*/
+/*"INTHERAL" -> "CLAGG"*/
+/*"INTHERAL" -> "QFCAT"*/
+/*"INTHERAL" -> "FEVALAB"*/
+/*"INTHERAL" -> "PATAB"*/
+/*"INTHERAL" -> "FPATMAB"*/
+
+"INTPAF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTPAF"]
+/*"INTPAF" -> "GCDDOM"*/
+/*"INTPAF" -> "INTDOM"*/
+/*"INTPAF" -> "COMRING"*/
+/*"INTPAF" -> "RING"*/
+/*"INTPAF" -> "RNG"*/
+/*"INTPAF" -> "ABELGRP"*/
+/*"INTPAF" -> "CABMON"*/
+/*"INTPAF" -> "ABELMON"*/
+/*"INTPAF" -> "ABELSG"*/
+/*"INTPAF" -> "SETCAT"*/
+/*"INTPAF" -> "BASTYPE"*/
+/*"INTPAF" -> "KOERCE"*/
+/*"INTPAF" -> "SGROUP"*/
+/*"INTPAF" -> "MONOID"*/
+/*"INTPAF" -> "LMODULE"*/
+/*"INTPAF" -> "BMODULE"*/
+/*"INTPAF" -> "RMODULE"*/
+/*"INTPAF" -> "ALGEBRA"*/
+/*"INTPAF" -> "MODULE"*/
+/*"INTPAF" -> "ENTIRER"*/
+/*"INTPAF" -> "RETRACT"*/
+/*"INTPAF" -> "ORDSET"*/
+/*"INTPAF" -> "CHARZ"*/
+/*"INTPAF" -> "LINEXP"*/
+"INTPAF" -> "FS"
+/*"INTPAF" -> "ES"*/
+/*"INTPAF" -> "IEVALAB"*/
+/*"INTPAF" -> "EVALAB"*/
+/*"INTPAF" -> "PATAB"*/
+/*"INTPAF" -> "KONVERT"*/
+/*"INTPAF" -> "FPATMAB"*/
+/*"INTPAF" -> "TYPE"*/
+/*"INTPAF" -> "PATMAB"*/
+/*"INTPAF" -> "FRETRCT"*/
+/*"INTPAF" -> "GROUP"*/
+/*"INTPAF" -> "PDRING"*/
+/*"INTPAF" -> "FLINEXP"*/
+/*"INTPAF" -> "CHARNZ"*/
+/*"INTPAF" -> "FIELD"*/
+/*"INTPAF" -> "EUCDOM"*/
+/*"INTPAF" -> "PID"*/
+/*"INTPAF" -> "UFD"*/
+/*"INTPAF" -> "DIVRING"*/
+"INTPAF" -> "ACF"
+/*"INTPAF" -> "RADCAT"*/
+/*"INTPAF" -> "TRANFUN"*/
+/*"INTPAF" -> "TRIGCAT"*/
+/*"INTPAF" -> "ATRIG"*/
+/*"INTPAF" -> "HYPCAT"*/
+/*"INTPAF" -> "AHYP"*/
+/*"INTPAF" -> "ELEMFUN"*/
+/*"INTPAF" -> "SYMBOL"*/
+/*"INTPAF" -> "INT"*/
+/*"INTPAF" -> "REF"*/
+/*"INTPAF" -> "ALIST"*/
+/*"INTPAF" -> "LIST"*/
+/*"INTPAF" -> "STRING"*/
+/*"INTPAF" -> "CHAR"*/
+/*"INTPAF" -> "SINT"*/
+/*"INTPAF" -> "OUTFORM"*/
+/*"INTPAF" -> "PRIMARR"*/
+/*"INTPAF" -> "A1AGG-"*/
+/*"INTPAF" -> "ISTRING"*/
+/*"INTPAF" -> "SRAGG-"*/
+/*"INTPAF" -> "FLAGG-"*/
+/*"INTPAF" -> "LNAGG-"*/
+/*"INTPAF" -> "UPOLYC"*/
+/*"INTPAF" -> "POLYCAT"*/
+/*"INTPAF" -> "FAMR"*/
+/*"INTPAF" -> "AMR"*/
+/*"INTPAF" -> "PFECAT"*/
+/*"INTPAF" -> "ELTAB"*/
+/*"INTPAF" -> "DIFRING"*/
+/*"INTPAF" -> "DIFEXT"*/
+/*"INTPAF" -> "STEP"*/
+/*"INTPAF" -> "QFCAT"*/
+/*"INTPAF" -> "FEVALAB"*/
+/*"INTPAF" -> "OINTDOM"*/
+/*"INTPAF" -> "ORDRING"*/
+/*"INTPAF" -> "OAGROUP"*/
+/*"INTPAF" -> "OCAMON"*/
+/*"INTPAF" -> "OAMON"*/
+/*"INTPAF" -> "OASGP"*/
+/*"INTPAF" -> "REAL"*/
+/*"INTPAF" -> "OM"*/
+/*"INTPAF" -> "BOOLEAN"*/
+/*"INTPAF" -> "NNI"*/
+/*"INTPAF" -> "CACHSET"*/
+/*"INTPAF" -> "PI"*/
+/*"INTPAF" -> "ILIST"*/
+/*"INTPAF" -> "LSAGG"*/
+/*"INTPAF" -> "STAGG"*/
+/*"INTPAF" -> "URAGG"*/
+/*"INTPAF" -> "RCAGG"*/
+/*"INTPAF" -> "HOAGG"*/
+/*"INTPAF" -> "AGG"*/
+/*"INTPAF" -> "LNAGG"*/
+/*"INTPAF" -> "IXAGG"*/
+/*"INTPAF" -> "ELTAGG"*/
+/*"INTPAF" -> "CLAGG"*/
+/*"INTPAF" -> "FLAGG"*/
+/*"INTPAF" -> "ELAGG"*/
+/*"INTPAF" -> "LSAGG-"*/
+/*"INTPAF" -> "STAGG-"*/
+/*"INTPAF" -> "ELAGG-"*/
+/*"INTPAF" -> "LODOCAT"*/
+/*"INTPAF" -> "OREPCAT"*/
+
+"INTPM" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTPM"]
+/*"INTPM" -> "ORDSET"*/
+/*"INTPM" -> "SETCAT"*/
+/*"INTPM" -> "BASTYPE"*/
+/*"INTPM" -> "KOERCE"*/
+/*"INTPM" -> "RETRACT"*/
+/*"INTPM" -> "GCDDOM"*/
+/*"INTPM" -> "INTDOM"*/
+/*"INTPM" -> "COMRING"*/
+/*"INTPM" -> "RING"*/
+/*"INTPM" -> "RNG"*/
+/*"INTPM" -> "ABELGRP"*/
+/*"INTPM" -> "CABMON"*/
+/*"INTPM" -> "ABELMON"*/
+/*"INTPM" -> "ABELSG"*/
+/*"INTPM" -> "SGROUP"*/
+/*"INTPM" -> "MONOID"*/
+/*"INTPM" -> "LMODULE"*/
+/*"INTPM" -> "BMODULE"*/
+/*"INTPM" -> "RMODULE"*/
+/*"INTPM" -> "ALGEBRA"*/
+/*"INTPM" -> "MODULE"*/
+/*"INTPM" -> "ENTIRER"*/
+/*"INTPM" -> "LINEXP"*/
+"INTPM" -> "ACF"
+/*"INTPM" -> "FIELD"*/
+/*"INTPM" -> "EUCDOM"*/
+/*"INTPM" -> "PID"*/
+/*"INTPM" -> "UFD"*/
+/*"INTPM" -> "DIVRING"*/
+/*"INTPM" -> "RADCAT"*/
+/*"INTPM" -> "TRANFUN"*/
+/*"INTPM" -> "TRIGCAT"*/
+/*"INTPM" -> "ATRIG"*/
+/*"INTPM" -> "HYPCAT"*/
+/*"INTPM" -> "AHYP"*/
+/*"INTPM" -> "ELEMFUN"*/
+"INTPM" -> "FS"
+/*"INTPM" -> "ES"*/
+/*"INTPM" -> "IEVALAB"*/
+/*"INTPM" -> "EVALAB"*/
+/*"INTPM" -> "PATAB"*/
+/*"INTPM" -> "KONVERT"*/
+/*"INTPM" -> "FPATMAB"*/
+/*"INTPM" -> "TYPE"*/
+/*"INTPM" -> "PATMAB"*/
+/*"INTPM" -> "FRETRCT"*/
+/*"INTPM" -> "GROUP"*/
+/*"INTPM" -> "PDRING"*/
+/*"INTPM" -> "FLINEXP"*/
+/*"INTPM" -> "CHARZ"*/
+/*"INTPM" -> "CHARNZ"*/
+/*"INTPM" -> "SYMBOL"*/
+/*"INTPM" -> "INT"*/
+/*"INTPM" -> "REF"*/
+/*"INTPM" -> "ALIST"*/
+/*"INTPM" -> "LIST"*/
+/*"INTPM" -> "STRING"*/
+/*"INTPM" -> "CHAR"*/
+/*"INTPM" -> "SINT"*/
+/*"INTPM" -> "OUTFORM"*/
+/*"INTPM" -> "PRIMARR"*/
+/*"INTPM" -> "A1AGG-"*/
+/*"INTPM" -> "ISTRING"*/
+/*"INTPM" -> "SRAGG-"*/
+/*"INTPM" -> "FLAGG-"*/
+/*"INTPM" -> "LNAGG-"*/
+/*"INTPM" -> "INS"*/
+/*"INTPM" -> "OINTDOM"*/
+/*"INTPM" -> "ORDRING"*/
+/*"INTPM" -> "OAGROUP"*/
+/*"INTPM" -> "OCAMON"*/
+/*"INTPM" -> "OAMON"*/
+/*"INTPM" -> "OASGP"*/
+/*"INTPM" -> "DIFRING"*/
+/*"INTPM" -> "CFCAT"*/
+/*"INTPM" -> "REAL"*/
+/*"INTPM" -> "STEP"*/
+/*"INTPM" -> "LSAGG"*/
+/*"INTPM" -> "STAGG"*/
+/*"INTPM" -> "URAGG"*/
+/*"INTPM" -> "RCAGG"*/
+/*"INTPM" -> "HOAGG"*/
+/*"INTPM" -> "AGG"*/
+/*"INTPM" -> "LNAGG"*/
+/*"INTPM" -> "IXAGG"*/
+/*"INTPM" -> "ELTAGG"*/
+/*"INTPM" -> "ELTAB"*/
+/*"INTPM" -> "CLAGG"*/
+/*"INTPM" -> "FLAGG"*/
+/*"INTPM" -> "ELAGG"*/
+/*"INTPM" -> "OM"*/
+/*"INTPM" -> "ILIST"*/
+/*"INTPM" -> "PI"*/
+/*"INTPM" -> "NNI"*/
+/*"INTPM" -> "LFCAT"*/
+/*"INTPM" -> "PRIMCAT"*/
+/*"INTPM" -> "CACHSET"*/
+/*"INTPM" -> "BOOLEAN"*/
+/*"INTPM" -> "LSAGG-"*/
+/*"INTPM" -> "POLYCAT"*/
+/*"INTPM" -> "FAMR"*/
+/*"INTPM" -> "AMR"*/
+/*"INTPM" -> "PFECAT"*/
+/*"INTPM" -> "UPOLYC"*/
+/*"INTPM" -> "DIFEXT"*/
+/*"INTPM" -> "STAGG-"*/
+/*"INTPM" -> "ELAGG-"*/
+/*"INTPM" -> "URAGG-"*/
+/*"INTPM" -> "SPFCAT"*/
+
+"INTTOOLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INTTOOLS"]
+/*"INTTOOLS" -> "ORDSET"*/
+/*"INTTOOLS" -> "SETCAT"*/
+/*"INTTOOLS" -> "BASTYPE"*/
+/*"INTTOOLS" -> "KOERCE"*/
+"INTTOOLS" -> "FS"
+/*"INTTOOLS" -> "ES"*/
+/*"INTTOOLS" -> "RETRACT"*/
+/*"INTTOOLS" -> "IEVALAB"*/
+/*"INTTOOLS" -> "EVALAB"*/
+/*"INTTOOLS" -> "PATAB"*/
+/*"INTTOOLS" -> "KONVERT"*/
+/*"INTTOOLS" -> "FPATMAB"*/
+/*"INTTOOLS" -> "TYPE"*/
+/*"INTTOOLS" -> "PATMAB"*/
+/*"INTTOOLS" -> "FRETRCT"*/
+/*"INTTOOLS" -> "MONOID"*/
+/*"INTTOOLS" -> "SGROUP"*/
+/*"INTTOOLS" -> "GROUP"*/
+/*"INTTOOLS" -> "ABELMON"*/
+/*"INTTOOLS" -> "ABELSG"*/
+/*"INTTOOLS" -> "ABELGRP"*/
+/*"INTTOOLS" -> "CABMON"*/
+/*"INTTOOLS" -> "RING"*/
+/*"INTTOOLS" -> "RNG"*/
+/*"INTTOOLS" -> "LMODULE"*/
+/*"INTTOOLS" -> "PDRING"*/
+/*"INTTOOLS" -> "FLINEXP"*/
+/*"INTTOOLS" -> "LINEXP"*/
+/*"INTTOOLS" -> "CHARZ"*/
+/*"INTTOOLS" -> "CHARNZ"*/
+/*"INTTOOLS" -> "ALGEBRA"*/
+/*"INTTOOLS" -> "MODULE"*/
+/*"INTTOOLS" -> "BMODULE"*/
+/*"INTTOOLS" -> "RMODULE"*/
+/*"INTTOOLS" -> "FIELD"*/
+/*"INTTOOLS" -> "EUCDOM"*/
+/*"INTTOOLS" -> "PID"*/
+/*"INTTOOLS" -> "GCDDOM"*/
+/*"INTTOOLS" -> "INTDOM"*/
+/*"INTTOOLS" -> "COMRING"*/
+/*"INTTOOLS" -> "ENTIRER"*/
+/*"INTTOOLS" -> "UFD"*/
+/*"INTTOOLS" -> "DIVRING"*/
+/*"INTTOOLS" -> "CACHSET"*/
+/*"INTTOOLS" -> "INT"*/
+/*"INTTOOLS" -> "LIST"*/
+/*"INTTOOLS" -> "LSAGG"*/
+/*"INTTOOLS" -> "STAGG"*/
+/*"INTTOOLS" -> "URAGG"*/
+/*"INTTOOLS" -> "RCAGG"*/
+/*"INTTOOLS" -> "HOAGG"*/
+/*"INTTOOLS" -> "AGG"*/
+/*"INTTOOLS" -> "LNAGG"*/
+/*"INTTOOLS" -> "IXAGG"*/
+/*"INTTOOLS" -> "ELTAGG"*/
+/*"INTTOOLS" -> "ELTAB"*/
+/*"INTTOOLS" -> "CLAGG"*/
+/*"INTTOOLS" -> "FLAGG"*/
+/*"INTTOOLS" -> "ELAGG"*/
+/*"INTTOOLS" -> "OM"*/
+/*"INTTOOLS" -> "ILIST"*/
+/*"INTTOOLS" -> "LSAGG-"*/
+/*"INTTOOLS" -> "STAGG-"*/
+/*"INTTOOLS" -> "ELAGG-"*/
+/*"INTTOOLS" -> "NNI"*/
+/*"INTTOOLS" -> "BOOLEAN"*/
+/*"INTTOOLS" -> "SYMBOL"*/
+/*"INTTOOLS" -> "REF"*/
+/*"INTTOOLS" -> "ALIST"*/
+/*"INTTOOLS" -> "STRING"*/
+/*"INTTOOLS" -> "CHAR"*/
+/*"INTTOOLS" -> "SINT"*/
+/*"INTTOOLS" -> "OUTFORM"*/
+/*"INTTOOLS" -> "PRIMARR"*/
+/*"INTTOOLS" -> "A1AGG-"*/
+/*"INTTOOLS" -> "ISTRING"*/
+/*"INTTOOLS" -> "SRAGG-"*/
+/*"INTTOOLS" -> "FLAGG-"*/
+/*"INTTOOLS" -> "LNAGG-"*/
+/*"INTTOOLS" -> "ELEMFUN"*/
+/*"INTTOOLS" -> "POLYCAT"*/
+/*"INTTOOLS" -> "FAMR"*/
+/*"INTTOOLS" -> "AMR"*/
+/*"INTTOOLS" -> "PFECAT"*/
+/*"INTTOOLS" -> "UPOLYC"*/
+/*"INTTOOLS" -> "DIFRING"*/
+/*"INTTOOLS" -> "DIFEXT"*/
+/*"INTTOOLS" -> "STEP"*/
+/*"INTTOOLS" -> "LFCAT"*/
+/*"INTTOOLS" -> "PRIMCAT"*/
+/*"INTTOOLS" -> "TRANFUN"*/
+/*"INTTOOLS" -> "TRIGCAT"*/
+/*"INTTOOLS" -> "ATRIG"*/
+/*"INTTOOLS" -> "HYPCAT"*/
+/*"INTTOOLS" -> "AHYP"*/
+
+"ITRIGMNP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ITRIGMNP"]
+/*"ITRIGMNP" -> "INTDOM"*/
+/*"ITRIGMNP" -> "COMRING"*/
+/*"ITRIGMNP" -> "RING"*/
+/*"ITRIGMNP" -> "RNG"*/
+/*"ITRIGMNP" -> "ABELGRP"*/
+/*"ITRIGMNP" -> "CABMON"*/
+/*"ITRIGMNP" -> "ABELMON"*/
+/*"ITRIGMNP" -> "ABELSG"*/
+/*"ITRIGMNP" -> "SETCAT"*/
+/*"ITRIGMNP" -> "BASTYPE"*/
+/*"ITRIGMNP" -> "KOERCE"*/
+/*"ITRIGMNP" -> "SGROUP"*/
+/*"ITRIGMNP" -> "MONOID"*/
+/*"ITRIGMNP" -> "LMODULE"*/
+/*"ITRIGMNP" -> "BMODULE"*/
+/*"ITRIGMNP" -> "RMODULE"*/
+/*"ITRIGMNP" -> "ALGEBRA"*/
+/*"ITRIGMNP" -> "MODULE"*/
+/*"ITRIGMNP" -> "ENTIRER"*/
+/*"ITRIGMNP" -> "ORDSET"*/
+"ITRIGMNP" -> "FS"
+/*"ITRIGMNP" -> "ES"*/
+/*"ITRIGMNP" -> "RETRACT"*/
+/*"ITRIGMNP" -> "IEVALAB"*/
+/*"ITRIGMNP" -> "EVALAB"*/
+/*"ITRIGMNP" -> "PATAB"*/
+/*"ITRIGMNP" -> "KONVERT"*/
+/*"ITRIGMNP" -> "FPATMAB"*/
+/*"ITRIGMNP" -> "TYPE"*/
+/*"ITRIGMNP" -> "PATMAB"*/
+/*"ITRIGMNP" -> "FRETRCT"*/
+/*"ITRIGMNP" -> "GROUP"*/
+/*"ITRIGMNP" -> "PDRING"*/
+/*"ITRIGMNP" -> "FLINEXP"*/
+/*"ITRIGMNP" -> "LINEXP"*/
+/*"ITRIGMNP" -> "CHARZ"*/
+/*"ITRIGMNP" -> "CHARNZ"*/
+/*"ITRIGMNP" -> "FIELD"*/
+/*"ITRIGMNP" -> "EUCDOM"*/
+/*"ITRIGMNP" -> "PID"*/
+/*"ITRIGMNP" -> "GCDDOM"*/
+/*"ITRIGMNP" -> "UFD"*/
+/*"ITRIGMNP" -> "DIVRING"*/
+/*"ITRIGMNP" -> "RADCAT"*/
+/*"ITRIGMNP" -> "TRANFUN"*/
+/*"ITRIGMNP" -> "TRIGCAT"*/
+/*"ITRIGMNP" -> "ATRIG"*/
+/*"ITRIGMNP" -> "HYPCAT"*/
+/*"ITRIGMNP" -> "AHYP"*/
+/*"ITRIGMNP" -> "ELEMFUN"*/
+/*"ITRIGMNP" -> "BOOLEAN"*/
+"ITRIGMNP" -> "COMPCAT"
+/*"ITRIGMNP" -> "MONOGEN"*/
+/*"ITRIGMNP" -> "FRAMALG"*/
+/*"ITRIGMNP" -> "FINRALG"*/
+/*"ITRIGMNP" -> "FINITE"*/
+/*"ITRIGMNP" -> "DIFEXT"*/
+/*"ITRIGMNP" -> "DIFRING"*/
+/*"ITRIGMNP" -> "FFIELDC"*/
+/*"ITRIGMNP" -> "FPC"*/
+/*"ITRIGMNP" -> "STEP"*/
+/*"ITRIGMNP" -> "FEVALAB"*/
+/*"ITRIGMNP" -> "ELTAB"*/
+/*"ITRIGMNP" -> "PFECAT"*/
+/*"ITRIGMNP" -> "OM"*/
+/*"ITRIGMNP" -> "CACHSET"*/
+/*"ITRIGMNP" -> "LSAGG"*/
+/*"ITRIGMNP" -> "STAGG"*/
+/*"ITRIGMNP" -> "URAGG"*/
+/*"ITRIGMNP" -> "RCAGG"*/
+/*"ITRIGMNP" -> "HOAGG"*/
+/*"ITRIGMNP" -> "AGG"*/
+/*"ITRIGMNP" -> "LNAGG"*/
+/*"ITRIGMNP" -> "IXAGG"*/
+/*"ITRIGMNP" -> "ELTAGG"*/
+/*"ITRIGMNP" -> "CLAGG"*/
+/*"ITRIGMNP" -> "FLAGG"*/
+/*"ITRIGMNP" -> "ELAGG"*/
+/*"ITRIGMNP" -> "INT"*/
+/*"ITRIGMNP" -> "LIST"*/
+/*"ITRIGMNP" -> "ILIST"*/
+/*"ITRIGMNP" -> "SYMBOL"*/
+/*"ITRIGMNP" -> "REF"*/
+/*"ITRIGMNP" -> "ALIST"*/
+/*"ITRIGMNP" -> "STRING"*/
+/*"ITRIGMNP" -> "CHAR"*/
+/*"ITRIGMNP" -> "SINT"*/
+/*"ITRIGMNP" -> "OUTFORM"*/
+/*"ITRIGMNP" -> "PRIMARR"*/
+/*"ITRIGMNP" -> "A1AGG-"*/
+/*"ITRIGMNP" -> "ISTRING"*/
+/*"ITRIGMNP" -> "SRAGG-"*/
+/*"ITRIGMNP" -> "FLAGG-"*/
+/*"ITRIGMNP" -> "LNAGG-"*/
+/*"ITRIGMNP" -> "LSAGG-"*/
+/*"ITRIGMNP" -> "STAGG-"*/
+/*"ITRIGMNP" -> "ELAGG-"*/
+/*"ITRIGMNP" -> "URAGG-"*/
+/*"ITRIGMNP" -> "POLYCAT"*/
+/*"ITRIGMNP" -> "FAMR"*/
+/*"ITRIGMNP" -> "AMR"*/
+
+"JORDAN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=JORDAN"]
+/*"JORDAN" -> "NAALG"*/
+/*"JORDAN" -> "NARNG"*/
+/*"JORDAN" -> "ABELGRP"*/
+/*"JORDAN" -> "CABMON"*/
+/*"JORDAN" -> "ABELMON"*/
+/*"JORDAN" -> "ABELSG"*/
+/*"JORDAN" -> "SETCAT"*/
+/*"JORDAN" -> "BASTYPE"*/
+/*"JORDAN" -> "KOERCE"*/
+/*"JORDAN" -> "MONAD"*/
+/*"JORDAN" -> "MODULE"*/
+/*"JORDAN" -> "BMODULE"*/
+/*"JORDAN" -> "LMODULE"*/
+/*"JORDAN" -> "RMODULE"*/
+"JORDAN" -> "FRNAALG"
+/*"JORDAN" -> "FINAALG"*/
+/*"JORDAN" -> "COMRING"*/
+/*"JORDAN" -> "RING"*/
+/*"JORDAN" -> "RNG"*/
+/*"JORDAN" -> "SGROUP"*/
+/*"JORDAN" -> "MONOID"*/
+/*"JORDAN" -> "FIELD"*/
+/*"JORDAN" -> "EUCDOM"*/
+/*"JORDAN" -> "PID"*/
+/*"JORDAN" -> "GCDDOM"*/
+/*"JORDAN" -> "INTDOM"*/
+/*"JORDAN" -> "ALGEBRA"*/
+/*"JORDAN" -> "ENTIRER"*/
+/*"JORDAN" -> "UFD"*/
+/*"JORDAN" -> "DIVRING"*/
+/*"JORDAN" -> "POLYCAT"*/
+/*"JORDAN" -> "PDRING"*/
+/*"JORDAN" -> "FAMR"*/
+/*"JORDAN" -> "AMR"*/
+/*"JORDAN" -> "CHARZ"*/
+/*"JORDAN" -> "CHARNZ"*/
+/*"JORDAN" -> "FRETRCT"*/
+/*"JORDAN" -> "RETRACT"*/
+/*"JORDAN" -> "EVALAB"*/
+/*"JORDAN" -> "IEVALAB"*/
+/*"JORDAN" -> "FLINEXP"*/
+/*"JORDAN" -> "LINEXP"*/
+/*"JORDAN" -> "ORDSET"*/
+/*"JORDAN" -> "KONVERT"*/
+/*"JORDAN" -> "PATMAB"*/
+/*"JORDAN" -> "PFECAT"*/
+
+"KOVACIC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=KOVACIC"]
+/*"KOVACIC" -> "CHARZ"*/
+/*"KOVACIC" -> "RING"*/
+/*"KOVACIC" -> "RNG"*/
+/*"KOVACIC" -> "ABELGRP"*/
+/*"KOVACIC" -> "CABMON"*/
+/*"KOVACIC" -> "ABELMON"*/
+/*"KOVACIC" -> "ABELSG"*/
+/*"KOVACIC" -> "SETCAT"*/
+/*"KOVACIC" -> "BASTYPE"*/
+/*"KOVACIC" -> "KOERCE"*/
+/*"KOVACIC" -> "SGROUP"*/
+/*"KOVACIC" -> "MONOID"*/
+/*"KOVACIC" -> "LMODULE"*/
+"KOVACIC" -> "ACF"
+/*"KOVACIC" -> "FIELD"*/
+/*"KOVACIC" -> "EUCDOM"*/
+/*"KOVACIC" -> "PID"*/
+/*"KOVACIC" -> "GCDDOM"*/
+/*"KOVACIC" -> "INTDOM"*/
+/*"KOVACIC" -> "COMRING"*/
+/*"KOVACIC" -> "BMODULE"*/
+/*"KOVACIC" -> "RMODULE"*/
+/*"KOVACIC" -> "ALGEBRA"*/
+/*"KOVACIC" -> "MODULE"*/
+/*"KOVACIC" -> "ENTIRER"*/
+/*"KOVACIC" -> "UFD"*/
+/*"KOVACIC" -> "DIVRING"*/
+/*"KOVACIC" -> "RADCAT"*/
+/*"KOVACIC" -> "RETRACT"*/
+/*"KOVACIC" -> "UPOLYC"*/
+/*"KOVACIC" -> "POLYCAT"*/
+/*"KOVACIC" -> "PDRING"*/
+/*"KOVACIC" -> "FAMR"*/
+/*"KOVACIC" -> "AMR"*/
+/*"KOVACIC" -> "CHARNZ"*/
+/*"KOVACIC" -> "FRETRCT"*/
+/*"KOVACIC" -> "EVALAB"*/
+/*"KOVACIC" -> "IEVALAB"*/
+/*"KOVACIC" -> "FLINEXP"*/
+/*"KOVACIC" -> "LINEXP"*/
+/*"KOVACIC" -> "ORDSET"*/
+/*"KOVACIC" -> "KONVERT"*/
+/*"KOVACIC" -> "PATMAB"*/
+/*"KOVACIC" -> "PFECAT"*/
+/*"KOVACIC" -> "ELTAB"*/
+/*"KOVACIC" -> "DIFRING"*/
+/*"KOVACIC" -> "DIFEXT"*/
+/*"KOVACIC" -> "STEP"*/
+/*"KOVACIC" -> "QFCAT"*/
+/*"KOVACIC" -> "FEVALAB"*/
+/*"KOVACIC" -> "PATAB"*/
+/*"KOVACIC" -> "FPATMAB"*/
+/*"KOVACIC" -> "TYPE"*/
+/*"KOVACIC" -> "OINTDOM"*/
+/*"KOVACIC" -> "ORDRING"*/
+/*"KOVACIC" -> "OAGROUP"*/
+/*"KOVACIC" -> "OCAMON"*/
+/*"KOVACIC" -> "OAMON"*/
+/*"KOVACIC" -> "OASGP"*/
+/*"KOVACIC" -> "REAL"*/
+/*"KOVACIC" -> "PI"*/
+/*"KOVACIC" -> "NNI"*/
+/*"KOVACIC" -> "INT"*/
+/*"KOVACIC" -> "LIST"*/
+/*"KOVACIC" -> "ILIST"*/
+/*"KOVACIC" -> "BOOLEAN"*/
+
+"LF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LF"]
+/*"LF" -> "ORDSET"*/
+/*"LF" -> "SETCAT"*/
+/*"LF" -> "BASTYPE"*/
+/*"LF" -> "KOERCE"*/
+/*"LF" -> "INTDOM"*/
+/*"LF" -> "COMRING"*/
+/*"LF" -> "RING"*/
+/*"LF" -> "RNG"*/
+/*"LF" -> "ABELGRP"*/
+/*"LF" -> "CABMON"*/
+/*"LF" -> "ABELMON"*/
+/*"LF" -> "ABELSG"*/
+/*"LF" -> "SGROUP"*/
+/*"LF" -> "MONOID"*/
+/*"LF" -> "LMODULE"*/
+/*"LF" -> "BMODULE"*/
+/*"LF" -> "RMODULE"*/
+/*"LF" -> "ALGEBRA"*/
+/*"LF" -> "MODULE"*/
+/*"LF" -> "ENTIRER"*/
+"LF" -> "FS"
+/*"LF" -> "ES"*/
+/*"LF" -> "RETRACT"*/
+/*"LF" -> "IEVALAB"*/
+/*"LF" -> "EVALAB"*/
+/*"LF" -> "PATAB"*/
+/*"LF" -> "KONVERT"*/
+/*"LF" -> "FPATMAB"*/
+/*"LF" -> "TYPE"*/
+/*"LF" -> "PATMAB"*/
+/*"LF" -> "FRETRCT"*/
+/*"LF" -> "GROUP"*/
+/*"LF" -> "PDRING"*/
+/*"LF" -> "FLINEXP"*/
+/*"LF" -> "LINEXP"*/
+/*"LF" -> "CHARZ"*/
+/*"LF" -> "CHARNZ"*/
+/*"LF" -> "FIELD"*/
+/*"LF" -> "EUCDOM"*/
+/*"LF" -> "PID"*/
+/*"LF" -> "GCDDOM"*/
+/*"LF" -> "UFD"*/
+/*"LF" -> "DIVRING"*/
+/*"LF" -> "RADCAT"*/
+/*"LF" -> "TRANFUN"*/
+/*"LF" -> "TRIGCAT"*/
+/*"LF" -> "ATRIG"*/
+/*"LF" -> "HYPCAT"*/
+/*"LF" -> "AHYP"*/
+/*"LF" -> "ELEMFUN"*/
+/*"LF" -> "SYMBOL"*/
+/*"LF" -> "INT"*/
+/*"LF" -> "REF"*/
+/*"LF" -> "ALIST"*/
+/*"LF" -> "LIST"*/
+/*"LF" -> "STRING"*/
+/*"LF" -> "CHAR"*/
+/*"LF" -> "SINT"*/
+/*"LF" -> "OUTFORM"*/
+/*"LF" -> "PRIMARR"*/
+/*"LF" -> "A1AGG-"*/
+/*"LF" -> "ISTRING"*/
+/*"LF" -> "SRAGG-"*/
+/*"LF" -> "FLAGG-"*/
+/*"LF" -> "LNAGG-"*/
+/*"LF" -> "ILIST"*/
+/*"LF" -> "LSAGG-"*/
+/*"LF" -> "STAGG-"*/
+/*"LF" -> "ELAGG-"*/
+/*"LF" -> "URAGG-"*/
+/*"LF" -> "PI"*/
+/*"LF" -> "NNI"*/
+/*"LF" -> "BOOLEAN"*/
+
+"LIE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LIE"]
+/*"LIE" -> "NAALG"*/
+/*"LIE" -> "NARNG"*/
+/*"LIE" -> "ABELGRP"*/
+/*"LIE" -> "CABMON"*/
+/*"LIE" -> "ABELMON"*/
+/*"LIE" -> "ABELSG"*/
+/*"LIE" -> "SETCAT"*/
+/*"LIE" -> "BASTYPE"*/
+/*"LIE" -> "KOERCE"*/
+/*"LIE" -> "MONAD"*/
+/*"LIE" -> "MODULE"*/
+/*"LIE" -> "BMODULE"*/
+/*"LIE" -> "LMODULE"*/
+/*"LIE" -> "RMODULE"*/
+"LIE" -> "FRNAALG"
+/*"LIE" -> "FINAALG"*/
+/*"LIE" -> "COMRING"*/
+/*"LIE" -> "RING"*/
+/*"LIE" -> "RNG"*/
+/*"LIE" -> "SGROUP"*/
+/*"LIE" -> "MONOID"*/
+/*"LIE" -> "PI"*/
+/*"LIE" -> "NNI"*/
+/*"LIE" -> "INT"*/
+/*"LIE" -> "FIELD"*/
+/*"LIE" -> "EUCDOM"*/
+/*"LIE" -> "PID"*/
+/*"LIE" -> "GCDDOM"*/
+/*"LIE" -> "INTDOM"*/
+/*"LIE" -> "ALGEBRA"*/
+/*"LIE" -> "ENTIRER"*/
+/*"LIE" -> "UFD"*/
+/*"LIE" -> "DIVRING"*/
+/*"LIE" -> "POLYCAT"*/
+/*"LIE" -> "PDRING"*/
+/*"LIE" -> "FAMR"*/
+/*"LIE" -> "AMR"*/
+/*"LIE" -> "CHARZ"*/
+/*"LIE" -> "CHARNZ"*/
+/*"LIE" -> "FRETRCT"*/
+/*"LIE" -> "RETRACT"*/
+/*"LIE" -> "EVALAB"*/
+/*"LIE" -> "IEVALAB"*/
+/*"LIE" -> "FLINEXP"*/
+/*"LIE" -> "LINEXP"*/
+/*"LIE" -> "ORDSET"*/
+/*"LIE" -> "KONVERT"*/
+/*"LIE" -> "PATMAB"*/
+/*"LIE" -> "PFECAT"*/
+
+"LODOF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LODOF"]
+/*"LODOF" -> "FIELD"*/
+/*"LODOF" -> "EUCDOM"*/
+/*"LODOF" -> "PID"*/
+/*"LODOF" -> "GCDDOM"*/
+/*"LODOF" -> "INTDOM"*/
+/*"LODOF" -> "COMRING"*/
+/*"LODOF" -> "RING"*/
+/*"LODOF" -> "RNG"*/
+/*"LODOF" -> "ABELGRP"*/
+/*"LODOF" -> "CABMON"*/
+/*"LODOF" -> "ABELMON"*/
+/*"LODOF" -> "ABELSG"*/
+/*"LODOF" -> "SETCAT"*/
+/*"LODOF" -> "BASTYPE"*/
+/*"LODOF" -> "KOERCE"*/
+/*"LODOF" -> "SGROUP"*/
+/*"LODOF" -> "MONOID"*/
+/*"LODOF" -> "LMODULE"*/
+/*"LODOF" -> "BMODULE"*/
+/*"LODOF" -> "RMODULE"*/
+/*"LODOF" -> "ALGEBRA"*/
+/*"LODOF" -> "MODULE"*/
+/*"LODOF" -> "ENTIRER"*/
+/*"LODOF" -> "UFD"*/
+/*"LODOF" -> "DIVRING"*/
+/*"LODOF" -> "CHARZ"*/
+/*"LODOF" -> "RETRACT"*/
+/*"LODOF" -> "UPOLYC"*/
+/*"LODOF" -> "POLYCAT"*/
+/*"LODOF" -> "PDRING"*/
+/*"LODOF" -> "FAMR"*/
+/*"LODOF" -> "AMR"*/
+/*"LODOF" -> "CHARNZ"*/
+/*"LODOF" -> "FRETRCT"*/
+/*"LODOF" -> "EVALAB"*/
+/*"LODOF" -> "IEVALAB"*/
+/*"LODOF" -> "FLINEXP"*/
+/*"LODOF" -> "LINEXP"*/
+/*"LODOF" -> "ORDSET"*/
+/*"LODOF" -> "KONVERT"*/
+/*"LODOF" -> "PATMAB"*/
+/*"LODOF" -> "PFECAT"*/
+/*"LODOF" -> "ELTAB"*/
+/*"LODOF" -> "DIFRING"*/
+/*"LODOF" -> "DIFEXT"*/
+/*"LODOF" -> "STEP"*/
+/*"LODOF" -> "QFCAT"*/
+/*"LODOF" -> "FEVALAB"*/
+/*"LODOF" -> "PATAB"*/
+/*"LODOF" -> "FPATMAB"*/
+/*"LODOF" -> "TYPE"*/
+/*"LODOF" -> "OINTDOM"*/
+/*"LODOF" -> "ORDRING"*/
+/*"LODOF" -> "OAGROUP"*/
+/*"LODOF" -> "OCAMON"*/
+/*"LODOF" -> "OAMON"*/
+/*"LODOF" -> "OASGP"*/
+/*"LODOF" -> "REAL"*/
+/*"LODOF" -> "BOOLEAN"*/
+/*"LODOF" -> "INT"*/
+/*"LODOF" -> "LIST"*/
+/*"LODOF" -> "ILIST"*/
+/*"LODOF" -> "LSAGG-"*/
+/*"LODOF" -> "STAGG-"*/
+/*"LODOF" -> "SINT"*/
+/*"LODOF" -> "NNI"*/
+/*"LODOF" -> "OM"*/
+/*"LODOF" -> "LSAGG"*/
+/*"LODOF" -> "STAGG"*/
+/*"LODOF" -> "URAGG"*/
+/*"LODOF" -> "RCAGG"*/
+/*"LODOF" -> "HOAGG"*/
+/*"LODOF" -> "AGG"*/
+/*"LODOF" -> "LNAGG"*/
+/*"LODOF" -> "IXAGG"*/
+/*"LODOF" -> "ELTAGG"*/
+/*"LODOF" -> "CLAGG"*/
+/*"LODOF" -> "FLAGG"*/
+/*"LODOF" -> "ELAGG"*/
+/*"LODOF" -> "PI"*/
+/*"LODOF" -> "ELAGG-"*/
+/*"LODOF" -> "MONOID-"*/
+/*"LODOF" -> "ABELMON-"*/
+"LODOF" -> "ACF"
+/*"LODOF" -> "RADCAT"*/
+/*"LODOF" -> "ES"*/
+
+"LSQM" [color="#88FF44",href="bookvol10.3.pdf#nameddest=LSQM"]
+/*"LSQM" -> "SMATCAT"*/
+/*"LSQM" -> "DIFEXT"*/
+/*"LSQM" -> "RING"*/
+/*"LSQM" -> "RNG"*/
+/*"LSQM" -> "ABELGRP"*/
+/*"LSQM" -> "CABMON"*/
+/*"LSQM" -> "ABELMON"*/
+/*"LSQM" -> "ABELSG"*/
+/*"LSQM" -> "SETCAT"*/
+/*"LSQM" -> "BASTYPE"*/
+/*"LSQM" -> "KOERCE"*/
+/*"LSQM" -> "SGROUP"*/
+/*"LSQM" -> "MONOID"*/
+/*"LSQM" -> "LMODULE"*/
+/*"LSQM" -> "DIFRING"*/
+/*"LSQM" -> "PDRING"*/
+/*"LSQM" -> "BMODULE"*/
+/*"LSQM" -> "RMODULE"*/
+/*"LSQM" -> "RMATCAT"*/
+/*"LSQM" -> "HOAGG"*/
+/*"LSQM" -> "AGG"*/
+/*"LSQM" -> "TYPE"*/
+/*"LSQM" -> "EVALAB"*/
+/*"LSQM" -> "IEVALAB"*/
+/*"LSQM" -> "MODULE"*/
+/*"LSQM" -> "COMRING"*/
+/*"LSQM" -> "FRETRCT"*/
+/*"LSQM" -> "RETRACT"*/
+/*"LSQM" -> "FLINEXP"*/
+/*"LSQM" -> "LINEXP"*/
+/*"LSQM" -> "ALGEBRA"*/
+"LSQM" -> "FRNAALG"
+/*"LSQM" -> "FINAALG"*/
+/*"LSQM" -> "NAALG"*/
+/*"LSQM" -> "NARNG"*/
+/*"LSQM" -> "MONAD"*/
+/*"LSQM" -> "INTDOM"*/
+/*"LSQM" -> "ENTIRER"*/
+/*"LSQM" -> "PI"*/
+/*"LSQM" -> "NNI"*/
+/*"LSQM" -> "INT"*/
+/*"LSQM" -> "SINT"*/
+/*"LSQM" -> "VECTOR"*/
+/*"LSQM" -> "IVECTOR"*/
+/*"LSQM" -> "IARRAY1"*/
+/*"LSQM" -> "VECTCAT"*/
+/*"LSQM" -> "A1AGG"*/
+/*"LSQM" -> "FLAGG"*/
+/*"LSQM" -> "LNAGG"*/
+/*"LSQM" -> "IXAGG"*/
+/*"LSQM" -> "ELTAGG"*/
+/*"LSQM" -> "ELTAB"*/
+/*"LSQM" -> "CLAGG"*/
+/*"LSQM" -> "KONVERT"*/
+/*"LSQM" -> "ORDSET"*/
+/*"LSQM" -> "VECTCAT-"*/
+/*"LSQM" -> "A1AGG-"*/
+/*"LSQM" -> "FLAGG-"*/
+/*"LSQM" -> "LNAGG-"*/
+/*"LSQM" -> "IXAGG-"*/
+/*"LSQM" -> "CLAGG-"*/
+/*"LSQM" -> "HOAGG-"*/
+/*"LSQM" -> "ORDSET-"*/
+/*"LSQM" -> "AGG-"*/
+/*"LSQM" -> "ELTAGG-"*/
+/*"LSQM" -> "SETCAT-"*/
+/*"LSQM" -> "BASTYPE-"*/
+/*"LSQM" -> "EUCDOM"*/
+/*"LSQM" -> "PID"*/
+/*"LSQM" -> "GCDDOM"*/
+/*"LSQM" -> "FIELD"*/
+/*"LSQM" -> "UFD"*/
+/*"LSQM" -> "DIVRING"*/
+/*"LSQM" -> "POLYCAT"*/
+/*"LSQM" -> "FAMR"*/
+/*"LSQM" -> "AMR"*/
+/*"LSQM" -> "CHARZ"*/
+/*"LSQM" -> "CHARNZ"*/
+/*"LSQM" -> "PATMAB"*/
+/*"LSQM" -> "PFECAT"*/
+/*"LSQM" -> "INS"*/
+/*"LSQM" -> "OINTDOM"*/
+/*"LSQM" -> "ORDRING"*/
+/*"LSQM" -> "OAGROUP"*/
+/*"LSQM" -> "OCAMON"*/
+/*"LSQM" -> "OAMON"*/
+/*"LSQM" -> "OASGP"*/
+/*"LSQM" -> "CFCAT"*/
+/*"LSQM" -> "REAL"*/
+/*"LSQM" -> "STEP"*/
+
+"OMEXPR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OMEXPR"]
+/*"OMEXPR" -> "OM"*/
+/*"OMEXPR" -> "ORDSET"*/
+/*"OMEXPR" -> "SETCAT"*/
+/*"OMEXPR" -> "BASTYPE"*/
+/*"OMEXPR" -> "KOERCE"*/
+/*"OMEXPR" -> "RING"*/
+/*"OMEXPR" -> "RNG"*/
+/*"OMEXPR" -> "ABELGRP"*/
+/*"OMEXPR" -> "CABMON"*/
+/*"OMEXPR" -> "ABELMON"*/
+/*"OMEXPR" -> "ABELSG"*/
+/*"OMEXPR" -> "SGROUP"*/
+/*"OMEXPR" -> "MONOID"*/
+/*"OMEXPR" -> "LMODULE"*/
+/*"OMEXPR" -> "BOOLEAN"*/
+/*"OMEXPR" -> "LSAGG"*/
+/*"OMEXPR" -> "STAGG"*/
+/*"OMEXPR" -> "URAGG"*/
+/*"OMEXPR" -> "RCAGG"*/
+/*"OMEXPR" -> "HOAGG"*/
+/*"OMEXPR" -> "AGG"*/
+/*"OMEXPR" -> "TYPE"*/
+/*"OMEXPR" -> "EVALAB"*/
+/*"OMEXPR" -> "IEVALAB"*/
+/*"OMEXPR" -> "LNAGG"*/
+/*"OMEXPR" -> "IXAGG"*/
+/*"OMEXPR" -> "ELTAGG"*/
+/*"OMEXPR" -> "ELTAB"*/
+/*"OMEXPR" -> "CLAGG"*/
+/*"OMEXPR" -> "KONVERT"*/
+/*"OMEXPR" -> "FLAGG"*/
+/*"OMEXPR" -> "ELAGG"*/
+/*"OMEXPR" -> "INT"*/
+/*"OMEXPR" -> "LIST"*/
+/*"OMEXPR" -> "ILIST"*/
+/*"OMEXPR" -> "NNI"*/
+/*"OMEXPR" -> "LSAGG-"*/
+/*"OMEXPR" -> "STAGG-"*/
+/*"OMEXPR" -> "PI"*/
+/*"OMEXPR" -> "SYMBOL"*/
+/*"OMEXPR" -> "REF"*/
+/*"OMEXPR" -> "ALIST"*/
+/*"OMEXPR" -> "STRING"*/
+/*"OMEXPR" -> "CHAR"*/
+/*"OMEXPR" -> "SINT"*/
+/*"OMEXPR" -> "OUTFORM"*/
+/*"OMEXPR" -> "PRIMARR"*/
+/*"OMEXPR" -> "A1AGG-"*/
+/*"OMEXPR" -> "ISTRING"*/
+/*"OMEXPR" -> "SRAGG-"*/
+/*"OMEXPR" -> "FLAGG-"*/
+/*"OMEXPR" -> "LNAGG-"*/
+"OMEXPR" -> "FS"
+/*"OMEXPR" -> "ES"*/
+/*"OMEXPR" -> "RETRACT"*/
+/*"OMEXPR" -> "PATAB"*/
+/*"OMEXPR" -> "FPATMAB"*/
+/*"OMEXPR" -> "PATMAB"*/
+/*"OMEXPR" -> "FRETRCT"*/
+/*"OMEXPR" -> "GROUP"*/
+/*"OMEXPR" -> "PDRING"*/
+/*"OMEXPR" -> "FLINEXP"*/
+/*"OMEXPR" -> "LINEXP"*/
+/*"OMEXPR" -> "CHARZ"*/
+/*"OMEXPR" -> "CHARNZ"*/
+/*"OMEXPR" -> "ALGEBRA"*/
+/*"OMEXPR" -> "MODULE"*/
+/*"OMEXPR" -> "BMODULE"*/
+/*"OMEXPR" -> "RMODULE"*/
+/*"OMEXPR" -> "FIELD"*/
+/*"OMEXPR" -> "EUCDOM"*/
+/*"OMEXPR" -> "PID"*/
+/*"OMEXPR" -> "GCDDOM"*/
+/*"OMEXPR" -> "INTDOM"*/
+/*"OMEXPR" -> "COMRING"*/
+/*"OMEXPR" -> "ENTIRER"*/
+/*"OMEXPR" -> "UFD"*/
+/*"OMEXPR" -> "DIVRING"*/
+
+"MCMPLX" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MCMPLX"]
+/*"MCMPLX" -> "FMTC"*/
+/*"MCMPLX" -> "INTDOM"*/
+/*"MCMPLX" -> "COMRING"*/
+/*"MCMPLX" -> "RING"*/
+/*"MCMPLX" -> "RNG"*/
+/*"MCMPLX" -> "ABELGRP"*/
+/*"MCMPLX" -> "CABMON"*/
+/*"MCMPLX" -> "ABELMON"*/
+/*"MCMPLX" -> "ABELSG"*/
+/*"MCMPLX" -> "SETCAT"*/
+/*"MCMPLX" -> "BASTYPE"*/
+/*"MCMPLX" -> "KOERCE"*/
+/*"MCMPLX" -> "SGROUP"*/
+/*"MCMPLX" -> "MONOID"*/
+/*"MCMPLX" -> "LMODULE"*/
+/*"MCMPLX" -> "BMODULE"*/
+/*"MCMPLX" -> "RMODULE"*/
+/*"MCMPLX" -> "ALGEBRA"*/
+/*"MCMPLX" -> "MODULE"*/
+/*"MCMPLX" -> "ENTIRER"*/
+/*"MCMPLX" -> "ORDSET"*/
+/*"MCMPLX" -> "RETRACT"*/
+"MCMPLX" -> "COMPCAT"
+/*"MCMPLX" -> "MONOGEN"*/
+/*"MCMPLX" -> "FRAMALG"*/
+/*"MCMPLX" -> "FINRALG"*/
+/*"MCMPLX" -> "CHARZ"*/
+/*"MCMPLX" -> "CHARNZ"*/
+/*"MCMPLX" -> "KONVERT"*/
+/*"MCMPLX" -> "FRETRCT"*/
+/*"MCMPLX" -> "FLINEXP"*/
+/*"MCMPLX" -> "LINEXP"*/
+/*"MCMPLX" -> "FINITE"*/
+/*"MCMPLX" -> "FIELD"*/
+/*"MCMPLX" -> "EUCDOM"*/
+/*"MCMPLX" -> "PID"*/
+/*"MCMPLX" -> "GCDDOM"*/
+/*"MCMPLX" -> "UFD"*/
+/*"MCMPLX" -> "DIVRING"*/
+/*"MCMPLX" -> "DIFEXT"*/
+/*"MCMPLX" -> "DIFRING"*/
+/*"MCMPLX" -> "PDRING"*/
+/*"MCMPLX" -> "FFIELDC"*/
+/*"MCMPLX" -> "FPC"*/
+/*"MCMPLX" -> "STEP"*/
+/*"MCMPLX" -> "FEVALAB"*/
+/*"MCMPLX" -> "ELTAB"*/
+/*"MCMPLX" -> "EVALAB"*/
+/*"MCMPLX" -> "IEVALAB"*/
+/*"MCMPLX" -> "FPATMAB"*/
+/*"MCMPLX" -> "TYPE"*/
+/*"MCMPLX" -> "PATMAB"*/
+/*"MCMPLX" -> "PATAB"*/
+/*"MCMPLX" -> "TRANFUN"*/
+/*"MCMPLX" -> "TRIGCAT"*/
+/*"MCMPLX" -> "ATRIG"*/
+/*"MCMPLX" -> "HYPCAT"*/
+/*"MCMPLX" -> "AHYP"*/
+/*"MCMPLX" -> "ELEMFUN"*/
+/*"MCMPLX" -> "RADCAT"*/
+/*"MCMPLX" -> "PFECAT"*/
+/*"MCMPLX" -> "FPS"*/
+/*"MCMPLX" -> "RNS"*/
+/*"MCMPLX" -> "ORDRING"*/
+/*"MCMPLX" -> "OAGROUP"*/
+/*"MCMPLX" -> "OCAMON"*/
+/*"MCMPLX" -> "OAMON"*/
+/*"MCMPLX" -> "OASGP"*/
+/*"MCMPLX" -> "REAL"*/
+/*"MCMPLX" -> "INS"*/
+/*"MCMPLX" -> "OINTDOM"*/
+/*"MCMPLX" -> "CFCAT"*/
+/*"MCMPLX" -> "UPOLYC"*/
+/*"MCMPLX" -> "POLYCAT"*/
+/*"MCMPLX" -> "FAMR"*/
+/*"MCMPLX" -> "AMR"*/
+/*"MCMPLX" -> "OAMONS"*/
+
+"MULTFACT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=MULTFACT"]
+/*"MULTFACT" -> "ORDSET"*/
+/*"MULTFACT" -> "SETCAT"*/
+/*"MULTFACT" -> "BASTYPE"*/
+/*"MULTFACT" -> "KOERCE"*/
+/*"MULTFACT" -> "OAMONS"*/
+/*"MULTFACT" -> "OCAMON"*/
+/*"MULTFACT" -> "OAMON"*/
+/*"MULTFACT" -> "OASGP"*/
+/*"MULTFACT" -> "ABELMON"*/
+/*"MULTFACT" -> "ABELSG"*/
+/*"MULTFACT" -> "CABMON"*/
+/*"MULTFACT" -> "EUCDOM"*/
+/*"MULTFACT" -> "PID"*/
+/*"MULTFACT" -> "GCDDOM"*/
+/*"MULTFACT" -> "INTDOM"*/
+/*"MULTFACT" -> "COMRING"*/
+/*"MULTFACT" -> "RING"*/
+/*"MULTFACT" -> "RNG"*/
+/*"MULTFACT" -> "ABELGRP"*/
+/*"MULTFACT" -> "SGROUP"*/
+/*"MULTFACT" -> "MONOID"*/
+/*"MULTFACT" -> "LMODULE"*/
+/*"MULTFACT" -> "BMODULE"*/
+/*"MULTFACT" -> "RMODULE"*/
+/*"MULTFACT" -> "ALGEBRA"*/
+/*"MULTFACT" -> "MODULE"*/
+/*"MULTFACT" -> "ENTIRER"*/
+/*"MULTFACT" -> "CHARZ"*/
+/*"MULTFACT" -> "POLYCAT"*/
+/*"MULTFACT" -> "PDRING"*/
+/*"MULTFACT" -> "FAMR"*/
+/*"MULTFACT" -> "AMR"*/
+/*"MULTFACT" -> "CHARNZ"*/
+/*"MULTFACT" -> "FRETRCT"*/
+/*"MULTFACT" -> "RETRACT"*/
+/*"MULTFACT" -> "EVALAB"*/
+/*"MULTFACT" -> "IEVALAB"*/
+/*"MULTFACT" -> "FLINEXP"*/
+/*"MULTFACT" -> "LINEXP"*/
+/*"MULTFACT" -> "KONVERT"*/
+/*"MULTFACT" -> "PATMAB"*/
+/*"MULTFACT" -> "PFECAT"*/
+/*"MULTFACT" -> "UFD"*/
+/*"MULTFACT" -> "INS"*/
+/*"MULTFACT" -> "OINTDOM"*/
+/*"MULTFACT" -> "ORDRING"*/
+/*"MULTFACT" -> "OAGROUP"*/
+/*"MULTFACT" -> "DIFRING"*/
+/*"MULTFACT" -> "CFCAT"*/
+/*"MULTFACT" -> "REAL"*/
+/*"MULTFACT" -> "STEP"*/
+"MULTFACT" -> "COMPCAT"
+/*"MULTFACT" -> "MONOGEN"*/
+/*"MULTFACT" -> "FRAMALG"*/
+/*"MULTFACT" -> "FINRALG"*/
+/*"MULTFACT" -> "FINITE"*/
+/*"MULTFACT" -> "FIELD"*/
+/*"MULTFACT" -> "DIVRING"*/
+/*"MULTFACT" -> "DIFEXT"*/
+/*"MULTFACT" -> "FFIELDC"*/
+/*"MULTFACT" -> "FPC"*/
+/*"MULTFACT" -> "FEVALAB"*/
+/*"MULTFACT" -> "ELTAB"*/
+/*"MULTFACT" -> "FPATMAB"*/
+/*"MULTFACT" -> "TYPE"*/
+/*"MULTFACT" -> "PATAB"*/
+/*"MULTFACT" -> "TRANFUN"*/
+/*"MULTFACT" -> "TRIGCAT"*/
+/*"MULTFACT" -> "ATRIG"*/
+/*"MULTFACT" -> "HYPCAT"*/
+/*"MULTFACT" -> "AHYP"*/
+/*"MULTFACT" -> "ELEMFUN"*/
+/*"MULTFACT" -> "RADCAT"*/
+/*"MULTFACT" -> "UPOLYC"*/
+
+/* MYEXPR and MYUP are mutually dependent */
+/* We remove them and create a new node */
+"MYEXPR/MYUP" [color="blue",href="bookvol10.3.pdf#nameddest=MYEXPR"]
+"MYEXPR/MYUP" -> "FS"
+
+/*"MYEXPR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MYEXPR"]*/
+/**"MYEXPR" -> "FS"**/
+/*"MYEXPR" -> "MYUP"*/ /* clique1.spad */
+/*"MYEXPR" -> "ES"*/
+/*"MYEXPR" -> "ORDSET"*/
+/*"MYEXPR" -> "SETCAT"*/
+/*"MYEXPR" -> "BASTYPE"*/
+/*"MYEXPR" -> "KOERCE"*/
+/*"MYEXPR" -> "RETRACT"*/
+/*"MYEXPR" -> "IEVALAB"*/
+/*"MYEXPR" -> "EVALAB"*/
+/*"MYEXPR" -> "PATAB"*/
+/*"MYEXPR" -> "KONVERT"*/
+/*"MYEXPR" -> "FPATMAB"*/
+/*"MYEXPR" -> "TYPE"*/
+/*"MYEXPR" -> "PATMAB"*/
+/*"MYEXPR" -> "FRETRCT"*/
+/*"MYEXPR" -> "MONOID"*/
+/*"MYEXPR" -> "SGROUP"*/
+/*"MYEXPR" -> "GROUP"*/
+/*"MYEXPR" -> "ABELMON"*/
+/*"MYEXPR" -> "ABELSG"*/
+/*"MYEXPR" -> "ABELGRP"*/
+/*"MYEXPR" -> "CABMON"*/
+/*"MYEXPR" -> "RING"*/
+/*"MYEXPR" -> "RNG"*/
+/*"MYEXPR" -> "LMODULE"*/
+/*"MYEXPR" -> "PDRING"*/
+/*"MYEXPR" -> "FLINEXP"*/
+/*"MYEXPR" -> "LINEXP"*/
+/*"MYEXPR" -> "CHARZ"*/
+/*"MYEXPR" -> "CHARNZ"*/
+/*"MYEXPR" -> "ALGEBRA"*/
+/*"MYEXPR" -> "MODULE"*/
+/*"MYEXPR" -> "BMODULE"*/
+/*"MYEXPR" -> "RMODULE"*/
+/*"MYEXPR" -> "FIELD"*/
+/*"MYEXPR" -> "EUCDOM"*/
+/*"MYEXPR" -> "PID"*/
+/*"MYEXPR" -> "GCDDOM"*/
+/*"MYEXPR" -> "INTDOM"*/
+/*"MYEXPR" -> "COMRING"*/
+/*"MYEXPR" -> "ENTIRER"*/
+/*"MYEXPR" -> "UFD"*/
+/*"MYEXPR" -> "DIVRING"*/
+/*"MYEXPR" -> "COMBOPC"*/
+/*"MYEXPR" -> "CFCAT"*/
+/*"MYEXPR" -> "POLYCAT"*/
+/*"MYEXPR" -> "FAMR"*/
+/*"MYEXPR" -> "AMR"*/
+/*"MYEXPR" -> "PFECAT"*/
+/*"MYEXPR" -> "UPOLYC"*/
+/*"MYEXPR" -> "ELTAB"*/
+/*"MYEXPR" -> "DIFRING"*/
+/*"MYEXPR" -> "DIFEXT"*/
+/*"MYEXPR" -> "STEP"*/
+/*"MYEXPR" -> "INS"*/
+/*"MYEXPR" -> "OINTDOM"*/
+/*"MYEXPR" -> "ORDRING"*/
+/*"MYEXPR" -> "OAGROUP"*/
+/*"MYEXPR" -> "OCAMON"*/
+/*"MYEXPR" -> "OAMON"*/
+/*"MYEXPR" -> "OASGP"*/
+/*"MYEXPR" -> "REAL"*/
+/*"MYEXPR" -> "FPS"*/
+/*"MYEXPR" -> "RNS"*/
+/*"MYEXPR" -> "RADCAT"*/
+/*"MYEXPR" -> "QFCAT"*/
+/*"MYEXPR" -> "FEVALAB"*/
+/*"MYEXPR" -> "CACHSET"*/
+
+/*"MYUP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=MYUP"]*/
+/*"MYUP" -> "MYEXPR"*/ /* clique1.spad */
+/*"MYUP" -> "UPOLYC"*/
+/*"MYUP" -> "POLYCAT"*/
+/*"MYUP" -> "PDRING"*/
+/*"MYUP" -> "RING"*/
+/*"MYUP" -> "RNG"*/
+/*"MYUP" -> "ABELGRP"*/
+/*"MYUP" -> "CABMON"*/
+/*"MYUP" -> "ABELMON"*/
+/*"MYUP" -> "ABELSG"*/
+/*"MYUP" -> "SETCAT"*/
+/*"MYUP" -> "BASTYPE"*/
+/*"MYUP" -> "KOERCE"*/
+/*"MYUP" -> "SGROUP"*/
+/*"MYUP" -> "MONOID"*/
+/*"MYUP" -> "LMODULE"*/
+/*"MYUP" -> "FAMR"*/
+/*"MYUP" -> "AMR"*/
+/*"MYUP" -> "BMODULE"*/
+/*"MYUP" -> "RMODULE"*/
+/*"MYUP" -> "COMRING"*/
+/*"MYUP" -> "ALGEBRA"*/
+/*"MYUP" -> "MODULE"*/
+/*"MYUP" -> "CHARZ"*/
+/*"MYUP" -> "CHARNZ"*/
+/*"MYUP" -> "INTDOM"*/
+/*"MYUP" -> "ENTIRER"*/
+/*"MYUP" -> "FRETRCT"*/
+/*"MYUP" -> "RETRACT"*/
+/*"MYUP" -> "EVALAB"*/
+/*"MYUP" -> "IEVALAB"*/
+/*"MYUP" -> "FLINEXP"*/
+/*"MYUP" -> "LINEXP"*/
+/*"MYUP" -> "ORDSET"*/
+/*"MYUP" -> "KONVERT"*/
+/*"MYUP" -> "PATMAB"*/
+/*"MYUP" -> "GCDDOM"*/
+/*"MYUP" -> "PFECAT"*/
+/*"MYUP" -> "UFD"*/
+/*"MYUP" -> "ELTAB"*/
+/*"MYUP" -> "DIFRING"*/
+/*"MYUP" -> "DIFEXT"*/
+/*"MYUP" -> "STEP"*/
+/*"MYUP" -> "EUCDOM"*/
+/*"MYUP" -> "PID"*/
+/*"MYUP" -> "FIELD"*/
+/*"MYUP" -> "DIVRING"*/
+/*"MYUP" -> "NNI"*/
+/*"MYUP" -> "INT"*/
+/*"MYUP" -> "FPS"*/
+/*"MYUP" -> "RNS"*/
+/*"MYUP" -> "ORDRING"*/
+/*"MYUP" -> "OAGROUP"*/
+/*"MYUP" -> "OCAMON"*/
+/*"MYUP" -> "OAMON"*/
+/*"MYUP" -> "OASGP"*/
+/*"MYUP" -> "REAL"*/
+/*"MYUP" -> "RADCAT"*/
+/*"MYUP" -> "INS"*/
+/*"MYUP" -> "OINTDOM"*/
+/*"MYUP" -> "CFCAT"*/
+
+"NAGF01" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGF01"]
+/*"NAGF01" -> "SYMBOL"*/
+/*"NAGF01" -> "INT"*/
+/*"NAGF01" -> "REF"*/
+/*"NAGF01" -> "ALIST"*/
+/*"NAGF01" -> "LIST"*/
+/*"NAGF01" -> "STRING"*/
+/*"NAGF01" -> "CHAR"*/
+/*"NAGF01" -> "SINT"*/
+/*"NAGF01" -> "OUTFORM"*/
+/*"NAGF01" -> "PRIMARR"*/
+/*"NAGF01" -> "A1AGG-"*/
+/*"NAGF01" -> "ISTRING"*/
+/*"NAGF01" -> "SRAGG-"*/
+/*"NAGF01" -> "FLAGG-"*/
+/*"NAGF01" -> "LNAGG-"*/
+/*"NAGF01" -> "FPS"*/
+/*"NAGF01" -> "RNS"*/
+/*"NAGF01" -> "FIELD"*/
+/*"NAGF01" -> "EUCDOM"*/
+/*"NAGF01" -> "PID"*/
+/*"NAGF01" -> "GCDDOM"*/
+/*"NAGF01" -> "INTDOM"*/
+/*"NAGF01" -> "COMRING"*/
+/*"NAGF01" -> "RING"*/
+/*"NAGF01" -> "RNG"*/
+/*"NAGF01" -> "ABELGRP"*/
+/*"NAGF01" -> "CABMON"*/
+/*"NAGF01" -> "ABELMON"*/
+/*"NAGF01" -> "ABELSG"*/
+/*"NAGF01" -> "SETCAT"*/
+/*"NAGF01" -> "BASTYPE"*/
+/*"NAGF01" -> "KOERCE"*/
+/*"NAGF01" -> "SGROUP"*/
+/*"NAGF01" -> "MONOID"*/
+/*"NAGF01" -> "LMODULE"*/
+/*"NAGF01" -> "BMODULE"*/
+/*"NAGF01" -> "RMODULE"*/
+/*"NAGF01" -> "ALGEBRA"*/
+/*"NAGF01" -> "MODULE"*/
+/*"NAGF01" -> "ENTIRER"*/
+/*"NAGF01" -> "UFD"*/
+/*"NAGF01" -> "DIVRING"*/
+/*"NAGF01" -> "ORDRING"*/
+/*"NAGF01" -> "OAGROUP"*/
+/*"NAGF01" -> "OCAMON"*/
+/*"NAGF01" -> "OAMON"*/
+/*"NAGF01" -> "OASGP"*/
+/*"NAGF01" -> "ORDSET"*/
+/*"NAGF01" -> "REAL"*/
+/*"NAGF01" -> "KONVERT"*/
+/*"NAGF01" -> "RETRACT"*/
+/*"NAGF01" -> "RADCAT"*/
+/*"NAGF01" -> "PATMAB"*/
+/*"NAGF01" -> "CHARZ"*/
+/*"NAGF01" -> "INS"*/
+/*"NAGF01" -> "OINTDOM"*/
+/*"NAGF01" -> "DIFRING"*/
+/*"NAGF01" -> "LINEXP"*/
+/*"NAGF01" -> "CFCAT"*/
+/*"NAGF01" -> "STEP"*/
+"NAGF01" -> "COMPCAT"
+/*"NAGF01" -> "MONOGEN"*/
+/*"NAGF01" -> "FRAMALG"*/
+/*"NAGF01" -> "FINRALG"*/
+/*"NAGF01" -> "CHARNZ"*/
+/*"NAGF01" -> "FRETRCT"*/
+/*"NAGF01" -> "FLINEXP"*/
+/*"NAGF01" -> "FINITE"*/
+/*"NAGF01" -> "DIFEXT"*/
+/*"NAGF01" -> "PDRING"*/
+/*"NAGF01" -> "FFIELDC"*/
+/*"NAGF01" -> "FPC"*/
+/*"NAGF01" -> "FEVALAB"*/
+/*"NAGF01" -> "ELTAB"*/
+/*"NAGF01" -> "EVALAB"*/
+/*"NAGF01" -> "IEVALAB"*/
+/*"NAGF01" -> "FPATMAB"*/
+/*"NAGF01" -> "TYPE"*/
+/*"NAGF01" -> "PATAB"*/
+/*"NAGF01" -> "TRANFUN"*/
+/*"NAGF01" -> "TRIGCAT"*/
+/*"NAGF01" -> "ATRIG"*/
+/*"NAGF01" -> "HYPCAT"*/
+/*"NAGF01" -> "AHYP"*/
+/*"NAGF01" -> "ELEMFUN"*/
+/*"NAGF01" -> "PFECAT"*/
+
+"NAGF02" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGF02"]
+/*"NAGF02" -> "SYMBOL"*/
+/*"NAGF02" -> "INT"*/
+/*"NAGF02" -> "REF"*/
+/*"NAGF02" -> "ALIST"*/
+/*"NAGF02" -> "LIST"*/
+/*"NAGF02" -> "STRING"*/
+/*"NAGF02" -> "CHAR"*/
+/*"NAGF02" -> "SINT"*/
+/*"NAGF02" -> "OUTFORM"*/
+/*"NAGF02" -> "PRIMARR"*/
+/*"NAGF02" -> "A1AGG-"*/
+/*"NAGF02" -> "ISTRING"*/
+/*"NAGF02" -> "SRAGG-"*/
+/*"NAGF02" -> "FLAGG-"*/
+/*"NAGF02" -> "LNAGG-"*/
+/*"NAGF02" -> "FPS"*/
+/*"NAGF02" -> "RNS"*/
+/*"NAGF02" -> "FIELD"*/
+/*"NAGF02" -> "EUCDOM"*/
+/*"NAGF02" -> "PID"*/
+/*"NAGF02" -> "GCDDOM"*/
+/*"NAGF02" -> "INTDOM"*/
+/*"NAGF02" -> "COMRING"*/
+/*"NAGF02" -> "RING"*/
+/*"NAGF02" -> "RNG"*/
+/*"NAGF02" -> "ABELGRP"*/
+/*"NAGF02" -> "CABMON"*/
+/*"NAGF02" -> "ABELMON"*/
+/*"NAGF02" -> "ABELSG"*/
+/*"NAGF02" -> "SETCAT"*/
+/*"NAGF02" -> "BASTYPE"*/
+/*"NAGF02" -> "KOERCE"*/
+/*"NAGF02" -> "SGROUP"*/
+/*"NAGF02" -> "MONOID"*/
+/*"NAGF02" -> "LMODULE"*/
+/*"NAGF02" -> "BMODULE"*/
+/*"NAGF02" -> "RMODULE"*/
+/*"NAGF02" -> "ALGEBRA"*/
+/*"NAGF02" -> "MODULE"*/
+/*"NAGF02" -> "ENTIRER"*/
+/*"NAGF02" -> "UFD"*/
+/*"NAGF02" -> "DIVRING"*/
+/*"NAGF02" -> "ORDRING"*/
+/*"NAGF02" -> "OAGROUP"*/
+/*"NAGF02" -> "OCAMON"*/
+/*"NAGF02" -> "OAMON"*/
+/*"NAGF02" -> "OASGP"*/
+/*"NAGF02" -> "ORDSET"*/
+/*"NAGF02" -> "REAL"*/
+/*"NAGF02" -> "KONVERT"*/
+/*"NAGF02" -> "RETRACT"*/
+/*"NAGF02" -> "RADCAT"*/
+/*"NAGF02" -> "PATMAB"*/
+/*"NAGF02" -> "CHARZ"*/
+/*"NAGF02" -> "INS-"*/
+/*"NAGF02" -> "EUCDOM-"*/
+/*"NAGF02" -> "UFD-"*/
+/*"NAGF02" -> "GCDDOM-"*/
+/*"NAGF02" -> "INTDOM-"*/
+/*"NAGF02" -> "ALGEBRA-"*/
+/*"NAGF02" -> "DIFRING-"*/
+/*"NAGF02" -> "ORDRING-"*/
+/*"NAGF02" -> "MODULE-"*/
+/*"NAGF02" -> "RING-"*/
+/*"NAGF02" -> "ABELGRP-"*/
+/*"NAGF02" -> "ABELMON-"*/
+/*"NAGF02" -> "MONOID-"*/
+/*"NAGF02" -> "ORDSET-"*/
+/*"NAGF02" -> "ABELSG-"*/
+/*"NAGF02" -> "SGROUP-"*/
+/*"NAGF02" -> "DFLOAT"*/
+/*"NAGF02" -> "PI"*/
+/*"NAGF02" -> "NNI"*/
+"NAGF02" -> "COMPCAT"
+/*"NAGF02" -> "MONOGEN"*/
+/*"NAGF02" -> "FRAMALG"*/
+/*"NAGF02" -> "FINRALG"*/
+/*"NAGF02" -> "CHARNZ"*/
+/*"NAGF02" -> "FRETRCT"*/
+/*"NAGF02" -> "FLINEXP"*/
+/*"NAGF02" -> "LINEXP"*/
+/*"NAGF02" -> "FINITE"*/
+/*"NAGF02" -> "DIFEXT"*/
+/*"NAGF02" -> "DIFRING"*/
+/*"NAGF02" -> "PDRING"*/
+/*"NAGF02" -> "FFIELDC"*/
+/*"NAGF02" -> "FPC"*/
+/*"NAGF02" -> "STEP"*/
+/*"NAGF02" -> "FEVALAB"*/
+/*"NAGF02" -> "ELTAB"*/
+/*"NAGF02" -> "EVALAB"*/
+/*"NAGF02" -> "IEVALAB"*/
+/*"NAGF02" -> "FPATMAB"*/
+/*"NAGF02" -> "TYPE"*/
+/*"NAGF02" -> "PATAB"*/
+/*"NAGF02" -> "TRANFUN"*/
+/*"NAGF02" -> "TRIGCAT"*/
+/*"NAGF02" -> "ATRIG"*/
+/*"NAGF02" -> "HYPCAT"*/
+/*"NAGF02" -> "AHYP"*/
+/*"NAGF02" -> "ELEMFUN"*/
+/*"NAGF02" -> "PFECAT"*/
+
+"NAGF04" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NAGF04"]
+/*"NAGF04" -> "SYMBOL"*/
+/*"NAGF04" -> "INT"*/
+/*"NAGF04" -> "REF"*/
+/*"NAGF04" -> "ALIST"*/
+/*"NAGF04" -> "LIST"*/
+/*"NAGF04" -> "STRING"*/
+/*"NAGF04" -> "CHAR"*/
+/*"NAGF04" -> "SINT"*/
+/*"NAGF04" -> "OUTFORM"*/
+/*"NAGF04" -> "PRIMARR"*/
+/*"NAGF04" -> "A1AGG-"*/
+/*"NAGF04" -> "ISTRING"*/
+/*"NAGF04" -> "SRAGG-"*/
+/*"NAGF04" -> "FLAGG-"*/
+/*"NAGF04" -> "LNAGG-"*/
+/*"NAGF04" -> "FPS"*/
+/*"NAGF04" -> "RNS"*/
+/*"NAGF04" -> "FIELD"*/
+/*"NAGF04" -> "EUCDOM"*/
+/*"NAGF04" -> "PID"*/
+/*"NAGF04" -> "GCDDOM"*/
+/*"NAGF04" -> "INTDOM"*/
+/*"NAGF04" -> "COMRING"*/
+/*"NAGF04" -> "RING"*/
+/*"NAGF04" -> "RNG"*/
+/*"NAGF04" -> "ABELGRP"*/
+/*"NAGF04" -> "CABMON"*/
+/*"NAGF04" -> "ABELMON"*/
+/*"NAGF04" -> "ABELSG"*/
+/*"NAGF04" -> "SETCAT"*/
+/*"NAGF04" -> "BASTYPE"*/
+/*"NAGF04" -> "KOERCE"*/
+/*"NAGF04" -> "SGROUP"*/
+/*"NAGF04" -> "MONOID"*/
+/*"NAGF04" -> "LMODULE"*/
+/*"NAGF04" -> "BMODULE"*/
+/*"NAGF04" -> "RMODULE"*/
+/*"NAGF04" -> "ALGEBRA"*/
+/*"NAGF04" -> "MODULE"*/
+/*"NAGF04" -> "ENTIRER"*/
+/*"NAGF04" -> "UFD"*/
+/*"NAGF04" -> "DIVRING"*/
+/*"NAGF04" -> "ORDRING"*/
+/*"NAGF04" -> "OAGROUP"*/
+/*"NAGF04" -> "OCAMON"*/
+/*"NAGF04" -> "OAMON"*/
+/*"NAGF04" -> "OASGP"*/
+/*"NAGF04" -> "ORDSET"*/
+/*"NAGF04" -> "REAL"*/
+/*"NAGF04" -> "KONVERT"*/
+/*"NAGF04" -> "RETRACT"*/
+/*"NAGF04" -> "RADCAT"*/
+/*"NAGF04" -> "PATMAB"*/
+/*"NAGF04" -> "CHARZ"*/
+"NAGF04" -> "COMPCAT"
+/*"NAGF04" -> "MONOGEN"*/
+/*"NAGF04" -> "FRAMALG"*/
+/*"NAGF04" -> "FINRALG"*/
+/*"NAGF04" -> "CHARNZ"*/
+/*"NAGF04" -> "FRETRCT"*/
+/*"NAGF04" -> "FLINEXP"*/
+/*"NAGF04" -> "LINEXP"*/
+/*"NAGF04" -> "FINITE"*/
+/*"NAGF04" -> "DIFEXT"*/
+/*"NAGF04" -> "DIFRING"*/
+/*"NAGF04" -> "PDRING"*/
+/*"NAGF04" -> "FFIELDC"*/
+/*"NAGF04" -> "FPC"*/
+/*"NAGF04" -> "STEP"*/
+/*"NAGF04" -> "FEVALAB"*/
+/*"NAGF04" -> "ELTAB"*/
+/*"NAGF04" -> "EVALAB"*/
+/*"NAGF04" -> "IEVALAB"*/
+/*"NAGF04" -> "FPATMAB"*/
+/*"NAGF04" -> "TYPE"*/
+/*"NAGF04" -> "PATAB"*/
+/*"NAGF04" -> "TRANFUN"*/
+/*"NAGF04" -> "TRIGCAT"*/
+/*"NAGF04" -> "ATRIG"*/
+/*"NAGF04" -> "HYPCAT"*/
+/*"NAGF04" -> "AHYP"*/
+/*"NAGF04" -> "ELEMFUN"*/
+/*"NAGF04" -> "PFECAT"*/
+/*"NAGF04" -> "INS"*/
+/*"NAGF04" -> "OINTDOM"*/
+/*"NAGF04" -> "CFCAT"*/
+/*"NAGF04" -> "DFLOAT"*/
+
+"NCEP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NCEP"]
+/*"NCEP" -> "FIELD"*/
+/*"NCEP" -> "EUCDOM"*/
+/*"NCEP" -> "PID"*/
+/*"NCEP" -> "GCDDOM"*/
+/*"NCEP" -> "INTDOM"*/
+/*"NCEP" -> "COMRING"*/
+/*"NCEP" -> "RING"*/
+/*"NCEP" -> "RNG"*/
+/*"NCEP" -> "ABELGRP"*/
+/*"NCEP" -> "CABMON"*/
+/*"NCEP" -> "ABELMON"*/
+/*"NCEP" -> "ABELSG"*/
+/*"NCEP" -> "SETCAT"*/
+/*"NCEP" -> "BASTYPE"*/
+/*"NCEP" -> "KOERCE"*/
+/*"NCEP" -> "SGROUP"*/
+/*"NCEP" -> "MONOID"*/
+/*"NCEP" -> "LMODULE"*/
+/*"NCEP" -> "BMODULE"*/
+/*"NCEP" -> "RMODULE"*/
+/*"NCEP" -> "ALGEBRA"*/
+/*"NCEP" -> "MODULE"*/
+/*"NCEP" -> "ENTIRER"*/
+/*"NCEP" -> "UFD"*/
+/*"NCEP" -> "DIVRING"*/
+/*"NCEP" -> "ORDRING"*/
+/*"NCEP" -> "OAGROUP"*/
+/*"NCEP" -> "OCAMON"*/
+/*"NCEP" -> "OAMON"*/
+/*"NCEP" -> "OASGP"*/
+/*"NCEP" -> "ORDSET"*/
+/*"NCEP" -> "SYMBOL"*/
+/*"NCEP" -> "INT"*/
+/*"NCEP" -> "REF"*/
+/*"NCEP" -> "ALIST"*/
+/*"NCEP" -> "LIST"*/
+/*"NCEP" -> "STRING"*/
+/*"NCEP" -> "CHAR"*/
+/*"NCEP" -> "SINT"*/
+/*"NCEP" -> "OUTFORM"*/
+/*"NCEP" -> "PRIMARR"*/
+/*"NCEP" -> "A1AGG-"*/
+/*"NCEP" -> "ISTRING"*/
+/*"NCEP" -> "SRAGG-"*/
+/*"NCEP" -> "FLAGG-"*/
+/*"NCEP" -> "LNAGG-"*/
+/*"NCEP" -> "INS"*/
+/*"NCEP" -> "OINTDOM"*/
+/*"NCEP" -> "DIFRING"*/
+/*"NCEP" -> "KONVERT"*/
+/*"NCEP" -> "RETRACT"*/
+/*"NCEP" -> "LINEXP"*/
+/*"NCEP" -> "PATMAB"*/
+/*"NCEP" -> "CFCAT"*/
+/*"NCEP" -> "REAL"*/
+/*"NCEP" -> "CHARZ"*/
+/*"NCEP" -> "STEP"*/
+/*"NCEP" -> "QFCAT"*/
+/*"NCEP" -> "FEVALAB"*/
+/*"NCEP" -> "ELTAB"*/
+/*"NCEP" -> "EVALAB"*/
+/*"NCEP" -> "IEVALAB"*/
+/*"NCEP" -> "DIFEXT"*/
+/*"NCEP" -> "PDRING"*/
+/*"NCEP" -> "FLINEXP"*/
+/*"NCEP" -> "PATAB"*/
+/*"NCEP" -> "FPATMAB"*/
+/*"NCEP" -> "TYPE"*/
+/*"NCEP" -> "CHARNZ"*/
+/*"NCEP" -> "PFECAT"*/
+"NCEP" -> "COMPCAT"
+/*"NCEP" -> "MONOGEN"*/
+/*"NCEP" -> "FRAMALG"*/
+/*"NCEP" -> "FINRALG"*/
+/*"NCEP" -> "FRETRCT"*/
+/*"NCEP" -> "FINITE"*/
+/*"NCEP" -> "FFIELDC"*/
+/*"NCEP" -> "FPC"*/
+/*"NCEP" -> "TRANFUN"*/
+/*"NCEP" -> "TRIGCAT"*/
+/*"NCEP" -> "ATRIG"*/
+/*"NCEP" -> "HYPCAT"*/
+/*"NCEP" -> "AHYP"*/
+/*"NCEP" -> "ELEMFUN"*/
+/*"NCEP" -> "RADCAT"*/
+/*"NCEP" -> "UPOLYC"*/
+/*"NCEP" -> "POLYCAT"*/
+/*"NCEP" -> "FAMR"*/
+/*"NCEP" -> "AMR"*/
+
+"NLINSOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NLINSOL"]
+/*"NLINSOL" -> "INTDOM"*/
+/*"NLINSOL" -> "COMRING"*/
+/*"NLINSOL" -> "RING"*/
+/*"NLINSOL" -> "RNG"*/
+/*"NLINSOL" -> "ABELGRP"*/
+/*"NLINSOL" -> "CABMON"*/
+/*"NLINSOL" -> "ABELMON"*/
+/*"NLINSOL" -> "ABELSG"*/
+/*"NLINSOL" -> "SETCAT"*/
+/*"NLINSOL" -> "BASTYPE"*/
+/*"NLINSOL" -> "KOERCE"*/
+/*"NLINSOL" -> "SGROUP"*/
+/*"NLINSOL" -> "MONOID"*/
+/*"NLINSOL" -> "LMODULE"*/
+/*"NLINSOL" -> "BMODULE"*/
+/*"NLINSOL" -> "RMODULE"*/
+/*"NLINSOL" -> "ALGEBRA"*/
+/*"NLINSOL" -> "MODULE"*/
+/*"NLINSOL" -> "ENTIRER"*/
+/*"NLINSOL" -> "ORDSET"*/
+/*"NLINSOL" -> "KONVERT"*/
+/*"NLINSOL" -> "OM"*/
+/*"NLINSOL" -> "PATMAB"*/
+/*"NLINSOL" -> "INT"*/
+/*"NLINSOL" -> "LIST"*/
+/*"NLINSOL" -> "POLYCAT"*/
+/*"NLINSOL" -> "PDRING"*/
+/*"NLINSOL" -> "FAMR"*/
+/*"NLINSOL" -> "AMR"*/
+/*"NLINSOL" -> "CHARZ"*/
+/*"NLINSOL" -> "CHARNZ"*/
+/*"NLINSOL" -> "FRETRCT"*/
+/*"NLINSOL" -> "RETRACT"*/
+/*"NLINSOL" -> "EVALAB"*/
+/*"NLINSOL" -> "IEVALAB"*/
+/*"NLINSOL" -> "FLINEXP"*/
+/*"NLINSOL" -> "LINEXP"*/
+/*"NLINSOL" -> "GCDDOM"*/
+/*"NLINSOL" -> "PFECAT"*/
+/*"NLINSOL" -> "UFD"*/
+"NLINSOL" -> "ACF"
+/*"NLINSOL" -> "FIELD"*/
+/*"NLINSOL" -> "EUCDOM"*/
+/*"NLINSOL" -> "PID"*/
+/*"NLINSOL" -> "DIVRING"*/
+/*"NLINSOL" -> "RADCAT"*/
+/*"NLINSOL" -> "ILIST"*/
+/*"NLINSOL" -> "LSAGG-"*/
+/*"NLINSOL" -> "STAGG-"*/
+/*"NLINSOL" -> "LSAGG"*/
+/*"NLINSOL" -> "STAGG"*/
+/*"NLINSOL" -> "URAGG"*/
+/*"NLINSOL" -> "RCAGG"*/
+/*"NLINSOL" -> "HOAGG"*/
+/*"NLINSOL" -> "AGG"*/
+/*"NLINSOL" -> "TYPE"*/
+/*"NLINSOL" -> "LNAGG"*/
+/*"NLINSOL" -> "IXAGG"*/
+/*"NLINSOL" -> "ELTAGG"*/
+/*"NLINSOL" -> "ELTAB"*/
+/*"NLINSOL" -> "CLAGG"*/
+/*"NLINSOL" -> "FLAGG"*/
+/*"NLINSOL" -> "ELAGG"*/
+/*"NLINSOL" -> "NNI"*/
+/*"NLINSOL" -> "INS"*/
+/*"NLINSOL" -> "OINTDOM"*/
+/*"NLINSOL" -> "ORDRING"*/
+/*"NLINSOL" -> "OAGROUP"*/
+/*"NLINSOL" -> "OCAMON"*/
+/*"NLINSOL" -> "OAMON"*/
+/*"NLINSOL" -> "OASGP"*/
+/*"NLINSOL" -> "DIFRING"*/
+/*"NLINSOL" -> "CFCAT"*/
+/*"NLINSOL" -> "REAL"*/
+/*"NLINSOL" -> "STEP"*/
+/*"NLINSOL" -> "QFCAT"*/
+/*"NLINSOL" -> "FEVALAB"*/
+/*"NLINSOL" -> "DIFEXT"*/
+/*"NLINSOL" -> "PATAB"*/
+/*"NLINSOL" -> "FPATMAB"*/
+
+"NSMP" [color="#88FF44",href="bookvol10.3.pdf#nameddest=NSMP"]
+"NSMP" -> "RPOLCAT"
+/*"NSMP" -> "POLYCAT"*/
+/*"NSMP" -> "PDRING"*/
+/*"NSMP" -> "RING"*/
+/*"NSMP" -> "RNG"*/
+/*"NSMP" -> "ABELGRP"*/
+/*"NSMP" -> "CABMON"*/
+/*"NSMP" -> "ABELMON"*/
+/*"NSMP" -> "ABELSG"*/
+/*"NSMP" -> "SETCAT"*/
+/*"NSMP" -> "BASTYPE"*/
+/*"NSMP" -> "KOERCE"*/
+/*"NSMP" -> "SGROUP"*/
+/*"NSMP" -> "MONOID"*/
+/*"NSMP" -> "LMODULE"*/
+/*"NSMP" -> "FAMR"*/
+/*"NSMP" -> "AMR"*/
+/*"NSMP" -> "BMODULE"*/
+/*"NSMP" -> "RMODULE"*/
+/*"NSMP" -> "COMRING"*/
+/*"NSMP" -> "ALGEBRA"*/
+/*"NSMP" -> "MODULE"*/
+/*"NSMP" -> "CHARZ"*/
+/*"NSMP" -> "CHARNZ"*/
+/*"NSMP" -> "INTDOM"*/
+/*"NSMP" -> "ENTIRER"*/
+/*"NSMP" -> "FRETRCT"*/
+/*"NSMP" -> "RETRACT"*/
+/*"NSMP" -> "EVALAB"*/
+/*"NSMP" -> "IEVALAB"*/
+/*"NSMP" -> "FLINEXP"*/
+/*"NSMP" -> "LINEXP"*/
+/*"NSMP" -> "ORDSET"*/
+/*"NSMP" -> "KONVERT"*/
+/*"NSMP" -> "PATMAB"*/
+/*"NSMP" -> "GCDDOM"*/
+/*"NSMP" -> "PFECAT"*/
+/*"NSMP" -> "UFD"*/
+/*"NSMP" -> "NNI"*/
+/*"NSMP" -> "INT"*/
+/*"NSMP" -> "LIST"*/
+/*"NSMP" -> "ILIST"*/
+/*"NSMP" -> "LSAGG-"*/
+/*"NSMP" -> "STAGG-"*/
+/*"NSMP" -> "ELAGG-"*/
+/*"NSMP" -> "FLAGG-"*/
+/*"NSMP" -> "URAGG-"*/
+/*"NSMP" -> "LNAGG-"*/
+/*"NSMP" -> "RCAGG-"*/
+/*"NSMP" -> "IXAGG-"*/
+/*"NSMP" -> "CLAGG-"*/
+/*"NSMP" -> "HOAGG-"*/
+/*"NSMP" -> "ORDSET-"*/
+/*"NSMP" -> "AGG-"*/
+/*"NSMP" -> "ELTAGG-"*/
+/*"NSMP" -> "SETCAT-"*/
+/*"NSMP" -> "BASTYPE-"*/
+/*"NSMP" -> "BOOLEAN"*/
+/*"NSMP" -> "MONOID-"*/
+/*"NSMP" -> "ABELMON-"*/
+/*"NSMP" -> "PI"*/
+/*"NSMP" -> "EUCDOM"*/
+/*"NSMP" -> "PID"*/
+/*"NSMP" -> "INS"*/
+/*"NSMP" -> "OINTDOM"*/
+/*"NSMP" -> "ORDRING"*/
+/*"NSMP" -> "OAGROUP"*/
+/*"NSMP" -> "OCAMON"*/
+/*"NSMP" -> "OAMON"*/
+/*"NSMP" -> "OASGP"*/
+/*"NSMP" -> "DIFRING"*/
+/*"NSMP" -> "CFCAT"*/
+/*"NSMP" -> "REAL"*/
+/*"NSMP" -> "STEP"*/
+/*"NSMP" -> "QFCAT"*/
+/*"NSMP" -> "FIELD"*/
+/*"NSMP" -> "DIVRING"*/
+/*"NSMP" -> "FEVALAB"*/
+/*"NSMP" -> "ELTAB"*/
+/*"NSMP" -> "DIFEXT"*/
+/*"NSMP" -> "PATAB"*/
+/*"NSMP" -> "FPATMAB"*/
+/*"NSMP" -> "TYPE"*/
+/*"NSMP" -> "FPS"*/
+/*"NSMP" -> "RNS"*/
+/*"NSMP" -> "RADCAT"*/
+/*"NSMP" -> "UPOLYC"*/
+
+"NUMERIC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NUMERIC"]
+/*"NUMERIC" -> "KONVERT"*/
+/*"NUMERIC" -> "COMRING"*/
+/*"NUMERIC" -> "RING"*/
+/*"NUMERIC" -> "RNG"*/
+/*"NUMERIC" -> "ABELGRP"*/
+/*"NUMERIC" -> "CABMON"*/
+/*"NUMERIC" -> "ABELMON"*/
+/*"NUMERIC" -> "ABELSG"*/
+/*"NUMERIC" -> "SETCAT"*/
+/*"NUMERIC" -> "BASTYPE"*/
+/*"NUMERIC" -> "KOERCE"*/
+/*"NUMERIC" -> "SGROUP"*/
+/*"NUMERIC" -> "MONOID"*/
+/*"NUMERIC" -> "LMODULE"*/
+/*"NUMERIC" -> "BMODULE"*/
+/*"NUMERIC" -> "RMODULE"*/
+"NUMERIC" -> "COMPCAT"
+/*"NUMERIC" -> "MONOGEN"*/
+/*"NUMERIC" -> "FRAMALG"*/
+/*"NUMERIC" -> "FINRALG"*/
+/*"NUMERIC" -> "ALGEBRA"*/
+/*"NUMERIC" -> "MODULE"*/
+/*"NUMERIC" -> "CHARZ"*/
+/*"NUMERIC" -> "CHARNZ"*/
+/*"NUMERIC" -> "FRETRCT"*/
+/*"NUMERIC" -> "RETRACT"*/
+/*"NUMERIC" -> "FLINEXP"*/
+/*"NUMERIC" -> "LINEXP"*/
+/*"NUMERIC" -> "FINITE"*/
+/*"NUMERIC" -> "FIELD"*/
+/*"NUMERIC" -> "EUCDOM"*/
+/*"NUMERIC" -> "PID"*/
+/*"NUMERIC" -> "GCDDOM"*/
+/*"NUMERIC" -> "INTDOM"*/
+/*"NUMERIC" -> "ENTIRER"*/
+/*"NUMERIC" -> "UFD"*/
+/*"NUMERIC" -> "DIVRING"*/
+/*"NUMERIC" -> "DIFEXT"*/
+/*"NUMERIC" -> "DIFRING"*/
+/*"NUMERIC" -> "PDRING"*/
+/*"NUMERIC" -> "FFIELDC"*/
+/*"NUMERIC" -> "FPC"*/
+/*"NUMERIC" -> "STEP"*/
+/*"NUMERIC" -> "FEVALAB"*/
+/*"NUMERIC" -> "ELTAB"*/
+/*"NUMERIC" -> "EVALAB"*/
+/*"NUMERIC" -> "IEVALAB"*/
+/*"NUMERIC" -> "FPATMAB"*/
+/*"NUMERIC" -> "TYPE"*/
+/*"NUMERIC" -> "PATMAB"*/
+/*"NUMERIC" -> "PATAB"*/
+/*"NUMERIC" -> "ORDSET"*/
+/*"NUMERIC" -> "TRANFUN"*/
+/*"NUMERIC" -> "TRIGCAT"*/
+/*"NUMERIC" -> "ATRIG"*/
+/*"NUMERIC" -> "HYPCAT"*/
+/*"NUMERIC" -> "AHYP"*/
+/*"NUMERIC" -> "ELEMFUN"*/
+/*"NUMERIC" -> "RADCAT"*/
+/*"NUMERIC" -> "PFECAT"*/
+/*"NUMERIC" -> "FPS"*/
+/*"NUMERIC" -> "RNS"*/
+/*"NUMERIC" -> "ORDRING"*/
+/*"NUMERIC" -> "OAGROUP"*/
+/*"NUMERIC" -> "OCAMON"*/
+/*"NUMERIC" -> "OAMON"*/
+/*"NUMERIC" -> "OASGP"*/
+/*"NUMERIC" -> "REAL"*/
+/*"NUMERIC" -> "OM"*/
+/*"NUMERIC" -> "POLYCAT"*/
+/*"NUMERIC" -> "FAMR"*/
+/*"NUMERIC" -> "AMR"*/
+
+"OCT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=OCT"]
+"OCT" -> "OC"
+/*"OCT" -> "ALGEBRA"*/
+/*"OCT" -> "RING"*/
+/*"OCT" -> "RNG"*/
+/*"OCT" -> "ABELGRP"*/
+/*"OCT" -> "CABMON"*/
+/*"OCT" -> "ABELMON"*/
+/*"OCT" -> "ABELSG"*/
+/*"OCT" -> "SETCAT"*/
+/*"OCT" -> "BASTYPE"*/
+/*"OCT" -> "KOERCE"*/
+/*"OCT" -> "SGROUP"*/
+/*"OCT" -> "MONOID"*/
+/*"OCT" -> "LMODULE"*/
+/*"OCT" -> "MODULE"*/
+/*"OCT" -> "BMODULE"*/
+/*"OCT" -> "RMODULE"*/
+/*"OCT" -> "FRETRCT"*/
+/*"OCT" -> "RETRACT"*/
+/*"OCT" -> "FEVALAB"*/
+/*"OCT" -> "ELTAB"*/
+/*"OCT" -> "EVALAB"*/
+/*"OCT" -> "IEVALAB"*/
+/*"OCT" -> "FINITE"*/
+/*"OCT" -> "ORDSET"*/
+/*"OCT" -> "KONVERT"*/
+/*"OCT" -> "CHARZ"*/
+/*"OCT" -> "CHARNZ"*/
+/*"OCT" -> "COMRING"*/
+"OCT" -> "QUATCAT"
+/*"OCT" -> "DIFEXT"*/
+/*"OCT" -> "DIFRING"*/
+/*"OCT" -> "PDRING"*/
+/*"OCT" -> "FLINEXP"*/
+/*"OCT" -> "LINEXP"*/
+/*"OCT" -> "ENTIRER"*/
+/*"OCT" -> "DIVRING"*/
+/*"OCT" -> "FIELD"*/
+/*"OCT" -> "EUCDOM"*/
+/*"OCT" -> "PID"*/
+/*"OCT" -> "GCDDOM"*/
+/*"OCT" -> "INTDOM"*/
+/*"OCT" -> "UFD"*/
+/*"OCT" -> "INS"*/
+/*"OCT" -> "OINTDOM"*/
+/*"OCT" -> "ORDRING"*/
+/*"OCT" -> "OAGROUP"*/
+/*"OCT" -> "OCAMON"*/
+/*"OCT" -> "OAMON"*/
+/*"OCT" -> "OASGP"*/
+/*"OCT" -> "PATMAB"*/
+/*"OCT" -> "CFCAT"*/
+/*"OCT" -> "REAL"*/
+/*"OCT" -> "STEP"*/
+/*"OCT" -> "RNS"*/
+/*"OCT" -> "RADCAT"*/
+
+"OCTCT2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=OCTCT2"]
+"OCTCT2" -> "OC"
+/*"OCTCT2" -> "ALGEBRA"*/
+/*"OCTCT2" -> "RING"*/
+/*"OCTCT2" -> "RNG"*/
+/*"OCTCT2" -> "ABELGRP"*/
+/*"OCTCT2" -> "CABMON"*/
+/*"OCTCT2" -> "ABELMON"*/
+/*"OCTCT2" -> "ABELSG"*/
+/*"OCTCT2" -> "SETCAT"*/
+/*"OCTCT2" -> "BASTYPE"*/
+/*"OCTCT2" -> "KOERCE"*/
+/*"OCTCT2" -> "SGROUP"*/
+/*"OCTCT2" -> "MONOID"*/
+/*"OCTCT2" -> "LMODULE"*/
+/*"OCTCT2" -> "MODULE"*/
+/*"OCTCT2" -> "BMODULE"*/
+/*"OCTCT2" -> "RMODULE"*/
+/*"OCTCT2" -> "FRETRCT"*/
+/*"OCTCT2" -> "RETRACT"*/
+/*"OCTCT2" -> "FEVALAB"*/
+/*"OCTCT2" -> "ELTAB"*/
+/*"OCTCT2" -> "EVALAB"*/
+/*"OCTCT2" -> "IEVALAB"*/
+/*"OCTCT2" -> "FINITE"*/
+/*"OCTCT2" -> "ORDSET"*/
+/*"OCTCT2" -> "KONVERT"*/
+/*"OCTCT2" -> "CHARZ"*/
+/*"OCTCT2" -> "CHARNZ"*/
+/*"OCTCT2" -> "COMRING"*/
+
+"ODEPAL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODEPAL"]
+/*"ODEPAL" -> "FIELD"*/
+/*"ODEPAL" -> "EUCDOM"*/
+/*"ODEPAL" -> "PID"*/
+/*"ODEPAL" -> "GCDDOM"*/
+/*"ODEPAL" -> "INTDOM"*/
+/*"ODEPAL" -> "COMRING"*/
+/*"ODEPAL" -> "RING"*/
+/*"ODEPAL" -> "RNG"*/
+/*"ODEPAL" -> "ABELGRP"*/
+/*"ODEPAL" -> "CABMON"*/
+/*"ODEPAL" -> "ABELMON"*/
+/*"ODEPAL" -> "ABELSG"*/
+/*"ODEPAL" -> "SETCAT"*/
+/*"ODEPAL" -> "BASTYPE"*/
+/*"ODEPAL" -> "KOERCE"*/
+/*"ODEPAL" -> "SGROUP"*/
+/*"ODEPAL" -> "MONOID"*/
+/*"ODEPAL" -> "LMODULE"*/
+/*"ODEPAL" -> "BMODULE"*/
+/*"ODEPAL" -> "RMODULE"*/
+/*"ODEPAL" -> "ALGEBRA"*/
+/*"ODEPAL" -> "MODULE"*/
+/*"ODEPAL" -> "ENTIRER"*/
+/*"ODEPAL" -> "UFD"*/
+/*"ODEPAL" -> "DIVRING"*/
+/*"ODEPAL" -> "CHARZ"*/
+/*"ODEPAL" -> "RETRACT"*/
+/*"ODEPAL" -> "UPOLYC"*/
+/*"ODEPAL" -> "POLYCAT"*/
+/*"ODEPAL" -> "PDRING"*/
+/*"ODEPAL" -> "FAMR"*/
+/*"ODEPAL" -> "AMR"*/
+/*"ODEPAL" -> "CHARNZ"*/
+/*"ODEPAL" -> "FRETRCT"*/
+/*"ODEPAL" -> "EVALAB"*/
+/*"ODEPAL" -> "IEVALAB"*/
+/*"ODEPAL" -> "FLINEXP"*/
+/*"ODEPAL" -> "LINEXP"*/
+/*"ODEPAL" -> "ORDSET"*/
+/*"ODEPAL" -> "KONVERT"*/
+/*"ODEPAL" -> "PATMAB"*/
+/*"ODEPAL" -> "PFECAT"*/
+/*"ODEPAL" -> "ELTAB"*/
+/*"ODEPAL" -> "DIFRING"*/
+/*"ODEPAL" -> "DIFEXT"*/
+/*"ODEPAL" -> "STEP"*/
+"ODEPAL" -> "FFCAT"
+/*"ODEPAL" -> "MONOGEN"*/
+/*"ODEPAL" -> "FRAMALG"*/
+/*"ODEPAL" -> "FINRALG"*/
+/*"ODEPAL" -> "FINITE"*/
+/*"ODEPAL" -> "FFIELDC"*/
+/*"ODEPAL" -> "FPC"*/
+/*"ODEPAL" -> "QFCAT"*/
+/*"ODEPAL" -> "FEVALAB"*/
+/*"ODEPAL" -> "PATAB"*/
+/*"ODEPAL" -> "FPATMAB"*/
+/*"ODEPAL" -> "TYPE"*/
+/*"ODEPAL" -> "OINTDOM"*/
+/*"ODEPAL" -> "ORDRING"*/
+/*"ODEPAL" -> "OAGROUP"*/
+/*"ODEPAL" -> "OCAMON"*/
+/*"ODEPAL" -> "OAMON"*/
+/*"ODEPAL" -> "OASGP"*/
+/*"ODEPAL" -> "REAL"*/
+/*"ODEPAL" -> "LODOCAT"*/
+/*"ODEPAL" -> "OREPCAT"*/
+
+"ODERTRIC" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODERTRIC"]
+/*"ODERTRIC" -> "FIELD"*/
+/*"ODERTRIC" -> "EUCDOM"*/
+/*"ODERTRIC" -> "PID"*/
+/*"ODERTRIC" -> "GCDDOM"*/
+/*"ODERTRIC" -> "INTDOM"*/
+/*"ODERTRIC" -> "COMRING"*/
+/*"ODERTRIC" -> "RING"*/
+/*"ODERTRIC" -> "RNG"*/
+/*"ODERTRIC" -> "ABELGRP"*/
+/*"ODERTRIC" -> "CABMON"*/
+/*"ODERTRIC" -> "ABELMON"*/
+/*"ODERTRIC" -> "ABELSG"*/
+/*"ODERTRIC" -> "SETCAT"*/
+/*"ODERTRIC" -> "BASTYPE"*/
+/*"ODERTRIC" -> "KOERCE"*/
+/*"ODERTRIC" -> "SGROUP"*/
+/*"ODERTRIC" -> "MONOID"*/
+/*"ODERTRIC" -> "LMODULE"*/
+/*"ODERTRIC" -> "BMODULE"*/
+/*"ODERTRIC" -> "RMODULE"*/
+/*"ODERTRIC" -> "ALGEBRA"*/
+/*"ODERTRIC" -> "MODULE"*/
+/*"ODERTRIC" -> "ENTIRER"*/
+/*"ODERTRIC" -> "UFD"*/
+/*"ODERTRIC" -> "DIVRING"*/
+/*"ODERTRIC" -> "CHARZ"*/
+/*"ODERTRIC" -> "RETRACT"*/
+/*"ODERTRIC" -> "UPOLYC"*/
+/*"ODERTRIC" -> "POLYCAT"*/
+/*"ODERTRIC" -> "PDRING"*/
+/*"ODERTRIC" -> "FAMR"*/
+/*"ODERTRIC" -> "AMR"*/
+/*"ODERTRIC" -> "CHARNZ"*/
+/*"ODERTRIC" -> "FRETRCT"*/
+/*"ODERTRIC" -> "EVALAB"*/
+/*"ODERTRIC" -> "IEVALAB"*/
+/*"ODERTRIC" -> "FLINEXP"*/
+/*"ODERTRIC" -> "LINEXP"*/
+/*"ODERTRIC" -> "ORDSET"*/
+/*"ODERTRIC" -> "KONVERT"*/
+/*"ODERTRIC" -> "PATMAB"*/
+/*"ODERTRIC" -> "PFECAT"*/
+/*"ODERTRIC" -> "ELTAB"*/
+/*"ODERTRIC" -> "DIFRING"*/
+/*"ODERTRIC" -> "DIFEXT"*/
+/*"ODERTRIC" -> "STEP"*/
+/*"ODERTRIC" -> "SYMBOL"*/
+/*"ODERTRIC" -> "INT"*/
+/*"ODERTRIC" -> "REF"*/
+/*"ODERTRIC" -> "ALIST"*/
+/*"ODERTRIC" -> "LIST"*/
+/*"ODERTRIC" -> "STRING"*/
+/*"ODERTRIC" -> "CHAR"*/
+/*"ODERTRIC" -> "SINT"*/
+/*"ODERTRIC" -> "OUTFORM"*/
+/*"ODERTRIC" -> "PRIMARR"*/
+/*"ODERTRIC" -> "A1AGG-"*/
+/*"ODERTRIC" -> "ISTRING"*/
+/*"ODERTRIC" -> "SRAGG-"*/
+/*"ODERTRIC" -> "FLAGG-"*/
+/*"ODERTRIC" -> "LNAGG-"*/
+/*"ODERTRIC" -> "QFCAT"*/
+/*"ODERTRIC" -> "FEVALAB"*/
+/*"ODERTRIC" -> "PATAB"*/
+/*"ODERTRIC" -> "FPATMAB"*/
+/*"ODERTRIC" -> "TYPE"*/
+/*"ODERTRIC" -> "OINTDOM"*/
+/*"ODERTRIC" -> "ORDRING"*/
+/*"ODERTRIC" -> "OAGROUP"*/
+/*"ODERTRIC" -> "OCAMON"*/
+/*"ODERTRIC" -> "OAMON"*/
+/*"ODERTRIC" -> "OASGP"*/
+/*"ODERTRIC" -> "REAL"*/
+/*"ODERTRIC" -> "ILIST"*/
+/*"ODERTRIC" -> "NNI"*/
+/*"ODERTRIC" -> "LSAGG"*/
+/*"ODERTRIC" -> "STAGG"*/
+/*"ODERTRIC" -> "URAGG"*/
+/*"ODERTRIC" -> "RCAGG"*/
+/*"ODERTRIC" -> "HOAGG"*/
+/*"ODERTRIC" -> "AGG"*/
+/*"ODERTRIC" -> "LNAGG"*/
+/*"ODERTRIC" -> "IXAGG"*/
+/*"ODERTRIC" -> "ELTAGG"*/
+/*"ODERTRIC" -> "CLAGG"*/
+/*"ODERTRIC" -> "FLAGG"*/
+/*"ODERTRIC" -> "ELAGG"*/
+/*"ODERTRIC" -> "OM"*/
+/*"ODERTRIC" -> "BOOLEAN"*/
+"ODERTRIC" -> "UTSCAT"
+/*"ODERTRIC" -> "UPSCAT"*/
+/*"ODERTRIC" -> "PSCAT"*/
+/*"ODERTRIC" -> "RADCAT"*/
+/*"ODERTRIC" -> "TRANFUN"*/
+/*"ODERTRIC" -> "TRIGCAT"*/
+/*"ODERTRIC" -> "ATRIG"*/
+/*"ODERTRIC" -> "HYPCAT"*/
+/*"ODERTRIC" -> "AHYP"*/
+/*"ODERTRIC" -> "ELEMFUN"*/
+"ODERTRIC" -> "ACF"
+/*"ODERTRIC" -> "LSAGG-"*/
+/*"ODERTRIC" -> "STAGG-"*/
+
+"PADE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PADE"]
+/*"PADE" -> "FIELD"*/
+/*"PADE" -> "EUCDOM"*/
+/*"PADE" -> "PID"*/
+/*"PADE" -> "GCDDOM"*/
+/*"PADE" -> "INTDOM"*/
+/*"PADE" -> "COMRING"*/
+/*"PADE" -> "RING"*/
+/*"PADE" -> "RNG"*/
+/*"PADE" -> "ABELGRP"*/
+/*"PADE" -> "CABMON"*/
+/*"PADE" -> "ABELMON"*/
+/*"PADE" -> "ABELSG"*/
+/*"PADE" -> "SETCAT"*/
+/*"PADE" -> "BASTYPE"*/
+/*"PADE" -> "KOERCE"*/
+/*"PADE" -> "SGROUP"*/
+/*"PADE" -> "MONOID"*/
+/*"PADE" -> "LMODULE"*/
+/*"PADE" -> "BMODULE"*/
+/*"PADE" -> "RMODULE"*/
+/*"PADE" -> "ALGEBRA"*/
+/*"PADE" -> "MODULE"*/
+/*"PADE" -> "ENTIRER"*/
+/*"PADE" -> "UFD"*/
+/*"PADE" -> "DIVRING"*/
+"PADE" -> "UTSCAT"
+/*"PADE" -> "UPSCAT"*/
+/*"PADE" -> "PSCAT"*/
+/*"PADE" -> "AMR"*/
+/*"PADE" -> "CHARZ"*/
+/*"PADE" -> "CHARNZ"*/
+/*"PADE" -> "ELTAB"*/
+/*"PADE" -> "DIFRING"*/
+/*"PADE" -> "PDRING"*/
+/*"PADE" -> "RADCAT"*/
+/*"PADE" -> "TRANFUN"*/
+/*"PADE" -> "TRIGCAT"*/
+/*"PADE" -> "ATRIG"*/
+/*"PADE" -> "HYPCAT"*/
+/*"PADE" -> "AHYP"*/
+/*"PADE" -> "ELEMFUN"*/
+/*"PADE" -> "UPOLYC"*/
+/*"PADE" -> "POLYCAT"*/
+/*"PADE" -> "FAMR"*/
+/*"PADE" -> "FRETRCT"*/
+/*"PADE" -> "RETRACT"*/
+/*"PADE" -> "EVALAB"*/
+/*"PADE" -> "IEVALAB"*/
+/*"PADE" -> "FLINEXP"*/
+/*"PADE" -> "LINEXP"*/
+/*"PADE" -> "ORDSET"*/
+/*"PADE" -> "KONVERT"*/
+/*"PADE" -> "PATMAB"*/
+/*"PADE" -> "PFECAT"*/
+/*"PADE" -> "DIFEXT"*/
+/*"PADE" -> "STEP"*/
+/*"PADE" -> "NNI"*/
+/*"PADE" -> "INT"*/
+/*"PADE" -> "SINT"*/
+/*"PADE" -> "LIST"*/
+/*"PADE" -> "ILIST"*/
+/*"PADE" -> "PI"*/
+
+"PAN2EXPR" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PAN2EXPR"]
+/*"PAN2EXPR" -> "INS"*/
+/*"PAN2EXPR" -> "UFD"*/
+/*"PAN2EXPR" -> "GCDDOM"*/
+/*"PAN2EXPR" -> "INTDOM"*/
+/*"PAN2EXPR" -> "COMRING"*/
+/*"PAN2EXPR" -> "RING"*/
+/*"PAN2EXPR" -> "RNG"*/
+/*"PAN2EXPR" -> "ABELGRP"*/
+/*"PAN2EXPR" -> "CABMON"*/
+/*"PAN2EXPR" -> "ABELMON"*/
+/*"PAN2EXPR" -> "ABELSG"*/
+/*"PAN2EXPR" -> "SETCAT"*/
+/*"PAN2EXPR" -> "BASTYPE"*/
+/*"PAN2EXPR" -> "KOERCE"*/
+/*"PAN2EXPR" -> "SGROUP"*/
+/*"PAN2EXPR" -> "MONOID"*/
+/*"PAN2EXPR" -> "LMODULE"*/
+/*"PAN2EXPR" -> "BMODULE"*/
+/*"PAN2EXPR" -> "RMODULE"*/
+/*"PAN2EXPR" -> "ALGEBRA"*/
+/*"PAN2EXPR" -> "MODULE"*/
+/*"PAN2EXPR" -> "ENTIRER"*/
+/*"PAN2EXPR" -> "EUCDOM"*/
+/*"PAN2EXPR" -> "PID"*/
+/*"PAN2EXPR" -> "OINTDOM"*/
+/*"PAN2EXPR" -> "ORDRING"*/
+/*"PAN2EXPR" -> "OAGROUP"*/
+/*"PAN2EXPR" -> "OCAMON"*/
+/*"PAN2EXPR" -> "OAMON"*/
+/*"PAN2EXPR" -> "OASGP"*/
+/*"PAN2EXPR" -> "ORDSET"*/
+/*"PAN2EXPR" -> "DIFRING"*/
+/*"PAN2EXPR" -> "KONVERT"*/
+/*"PAN2EXPR" -> "RETRACT"*/
+/*"PAN2EXPR" -> "LINEXP"*/
+/*"PAN2EXPR" -> "PATMAB"*/
+/*"PAN2EXPR" -> "CFCAT"*/
+/*"PAN2EXPR" -> "REAL"*/
+/*"PAN2EXPR" -> "CHARZ"*/
+/*"PAN2EXPR" -> "STEP"*/
+/*"PAN2EXPR" -> "ES"*/
+/*"PAN2EXPR" -> "IEVALAB"*/
+/*"PAN2EXPR" -> "EVALAB"*/
+"PAN2EXPR" -> "ACF"
+/*"PAN2EXPR" -> "FIELD"*/
+/*"PAN2EXPR" -> "DIVRING"*/
+/*"PAN2EXPR" -> "RADCAT"*/
+"PAN2EXPR" -> "FS"
+/*"PAN2EXPR" -> "PATAB"*/
+/*"PAN2EXPR" -> "FPATMAB"*/
+/*"PAN2EXPR" -> "TYPE"*/
+/*"PAN2EXPR" -> "FRETRCT"*/
+/*"PAN2EXPR" -> "GROUP"*/
+/*"PAN2EXPR" -> "PDRING"*/
+/*"PAN2EXPR" -> "FLINEXP"*/
+/*"PAN2EXPR" -> "CHARNZ"*/
+/*"PAN2EXPR" -> "POLYCAT"*/
+/*"PAN2EXPR" -> "FAMR"*/
+/*"PAN2EXPR" -> "AMR"*/
+/*"PAN2EXPR" -> "PFECAT"*/
+/*"PAN2EXPR" -> "OM"*/
+
+"PFO" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PFO"]
+/*"PFO" -> "ORDSET"*/
+/*"PFO" -> "SETCAT"*/
+/*"PFO" -> "BASTYPE"*/
+/*"PFO" -> "KOERCE"*/
+/*"PFO" -> "INTDOM"*/
+/*"PFO" -> "COMRING"*/
+/*"PFO" -> "RING"*/
+/*"PFO" -> "RNG"*/
+/*"PFO" -> "ABELGRP"*/
+/*"PFO" -> "CABMON"*/
+/*"PFO" -> "ABELMON"*/
+/*"PFO" -> "ABELSG"*/
+/*"PFO" -> "SGROUP"*/
+/*"PFO" -> "MONOID"*/
+/*"PFO" -> "LMODULE"*/
+/*"PFO" -> "BMODULE"*/
+/*"PFO" -> "RMODULE"*/
+/*"PFO" -> "ALGEBRA"*/
+/*"PFO" -> "MODULE"*/
+/*"PFO" -> "ENTIRER"*/
+/*"PFO" -> "RETRACT"*/
+"PFO" -> "FS"
+/*"PFO" -> "ES"*/
+/*"PFO" -> "IEVALAB"*/
+/*"PFO" -> "EVALAB"*/
+/*"PFO" -> "PATAB"*/
+/*"PFO" -> "KONVERT"*/
+/*"PFO" -> "FPATMAB"*/
+/*"PFO" -> "TYPE"*/
+/*"PFO" -> "PATMAB"*/
+/*"PFO" -> "FRETRCT"*/
+/*"PFO" -> "GROUP"*/
+/*"PFO" -> "PDRING"*/
+/*"PFO" -> "FLINEXP"*/
+/*"PFO" -> "LINEXP"*/
+/*"PFO" -> "CHARZ"*/
+/*"PFO" -> "CHARNZ"*/
+/*"PFO" -> "FIELD"*/
+/*"PFO" -> "EUCDOM"*/
+/*"PFO" -> "PID"*/
+/*"PFO" -> "GCDDOM"*/
+/*"PFO" -> "UFD"*/
+/*"PFO" -> "DIVRING"*/
+/*"PFO" -> "UPOLYC"*/
+/*"PFO" -> "POLYCAT"*/
+/*"PFO" -> "FAMR"*/
+/*"PFO" -> "AMR"*/
+/*"PFO" -> "PFECAT"*/
+/*"PFO" -> "ELTAB"*/
+/*"PFO" -> "DIFRING"*/
+/*"PFO" -> "DIFEXT"*/
+/*"PFO" -> "STEP"*/
+"PFO" -> "FFCAT"
+/*"PFO" -> "MONOGEN"*/
+/*"PFO" -> "FRAMALG"*/
+/*"PFO" -> "FINRALG"*/
+/*"PFO" -> "FINITE"*/
+/*"PFO" -> "FFIELDC"*/
+/*"PFO" -> "FPC"*/
+/*"PFO" -> "INS"*/
+/*"PFO" -> "OINTDOM"*/
+/*"PFO" -> "ORDRING"*/
+/*"PFO" -> "OAGROUP"*/
+/*"PFO" -> "OCAMON"*/
+/*"PFO" -> "OAMON"*/
+/*"PFO" -> "OASGP"*/
+/*"PFO" -> "CFCAT"*/
+/*"PFO" -> "REAL"*/
+/*"PFO" -> "QFCAT"*/
+/*"PFO" -> "FEVALAB"*/
+/*"PFO" -> "CACHSET"*/
+/*"PFO" -> "INT"*/
+/*"PFO" -> "LIST"*/
+/*"PFO" -> "LSAGG"*/
+/*"PFO" -> "STAGG"*/
+/*"PFO" -> "URAGG"*/
+/*"PFO" -> "RCAGG"*/
+/*"PFO" -> "HOAGG"*/
+/*"PFO" -> "AGG"*/
+/*"PFO" -> "LNAGG"*/
+/*"PFO" -> "IXAGG"*/
+/*"PFO" -> "ELTAGG"*/
+/*"PFO" -> "CLAGG"*/
+/*"PFO" -> "FLAGG"*/
+/*"PFO" -> "ELAGG"*/
+/*"PFO" -> "OM"*/
+/*"PFO" -> "ILIST"*/
+/*"PFO" -> "NNI"*/
+/*"PFO" -> "INS-"*/
+/*"PFO" -> "EUCDOM-"*/
+/*"PFO" -> "UFD-"*/
+/*"PFO" -> "GCDDOM-"*/
+/*"PFO" -> "VECTOR"*/
+/*"PFO" -> "IVECTOR"*/
+/*"PFO" -> "IARRAY1"*/
+/*"PFO" -> "LSAGG-"*/
+/*"PFO" -> "PI"*/
+/*"PFO" -> "INTDOM-"*/
+/*"PFO" -> "ALGEBRA-"*/
+/*"PFO" -> "DIFRING-"*/
+/*"PFO" -> "ORDRING-"*/
+/*"PFO" -> "MODULE-"*/
+/*"PFO" -> "RING-"*/
+/*"PFO" -> "ABELGRP-"*/
+/*"PFO" -> "ABELMON-"*/
+/*"PFO" -> "VECTCAT"*/
+/*"PFO" -> "A1AGG"*/
+/*"PFO" -> "BOOLEAN"*/
+
+"PFOQ" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PFOQ"]
+/*"PFOQ" -> "UPOLYC"*/
+/*"PFOQ" -> "POLYCAT"*/
+/*"PFOQ" -> "PDRING"*/
+/*"PFOQ" -> "RING"*/
+/*"PFOQ" -> "RNG"*/
+/*"PFOQ" -> "ABELGRP"*/
+/*"PFOQ" -> "CABMON"*/
+/*"PFOQ" -> "ABELMON"*/
+/*"PFOQ" -> "ABELSG"*/
+/*"PFOQ" -> "SETCAT"*/
+/*"PFOQ" -> "BASTYPE"*/
+/*"PFOQ" -> "KOERCE"*/
+/*"PFOQ" -> "SGROUP"*/
+/*"PFOQ" -> "MONOID"*/
+/*"PFOQ" -> "LMODULE"*/
+/*"PFOQ" -> "FAMR"*/
+/*"PFOQ" -> "AMR"*/
+/*"PFOQ" -> "BMODULE"*/
+/*"PFOQ" -> "RMODULE"*/
+/*"PFOQ" -> "COMRING"*/
+/*"PFOQ" -> "ALGEBRA"*/
+/*"PFOQ" -> "MODULE"*/
+/*"PFOQ" -> "CHARZ"*/
+/*"PFOQ" -> "CHARNZ"*/
+/*"PFOQ" -> "INTDOM"*/
+/*"PFOQ" -> "ENTIRER"*/
+/*"PFOQ" -> "FRETRCT"*/
+/*"PFOQ" -> "RETRACT"*/
+/*"PFOQ" -> "EVALAB"*/
+/*"PFOQ" -> "IEVALAB"*/
+/*"PFOQ" -> "FLINEXP"*/
+/*"PFOQ" -> "LINEXP"*/
+/*"PFOQ" -> "ORDSET"*/
+/*"PFOQ" -> "KONVERT"*/
+/*"PFOQ" -> "PATMAB"*/
+/*"PFOQ" -> "GCDDOM"*/
+/*"PFOQ" -> "PFECAT"*/
+/*"PFOQ" -> "UFD"*/
+/*"PFOQ" -> "ELTAB"*/
+/*"PFOQ" -> "DIFRING"*/
+/*"PFOQ" -> "DIFEXT"*/
+/*"PFOQ" -> "STEP"*/
+/*"PFOQ" -> "EUCDOM"*/
+/*"PFOQ" -> "PID"*/
+/*"PFOQ" -> "FIELD"*/
+/*"PFOQ" -> "DIVRING"*/
+"PFOQ" -> "FFCAT"
+/*"PFOQ" -> "MONOGEN"*/
+/*"PFOQ" -> "FRAMALG"*/
+/*"PFOQ" -> "FINRALG"*/
+/*"PFOQ" -> "FINITE"*/
+/*"PFOQ" -> "FFIELDC"*/
+/*"PFOQ" -> "FPC"*/
+/*"PFOQ" -> "INS"*/
+/*"PFOQ" -> "OINTDOM"*/
+/*"PFOQ" -> "ORDRING"*/
+/*"PFOQ" -> "OAGROUP"*/
+/*"PFOQ" -> "OCAMON"*/
+/*"PFOQ" -> "OAMON"*/
+/*"PFOQ" -> "OASGP"*/
+/*"PFOQ" -> "CFCAT"*/
+/*"PFOQ" -> "REAL"*/
+/*"PFOQ" -> "QFCAT"*/
+/*"PFOQ" -> "FEVALAB"*/
+/*"PFOQ" -> "PATAB"*/
+/*"PFOQ" -> "FPATMAB"*/
+/*"PFOQ" -> "TYPE"*/
+/*"PFOQ" -> "OM"*/
+/*"PFOQ" -> "INT"*/
+/*"PFOQ" -> "VECTOR"*/
+/*"PFOQ" -> "IVECTOR"*/
+/*"PFOQ" -> "IARRAY1"*/
+/*"PFOQ" -> "NNI"*/
+/*"PFOQ" -> "INS-"*/
+/*"PFOQ" -> "EUCDOM-"*/
+/*"PFOQ" -> "UFD-"*/
+/*"PFOQ" -> "GCDDOM-"*/
+/*"PFOQ" -> "PI"*/
+/*"PFOQ" -> "INTDOM-"*/
+/*"PFOQ" -> "ALGEBRA-"*/
+/*"PFOQ" -> "DIFRING-"*/
+/*"PFOQ" -> "ORDRING-"*/
+/*"PFOQ" -> "MODULE-"*/
+/*"PFOQ" -> "RING-"*/
+/*"PFOQ" -> "ABELGRP-"*/
+/*"PFOQ" -> "ABELMON-"*/
+/*"PFOQ" -> "VECTCAT"*/
+/*"PFOQ" -> "A1AGG"*/
+/*"PFOQ" -> "FLAGG"*/
+/*"PFOQ" -> "LNAGG"*/
+/*"PFOQ" -> "IXAGG"*/
+/*"PFOQ" -> "HOAGG"*/
+/*"PFOQ" -> "AGG"*/
+/*"PFOQ" -> "ELTAGG"*/
+/*"PFOQ" -> "CLAGG"*/
+
+"PICOERCE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PICOERCE"]
+/*"PICOERCE" -> "ORDSET"*/
+/*"PICOERCE" -> "SETCAT"*/
+/*"PICOERCE" -> "BASTYPE"*/
+/*"PICOERCE" -> "KOERCE"*/
+/*"PICOERCE" -> "INTDOM"*/
+/*"PICOERCE" -> "COMRING"*/
+/*"PICOERCE" -> "RING"*/
+/*"PICOERCE" -> "RNG"*/
+/*"PICOERCE" -> "ABELGRP"*/
+/*"PICOERCE" -> "CABMON"*/
+/*"PICOERCE" -> "ABELMON"*/
+/*"PICOERCE" -> "ABELSG"*/
+/*"PICOERCE" -> "SGROUP"*/
+/*"PICOERCE" -> "MONOID"*/
+/*"PICOERCE" -> "LMODULE"*/
+/*"PICOERCE" -> "BMODULE"*/
+/*"PICOERCE" -> "RMODULE"*/
+/*"PICOERCE" -> "ALGEBRA"*/
+/*"PICOERCE" -> "MODULE"*/
+/*"PICOERCE" -> "ENTIRER"*/
+/*"PICOERCE" -> "INS"*/
+/*"PICOERCE" -> "UFD"*/
+/*"PICOERCE" -> "GCDDOM"*/
+/*"PICOERCE" -> "EUCDOM"*/
+/*"PICOERCE" -> "PID"*/
+/*"PICOERCE" -> "OINTDOM"*/
+/*"PICOERCE" -> "ORDRING"*/
+/*"PICOERCE" -> "OAGROUP"*/
+/*"PICOERCE" -> "OCAMON"*/
+/*"PICOERCE" -> "OAMON"*/
+/*"PICOERCE" -> "OASGP"*/
+/*"PICOERCE" -> "DIFRING"*/
+/*"PICOERCE" -> "KONVERT"*/
+/*"PICOERCE" -> "RETRACT"*/
+/*"PICOERCE" -> "LINEXP"*/
+/*"PICOERCE" -> "PATMAB"*/
+/*"PICOERCE" -> "CFCAT"*/
+/*"PICOERCE" -> "REAL"*/
+/*"PICOERCE" -> "CHARZ"*/
+/*"PICOERCE" -> "STEP"*/
+/*"PICOERCE" -> "UPOLYC"*/
+/*"PICOERCE" -> "POLYCAT"*/
+/*"PICOERCE" -> "PDRING"*/
+/*"PICOERCE" -> "FAMR"*/
+/*"PICOERCE" -> "AMR"*/
+/*"PICOERCE" -> "CHARNZ"*/
+/*"PICOERCE" -> "FRETRCT"*/
+/*"PICOERCE" -> "EVALAB"*/
+/*"PICOERCE" -> "IEVALAB"*/
+/*"PICOERCE" -> "FLINEXP"*/
+/*"PICOERCE" -> "PFECAT"*/
+/*"PICOERCE" -> "ELTAB"*/
+/*"PICOERCE" -> "DIFEXT"*/
+/*"PICOERCE" -> "FIELD"*/
+/*"PICOERCE" -> "DIVRING"*/
+"PICOERCE" -> "FS"
+/*"PICOERCE" -> "ES"*/
+/*"PICOERCE" -> "PATAB"*/
+/*"PICOERCE" -> "FPATMAB"*/
+/*"PICOERCE" -> "TYPE"*/
+/*"PICOERCE" -> "GROUP"*/
+
+"PMASSFS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMASSFS"]
+/*"PMASSFS" -> "ORDSET"*/
+/*"PMASSFS" -> "SETCAT"*/
+/*"PMASSFS" -> "BASTYPE"*/
+/*"PMASSFS" -> "KOERCE"*/
+"PMASSFS" -> "FS"
+/*"PMASSFS" -> "ES"*/
+/*"PMASSFS" -> "RETRACT"*/
+/*"PMASSFS" -> "IEVALAB"*/
+/*"PMASSFS" -> "EVALAB"*/
+/*"PMASSFS" -> "PATAB"*/
+/*"PMASSFS" -> "KONVERT"*/
+/*"PMASSFS" -> "FPATMAB"*/
+/*"PMASSFS" -> "TYPE"*/
+/*"PMASSFS" -> "PATMAB"*/
+/*"PMASSFS" -> "FRETRCT"*/
+/*"PMASSFS" -> "MONOID"*/
+/*"PMASSFS" -> "SGROUP"*/
+/*"PMASSFS" -> "GROUP"*/
+/*"PMASSFS" -> "ABELMON"*/
+/*"PMASSFS" -> "ABELSG"*/
+/*"PMASSFS" -> "ABELGRP"*/
+/*"PMASSFS" -> "CABMON"*/
+/*"PMASSFS" -> "RING"*/
+/*"PMASSFS" -> "RNG"*/
+/*"PMASSFS" -> "LMODULE"*/
+/*"PMASSFS" -> "PDRING"*/
+/*"PMASSFS" -> "FLINEXP"*/
+/*"PMASSFS" -> "LINEXP"*/
+/*"PMASSFS" -> "CHARZ"*/
+/*"PMASSFS" -> "CHARNZ"*/
+/*"PMASSFS" -> "ALGEBRA"*/
+/*"PMASSFS" -> "MODULE"*/
+/*"PMASSFS" -> "BMODULE"*/
+/*"PMASSFS" -> "RMODULE"*/
+/*"PMASSFS" -> "FIELD"*/
+/*"PMASSFS" -> "EUCDOM"*/
+/*"PMASSFS" -> "PID"*/
+/*"PMASSFS" -> "GCDDOM"*/
+/*"PMASSFS" -> "INTDOM"*/
+/*"PMASSFS" -> "COMRING"*/
+/*"PMASSFS" -> "ENTIRER"*/
+/*"PMASSFS" -> "UFD"*/
+/*"PMASSFS" -> "DIVRING"*/
+/*"PMASSFS" -> "INT"*/
+/*"PMASSFS" -> "LIST"*/
+/*"PMASSFS" -> "ILIST"*/
+
+"PMFS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMFS"]
+/*"PMFS" -> "SETCAT"*/
+/*"PMFS" -> "BASTYPE"*/
+/*"PMFS" -> "KOERCE"*/
+/*"PMFS" -> "INTDOM"*/
+/*"PMFS" -> "COMRING"*/
+/*"PMFS" -> "RING"*/
+/*"PMFS" -> "RNG"*/
+/*"PMFS" -> "ABELGRP"*/
+/*"PMFS" -> "CABMON"*/
+/*"PMFS" -> "ABELMON"*/
+/*"PMFS" -> "ABELSG"*/
+/*"PMFS" -> "SGROUP"*/
+/*"PMFS" -> "MONOID"*/
+/*"PMFS" -> "LMODULE"*/
+/*"PMFS" -> "BMODULE"*/
+/*"PMFS" -> "RMODULE"*/
+/*"PMFS" -> "ALGEBRA"*/
+/*"PMFS" -> "MODULE"*/
+/*"PMFS" -> "ENTIRER"*/
+/*"PMFS" -> "ORDSET"*/
+/*"PMFS" -> "PATMAB"*/
+"PMFS" -> "FS"
+/*"PMFS" -> "ES"*/
+/*"PMFS" -> "RETRACT"*/
+/*"PMFS" -> "IEVALAB"*/
+/*"PMFS" -> "EVALAB"*/
+/*"PMFS" -> "PATAB"*/
+/*"PMFS" -> "KONVERT"*/
+/*"PMFS" -> "FPATMAB"*/
+/*"PMFS" -> "TYPE"*/
+/*"PMFS" -> "FRETRCT"*/
+/*"PMFS" -> "GROUP"*/
+/*"PMFS" -> "PDRING"*/
+/*"PMFS" -> "FLINEXP"*/
+/*"PMFS" -> "LINEXP"*/
+/*"PMFS" -> "CHARZ"*/
+/*"PMFS" -> "CHARNZ"*/
+/*"PMFS" -> "FIELD"*/
+/*"PMFS" -> "EUCDOM"*/
+/*"PMFS" -> "PID"*/
+/*"PMFS" -> "GCDDOM"*/
+/*"PMFS" -> "UFD"*/
+/*"PMFS" -> "DIVRING"*/
+/*"PMFS" -> "CACHSET"*/
+/*"PMFS" -> "INT"*/
+/*"PMFS" -> "LIST"*/
+/*"PMFS" -> "ILIST"*/
+/*"PMFS" -> "LSAGG-"*/
+/*"PMFS" -> "STAGG-"*/
+/*"PMFS" -> "ELAGG-"*/
+/*"PMFS" -> "FLAGG-"*/
+/*"PMFS" -> "URAGG-"*/
+
+"PMPREDFS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PMPREDFS"]
+/*"PMPREDFS" -> "ORDSET"*/
+/*"PMPREDFS" -> "SETCAT"*/
+/*"PMPREDFS" -> "BASTYPE"*/
+/*"PMPREDFS" -> "KOERCE"*/
+"PMPREDFS" -> "FS"
+/*"PMPREDFS" -> "ES"*/
+/*"PMPREDFS" -> "RETRACT"*/
+/*"PMPREDFS" -> "IEVALAB"*/
+/*"PMPREDFS" -> "EVALAB"*/
+/*"PMPREDFS" -> "PATAB"*/
+/*"PMPREDFS" -> "KONVERT"*/
+/*"PMPREDFS" -> "FPATMAB"*/
+/*"PMPREDFS" -> "TYPE"*/
+/*"PMPREDFS" -> "PATMAB"*/
+/*"PMPREDFS" -> "FRETRCT"*/
+/*"PMPREDFS" -> "MONOID"*/
+/*"PMPREDFS" -> "SGROUP"*/
+/*"PMPREDFS" -> "GROUP"*/
+/*"PMPREDFS" -> "ABELMON"*/
+/*"PMPREDFS" -> "ABELSG"*/
+/*"PMPREDFS" -> "ABELGRP"*/
+/*"PMPREDFS" -> "CABMON"*/
+/*"PMPREDFS" -> "RING"*/
+/*"PMPREDFS" -> "RNG"*/
+/*"PMPREDFS" -> "LMODULE"*/
+/*"PMPREDFS" -> "PDRING"*/
+/*"PMPREDFS" -> "FLINEXP"*/
+/*"PMPREDFS" -> "LINEXP"*/
+/*"PMPREDFS" -> "CHARZ"*/
+/*"PMPREDFS" -> "CHARNZ"*/
+/*"PMPREDFS" -> "ALGEBRA"*/
+/*"PMPREDFS" -> "MODULE"*/
+/*"PMPREDFS" -> "BMODULE"*/
+/*"PMPREDFS" -> "RMODULE"*/
+/*"PMPREDFS" -> "FIELD"*/
+/*"PMPREDFS" -> "EUCDOM"*/
+/*"PMPREDFS" -> "PID"*/
+/*"PMPREDFS" -> "GCDDOM"*/
+/*"PMPREDFS" -> "INTDOM"*/
+/*"PMPREDFS" -> "COMRING"*/
+/*"PMPREDFS" -> "ENTIRER"*/
+/*"PMPREDFS" -> "UFD"*/
+/*"PMPREDFS" -> "DIVRING"*/
+/*"PMPREDFS" -> "INT"*/
+/*"PMPREDFS" -> "LIST"*/
+/*"PMPREDFS" -> "ILIST"*/
+/*"PMPREDFS" -> "LSAGG-"*/
+/*"PMPREDFS" -> "STAGG-"*/
+/*"PMPREDFS" -> "SYMBOL"*/
+/*"PMPREDFS" -> "REF"*/
+/*"PMPREDFS" -> "ALIST"*/
+/*"PMPREDFS" -> "STRING"*/
+/*"PMPREDFS" -> "CHAR"*/
+/*"PMPREDFS" -> "SINT"*/
+/*"PMPREDFS" -> "OUTFORM"*/
+/*"PMPREDFS" -> "PRIMARR"*/
+/*"PMPREDFS" -> "A1AGG-"*/
+/*"PMPREDFS" -> "ISTRING"*/
+/*"PMPREDFS" -> "SRAGG-"*/
+/*"PMPREDFS" -> "FLAGG-"*/
+/*"PMPREDFS" -> "LNAGG-"*/
+
+"PSETCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=PSETCAT",
+          shape=ellipse]
+/*"PSETCAT" -> "SETCAT"*/
+/*"PSETCAT" -> "BASTYPE"*/
+/*"PSETCAT" -> "KOERCE"*/
+/*"PSETCAT" -> "CLAGG"*/
+/*"PSETCAT" -> "HOAGG"*/
+/*"PSETCAT" -> "AGG"*/
+/*"PSETCAT" -> "TYPE"*/
+/*"PSETCAT" -> "EVALAB"*/
+/*"PSETCAT" -> "IEVALAB"*/
+/*"PSETCAT" -> "KONVERT"*/
+/*"PSETCAT" -> "RING"*/
+/*"PSETCAT" -> "RNG"*/
+/*"PSETCAT" -> "ABELGRP"*/
+/*"PSETCAT" -> "CABMON"*/
+/*"PSETCAT" -> "ABELMON"*/
+/*"PSETCAT" -> "ABELSG"*/
+/*"PSETCAT" -> "SGROUP"*/
+/*"PSETCAT" -> "MONOID"*/
+/*"PSETCAT" -> "LMODULE"*/
+/*"PSETCAT" -> "OAMONS"*/
+/*"PSETCAT" -> "OCAMON"*/
+/*"PSETCAT" -> "OAMON"*/
+/*"PSETCAT" -> "OASGP"*/
+/*"PSETCAT" -> "ORDSET"*/
+"PSETCAT" -> "RPOLCAT" 16
+/*"PSETCAT" -> "POLYCAT"*/
+/*"PSETCAT" -> "PDRING"*/
+/*"PSETCAT" -> "FAMR"*/
+/*"PSETCAT" -> "AMR"*/
+/*"PSETCAT" -> "BMODULE"*/
+/*"PSETCAT" -> "RMODULE"*/
+/*"PSETCAT" -> "COMRING"*/
+/*"PSETCAT" -> "ALGEBRA"*/
+/*"PSETCAT" -> "MODULE"*/
+/*"PSETCAT" -> "CHARZ"*/
+/*"PSETCAT" -> "CHARNZ"*/
+/*"PSETCAT" -> "INTDOM"*/
+/*"PSETCAT" -> "ENTIRER"*/
+/*"PSETCAT" -> "FRETRCT"*/
+/*"PSETCAT" -> "RETRACT"*/
+/*"PSETCAT" -> "FLINEXP"*/
+/*"PSETCAT" -> "LINEXP"*/
+/*"PSETCAT" -> "PATMAB"*/
+/*"PSETCAT" -> "GCDDOM"*/
+/*"PSETCAT" -> "PFECAT"*/
+/*"PSETCAT" -> "UFD"*/
+/*"PSETCAT" -> "INT"*/
+/*"PSETCAT" -> "LIST"*/
+/*"PSETCAT" -> "ILIST"*/
+/*"PSETCAT" -> "LSAGG-"*/
+/*"PSETCAT" -> "STAGG-"*/
+/*"PSETCAT" -> "LSAGG"*/
+/*"PSETCAT" -> "STAGG"*/
+/*"PSETCAT" -> "URAGG"*/
+/*"PSETCAT" -> "RCAGG"*/
+/*"PSETCAT" -> "LNAGG"*/
+/*"PSETCAT" -> "IXAGG"*/
+/*"PSETCAT" -> "ELTAGG"*/
+/*"PSETCAT" -> "ELTAB"*/
+/*"PSETCAT" -> "FLAGG"*/
+/*"PSETCAT" -> "ELAGG"*/
+/*"PSETCAT" -> "OM"*/
+/*"PSETCAT" -> "ELAGG-"*/
+/*"PSETCAT" -> "FLAGG-"*/
+/*"PSETCAT" -> "BOOLEAN"*/
+/*"PSETCAT" -> "URAGG-"*/
+/*"PSETCAT" -> "LNAGG-"*/
+/*"PSETCAT" -> "RCAGG-"*/
+/*"PSETCAT" -> "IXAGG-"*/
+/*"PSETCAT" -> "CLAGG-"*/
+/*"PSETCAT" -> "EUCDOM"*/
+/*"PSETCAT" -> "PID"*/
+
+"PSETCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=PSETCAT",
+          shape=ellipse]
+/*"PSETCAT-" -> "SETCAT"*/
+/*"PSETCAT-" -> "BASTYPE"*/
+/*"PSETCAT-" -> "KOERCE"*/
+/*"PSETCAT-" -> "CLAGG"*/
+/*"PSETCAT-" -> "HOAGG"*/
+/*"PSETCAT-" -> "AGG"*/
+/*"PSETCAT-" -> "TYPE"*/
+/*"PSETCAT-" -> "EVALAB"*/
+/*"PSETCAT-" -> "IEVALAB"*/
+/*"PSETCAT-" -> "KONVERT"*/
+/*"PSETCAT-" -> "RING"*/
+/*"PSETCAT-" -> "RNG"*/
+/*"PSETCAT-" -> "ABELGRP"*/
+/*"PSETCAT-" -> "CABMON"*/
+/*"PSETCAT-" -> "ABELMON"*/
+/*"PSETCAT-" -> "ABELSG"*/
+/*"PSETCAT-" -> "SGROUP"*/
+/*"PSETCAT-" -> "MONOID"*/
+/*"PSETCAT-" -> "LMODULE"*/
+/*"PSETCAT-" -> "OAMONS"*/
+/*"PSETCAT-" -> "OCAMON"*/
+/*"PSETCAT-" -> "OAMON"*/
+/*"PSETCAT-" -> "OASGP"*/
+/*"PSETCAT-" -> "ORDSET"*/
+"PSETCAT-" -> "RPOLCAT"
+/*"PSETCAT-" -> "POLYCAT"*/
+/*"PSETCAT-" -> "PDRING"*/
+/*"PSETCAT-" -> "FAMR"*/
+/*"PSETCAT-" -> "AMR"*/
+/*"PSETCAT-" -> "BMODULE"*/
+/*"PSETCAT-" -> "RMODULE"*/
+/*"PSETCAT-" -> "COMRING"*/
+/*"PSETCAT-" -> "ALGEBRA"*/
+/*"PSETCAT-" -> "MODULE"*/
+/*"PSETCAT-" -> "CHARZ"*/
+/*"PSETCAT-" -> "CHARNZ"*/
+/*"PSETCAT-" -> "INTDOM"*/
+/*"PSETCAT-" -> "ENTIRER"*/
+/*"PSETCAT-" -> "FRETRCT"*/
+/*"PSETCAT-" -> "RETRACT"*/
+/*"PSETCAT-" -> "FLINEXP"*/
+/*"PSETCAT-" -> "LINEXP"*/
+/*"PSETCAT-" -> "PATMAB"*/
+/*"PSETCAT-" -> "GCDDOM"*/
+/*"PSETCAT-" -> "PFECAT"*/
+/*"PSETCAT-" -> "UFD"*/
+/*"PSETCAT-" -> "INT"*/
+/*"PSETCAT-" -> "LIST"*/
+/*"PSETCAT-" -> "ILIST"*/
+/*"PSETCAT-" -> "LSAGG-"*/
+/*"PSETCAT-" -> "STAGG-"*/
+/*"PSETCAT-" -> "LSAGG"*/
+/*"PSETCAT-" -> "STAGG"*/
+/*"PSETCAT-" -> "URAGG"*/
+/*"PSETCAT-" -> "RCAGG"*/
+/*"PSETCAT-" -> "LNAGG"*/
+/*"PSETCAT-" -> "IXAGG"*/
+/*"PSETCAT-" -> "ELTAGG"*/
+/*"PSETCAT-" -> "ELTAB"*/
+/*"PSETCAT-" -> "FLAGG"*/
+/*"PSETCAT-" -> "ELAGG"*/
+/*"PSETCAT-" -> "OM"*/
+/*"PSETCAT-" -> "ELAGG-"*/
+/*"PSETCAT-" -> "FLAGG-"*/
+/*"PSETCAT-" -> "BOOLEAN"*/
+/*"PSETCAT-" -> "URAGG-"*/
+/*"PSETCAT-" -> "LNAGG-"*/
+/*"PSETCAT-" -> "RCAGG-"*/
+/*"PSETCAT-" -> "IXAGG-"*/
+/*"PSETCAT-" -> "CLAGG-"*/
+/*"PSETCAT-" -> "EUCDOM"*/
+/*"PSETCAT-" -> "PID"*/
+
+"PSETPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=PSETPK"]
+/*"PSETPK" -> "INTDOM"*/
+/*"PSETPK" -> "COMRING"*/
+/*"PSETPK" -> "RING"*/
+/*"PSETPK" -> "RNG"*/
+/*"PSETPK" -> "ABELGRP"*/
+/*"PSETPK" -> "CABMON"*/
+/*"PSETPK" -> "ABELMON"*/
+/*"PSETPK" -> "ABELSG"*/
+/*"PSETPK" -> "SETCAT"*/
+/*"PSETPK" -> "BASTYPE"*/
+/*"PSETPK" -> "KOERCE"*/
+/*"PSETPK" -> "SGROUP"*/
+/*"PSETPK" -> "MONOID"*/
+/*"PSETPK" -> "LMODULE"*/
+/*"PSETPK" -> "BMODULE"*/
+/*"PSETPK" -> "RMODULE"*/
+/*"PSETPK" -> "ALGEBRA"*/
+/*"PSETPK" -> "MODULE"*/
+/*"PSETPK" -> "ENTIRER"*/
+/*"PSETPK" -> "OAMONS"*/
+/*"PSETPK" -> "OCAMON"*/
+/*"PSETPK" -> "OAMON"*/
+/*"PSETPK" -> "OASGP"*/
+/*"PSETPK" -> "ORDSET"*/
+"PSETPK" -> "RPOLCAT"
+/*"PSETPK" -> "POLYCAT"*/
+/*"PSETPK" -> "PDRING"*/
+/*"PSETPK" -> "FAMR"*/
+/*"PSETPK" -> "AMR"*/
+/*"PSETPK" -> "CHARZ"*/
+/*"PSETPK" -> "CHARNZ"*/
+/*"PSETPK" -> "FRETRCT"*/
+/*"PSETPK" -> "RETRACT"*/
+/*"PSETPK" -> "EVALAB"*/
+/*"PSETPK" -> "IEVALAB"*/
+/*"PSETPK" -> "FLINEXP"*/
+/*"PSETPK" -> "LINEXP"*/
+/*"PSETPK" -> "KONVERT"*/
+/*"PSETPK" -> "PATMAB"*/
+/*"PSETPK" -> "GCDDOM"*/
+/*"PSETPK" -> "PFECAT"*/
+/*"PSETPK" -> "UFD"*/
+/*"PSETPK" -> "LSAGG"*/
+/*"PSETPK" -> "STAGG"*/
+/*"PSETPK" -> "URAGG"*/
+/*"PSETPK" -> "RCAGG"*/
+/*"PSETPK" -> "HOAGG"*/
+/*"PSETPK" -> "AGG"*/
+/*"PSETPK" -> "TYPE"*/
+/*"PSETPK" -> "LNAGG"*/
+/*"PSETPK" -> "IXAGG"*/
+/*"PSETPK" -> "ELTAGG"*/
+/*"PSETPK" -> "ELTAB"*/
+/*"PSETPK" -> "CLAGG"*/
+/*"PSETPK" -> "FLAGG"*/
+/*"PSETPK" -> "ELAGG"*/
+/*"PSETPK" -> "OM"*/
+/*"PSETPK" -> "INT"*/
+/*"PSETPK" -> "LIST"*/
+/*"PSETPK" -> "ILIST"*/
+/*"PSETPK" -> "LSAGG-"*/
+/*"PSETPK" -> "STAGG-"*/
+/*"PSETPK" -> "ELAGG-"*/
+/*"PSETPK" -> "BOOLEAN"*/
+/*"PSETPK" -> "FLAGG-"*/
+/*"PSETPK" -> "NNI"*/
+/*"PSETPK" -> "TSETCAT"*/
+/*"PSETPK" -> "PSETCAT"*/
+/*"PSETPK" -> "URAGG-"*/
+/*"PSETPK" -> "LNAGG-"*/
+/*"PSETPK" -> "RCAGG-"*/
+/*"PSETPK" -> "IXAGG-"*/
+/*"PSETPK" -> "CLAGG-"*/
+/*"PSETPK" -> "EUCDOM"*/
+/*"PSETPK" -> "PID"*/
+
+"QUAT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=QUAT"]
+"QUAT" -> "QUATCAT"
+/*"QUAT" -> "ALGEBRA"*/
+/*"QUAT" -> "RING"*/
+/*"QUAT" -> "RNG"*/
+/*"QUAT" -> "ABELGRP"*/
+/*"QUAT" -> "CABMON"*/
+/*"QUAT" -> "ABELMON"*/
+/*"QUAT" -> "ABELSG"*/
+/*"QUAT" -> "SETCAT"*/
+/*"QUAT" -> "BASTYPE"*/
+/*"QUAT" -> "KOERCE"*/
+/*"QUAT" -> "SGROUP"*/
+/*"QUAT" -> "MONOID"*/
+/*"QUAT" -> "LMODULE"*/
+/*"QUAT" -> "MODULE"*/
+/*"QUAT" -> "BMODULE"*/
+/*"QUAT" -> "RMODULE"*/
+/*"QUAT" -> "FRETRCT"*/
+/*"QUAT" -> "RETRACT"*/
+/*"QUAT" -> "DIFEXT"*/
+/*"QUAT" -> "DIFRING"*/
+/*"QUAT" -> "PDRING"*/
+/*"QUAT" -> "FEVALAB"*/
+/*"QUAT" -> "ELTAB"*/
+/*"QUAT" -> "EVALAB"*/
+/*"QUAT" -> "IEVALAB"*/
+/*"QUAT" -> "FLINEXP"*/
+/*"QUAT" -> "LINEXP"*/
+/*"QUAT" -> "ENTIRER"*/
+/*"QUAT" -> "ORDSET"*/
+/*"QUAT" -> "DIVRING"*/
+/*"QUAT" -> "KONVERT"*/
+/*"QUAT" -> "CHARZ"*/
+/*"QUAT" -> "CHARNZ"*/
+/*"QUAT" -> "FIELD"*/
+/*"QUAT" -> "EUCDOM"*/
+/*"QUAT" -> "PID"*/
+/*"QUAT" -> "GCDDOM"*/
+/*"QUAT" -> "INTDOM"*/
+/*"QUAT" -> "COMRING"*/
+/*"QUAT" -> "UFD"*/
+/*"QUAT" -> "INS"*/
+/*"QUAT" -> "OINTDOM"*/
+/*"QUAT" -> "ORDRING"*/
+/*"QUAT" -> "OAGROUP"*/
+/*"QUAT" -> "OCAMON"*/
+/*"QUAT" -> "OAMON"*/
+/*"QUAT" -> "OASGP"*/
+/*"QUAT" -> "PATMAB"*/
+/*"QUAT" -> "CFCAT"*/
+/*"QUAT" -> "REAL"*/
+/*"QUAT" -> "STEP"*/
+/*"QUAT" -> "RNS"*/
+/*"QUAT" -> "RADCAT"*/
+
+"QUATCT2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=QUATCT2"]
+"QUATCT2" -> "QUATCAT"
+/*"QUATCT2" -> "ALGEBRA"*/
+/*"QUATCT2" -> "RING"*/
+/*"QUATCT2" -> "RNG"*/
+/*"QUATCT2" -> "ABELGRP"*/
+/*"QUATCT2" -> "CABMON"*/
+/*"QUATCT2" -> "ABELMON"*/
+/*"QUATCT2" -> "ABELSG"*/
+/*"QUATCT2" -> "SETCAT"*/
+/*"QUATCT2" -> "BASTYPE"*/
+/*"QUATCT2" -> "KOERCE"*/
+/*"QUATCT2" -> "SGROUP"*/
+/*"QUATCT2" -> "MONOID"*/
+/*"QUATCT2" -> "LMODULE"*/
+/*"QUATCT2" -> "MODULE"*/
+/*"QUATCT2" -> "BMODULE"*/
+/*"QUATCT2" -> "RMODULE"*/
+/*"QUATCT2" -> "FRETRCT"*/
+/*"QUATCT2" -> "RETRACT"*/
+/*"QUATCT2" -> "DIFEXT"*/
+/*"QUATCT2" -> "DIFRING"*/
+/*"QUATCT2" -> "PDRING"*/
+/*"QUATCT2" -> "FEVALAB"*/
+/*"QUATCT2" -> "ELTAB"*/
+/*"QUATCT2" -> "EVALAB"*/
+/*"QUATCT2" -> "IEVALAB"*/
+/*"QUATCT2" -> "FLINEXP"*/
+/*"QUATCT2" -> "LINEXP"*/
+/*"QUATCT2" -> "ENTIRER"*/
+/*"QUATCT2" -> "ORDSET"*/
+/*"QUATCT2" -> "DIVRING"*/
+/*"QUATCT2" -> "KONVERT"*/
+/*"QUATCT2" -> "CHARZ"*/
+/*"QUATCT2" -> "CHARNZ"*/
+/*"QUATCT2" -> "FIELD"*/
+/*"QUATCT2" -> "EUCDOM"*/
+/*"QUATCT2" -> "PID"*/
+/*"QUATCT2" -> "GCDDOM"*/
+/*"QUATCT2" -> "INTDOM"*/
+/*"QUATCT2" -> "COMRING"*/
+/*"QUATCT2" -> "UFD"*/
+
+"RADFF" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RADFF"]
+"RADFF" -> "FFCAT"
+/*"RADFF" -> "MONOGEN"*/
+/*"RADFF" -> "FRAMALG"*/
+/*"RADFF" -> "FINRALG"*/
+/*"RADFF" -> "ALGEBRA"*/
+/*"RADFF" -> "RING"*/
+/*"RADFF" -> "RNG"*/
+/*"RADFF" -> "ABELGRP"*/
+/*"RADFF" -> "CABMON"*/
+/*"RADFF" -> "ABELMON"*/
+/*"RADFF" -> "ABELSG"*/
+/*"RADFF" -> "SETCAT"*/
+/*"RADFF" -> "BASTYPE"*/
+/*"RADFF" -> "KOERCE"*/
+/*"RADFF" -> "SGROUP"*/
+/*"RADFF" -> "MONOID"*/
+/*"RADFF" -> "LMODULE"*/
+/*"RADFF" -> "MODULE"*/
+/*"RADFF" -> "BMODULE"*/
+/*"RADFF" -> "RMODULE"*/
+/*"RADFF" -> "CHARZ"*/
+/*"RADFF" -> "CHARNZ"*/
+/*"RADFF" -> "COMRING"*/
+/*"RADFF" -> "KONVERT"*/
+/*"RADFF" -> "FRETRCT"*/
+/*"RADFF" -> "RETRACT"*/
+/*"RADFF" -> "FLINEXP"*/
+/*"RADFF" -> "LINEXP"*/
+/*"RADFF" -> "FINITE"*/
+/*"RADFF" -> "FIELD"*/
+/*"RADFF" -> "EUCDOM"*/
+/*"RADFF" -> "PID"*/
+/*"RADFF" -> "GCDDOM"*/
+/*"RADFF" -> "INTDOM"*/
+/*"RADFF" -> "ENTIRER"*/
+/*"RADFF" -> "UFD"*/
+/*"RADFF" -> "DIVRING"*/
+/*"RADFF" -> "DIFEXT"*/
+/*"RADFF" -> "DIFRING"*/
+/*"RADFF" -> "PDRING"*/
+/*"RADFF" -> "FFIELDC"*/
+/*"RADFF" -> "FPC"*/
+/*"RADFF" -> "STEP"*/
+/*"RADFF" -> "UPOLYC"*/
+/*"RADFF" -> "POLYCAT"*/
+/*"RADFF" -> "FAMR"*/
+/*"RADFF" -> "AMR"*/
+/*"RADFF" -> "EVALAB"*/
+/*"RADFF" -> "IEVALAB"*/
+/*"RADFF" -> "ORDSET"*/
+/*"RADFF" -> "PATMAB"*/
+/*"RADFF" -> "PFECAT"*/
+/*"RADFF" -> "ELTAB"*/
+/*"RADFF" -> "QFCAT"*/
+/*"RADFF" -> "FEVALAB"*/
+/*"RADFF" -> "PATAB"*/
+/*"RADFF" -> "FPATMAB"*/
+/*"RADFF" -> "TYPE"*/
+/*"RADFF" -> "OINTDOM"*/
+/*"RADFF" -> "ORDRING"*/
+/*"RADFF" -> "OAGROUP"*/
+/*"RADFF" -> "OCAMON"*/
+/*"RADFF" -> "OAMON"*/
+/*"RADFF" -> "OASGP"*/
+/*"RADFF" -> "REAL"*/
+/*"RADFF" -> "NNI"*/
+/*"RADFF" -> "INT"*/
+/*"RADFF" -> "BOOLEAN"*/
+/*"RADFF" -> "VECTOR"*/
+/*"RADFF" -> "IVECTOR"*/
+/*"RADFF" -> "IARRAY1"*/
+/*"RADFF" -> "INS"*/
+/*"RADFF" -> "CFCAT"*/
+/*"RADFF" -> "OM"*/
+/*"RADFF" -> "SINT"*/
+/*"RADFF" -> "VECTCAT"*/
+/*"RADFF" -> "A1AGG"*/
+/*"RADFF" -> "FLAGG"*/
+/*"RADFF" -> "LNAGG"*/
+/*"RADFF" -> "IXAGG"*/
+/*"RADFF" -> "HOAGG"*/
+/*"RADFF" -> "AGG"*/
+/*"RADFF" -> "ELTAGG"*/
+/*"RADFF" -> "CLAGG"*/
+/*"RADFF" -> "PRIMARR"*/
+/*"RADFF" -> "A1AGG-"*/
+/*"RADFF" -> "FLAGG-"*/
+/*"RADFF" -> "LNAGG-"*/
+/*"RADFF" -> "LIST"*/
+/*"RADFF" -> "ILIST"*/
+/*"RADFF" -> "LSAGG-"*/
+/*"RADFF" -> "PI"*/
+/*"RADFF" -> "OAMONS"*/
+
+"RDEEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RDEEF"]
+/*"RDEEF" -> "GCDDOM"*/
+/*"RDEEF" -> "INTDOM"*/
+/*"RDEEF" -> "COMRING"*/
+/*"RDEEF" -> "RING"*/
+/*"RDEEF" -> "RNG"*/
+/*"RDEEF" -> "ABELGRP"*/
+/*"RDEEF" -> "CABMON"*/
+/*"RDEEF" -> "ABELMON"*/
+/*"RDEEF" -> "ABELSG"*/
+/*"RDEEF" -> "SETCAT"*/
+/*"RDEEF" -> "BASTYPE"*/
+/*"RDEEF" -> "KOERCE"*/
+/*"RDEEF" -> "SGROUP"*/
+/*"RDEEF" -> "MONOID"*/
+/*"RDEEF" -> "LMODULE"*/
+/*"RDEEF" -> "BMODULE"*/
+/*"RDEEF" -> "RMODULE"*/
+/*"RDEEF" -> "ALGEBRA"*/
+/*"RDEEF" -> "MODULE"*/
+/*"RDEEF" -> "ENTIRER"*/
+/*"RDEEF" -> "ORDSET"*/
+/*"RDEEF" -> "CHARZ"*/
+/*"RDEEF" -> "RETRACT"*/
+/*"RDEEF" -> "LINEXP"*/
+/*"RDEEF" -> "TRANFUN"*/
+/*"RDEEF" -> "TRIGCAT"*/
+/*"RDEEF" -> "ATRIG"*/
+/*"RDEEF" -> "HYPCAT"*/
+/*"RDEEF" -> "AHYP"*/
+/*"RDEEF" -> "ELEMFUN"*/
+"RDEEF" -> "ACF"
+/*"RDEEF" -> "FIELD"*/
+/*"RDEEF" -> "EUCDOM"*/
+/*"RDEEF" -> "PID"*/
+/*"RDEEF" -> "UFD"*/
+/*"RDEEF" -> "DIVRING"*/
+/*"RDEEF" -> "RADCAT"*/
+"RDEEF" -> "FS"
+/*"RDEEF" -> "ES"*/
+/*"RDEEF" -> "IEVALAB"*/
+/*"RDEEF" -> "EVALAB"*/
+/*"RDEEF" -> "PATAB"*/
+/*"RDEEF" -> "KONVERT"*/
+/*"RDEEF" -> "FPATMAB"*/
+/*"RDEEF" -> "TYPE"*/
+/*"RDEEF" -> "PATMAB"*/
+/*"RDEEF" -> "FRETRCT"*/
+/*"RDEEF" -> "GROUP"*/
+/*"RDEEF" -> "PDRING"*/
+/*"RDEEF" -> "FLINEXP"*/
+/*"RDEEF" -> "CHARNZ"*/
+/*"RDEEF" -> "LSAGG"*/
+/*"RDEEF" -> "STAGG"*/
+/*"RDEEF" -> "URAGG"*/
+/*"RDEEF" -> "RCAGG"*/
+/*"RDEEF" -> "HOAGG"*/
+/*"RDEEF" -> "AGG"*/
+/*"RDEEF" -> "LNAGG"*/
+/*"RDEEF" -> "IXAGG"*/
+/*"RDEEF" -> "ELTAGG"*/
+/*"RDEEF" -> "ELTAB"*/
+/*"RDEEF" -> "CLAGG"*/
+/*"RDEEF" -> "FLAGG"*/
+/*"RDEEF" -> "ELAGG"*/
+/*"RDEEF" -> "UPOLYC"*/
+/*"RDEEF" -> "POLYCAT"*/
+/*"RDEEF" -> "FAMR"*/
+/*"RDEEF" -> "AMR"*/
+/*"RDEEF" -> "PFECAT"*/
+/*"RDEEF" -> "DIFRING"*/
+/*"RDEEF" -> "DIFEXT"*/
+/*"RDEEF" -> "STEP"*/
+/*"RDEEF" -> "SYMBOL"*/
+/*"RDEEF" -> "INT"*/
+/*"RDEEF" -> "REF"*/
+/*"RDEEF" -> "ALIST"*/
+/*"RDEEF" -> "LIST"*/
+/*"RDEEF" -> "STRING"*/
+/*"RDEEF" -> "CHAR"*/
+/*"RDEEF" -> "SINT"*/
+/*"RDEEF" -> "OUTFORM"*/
+/*"RDEEF" -> "PRIMARR"*/
+/*"RDEEF" -> "A1AGG-"*/
+/*"RDEEF" -> "ISTRING"*/
+/*"RDEEF" -> "SRAGG-"*/
+/*"RDEEF" -> "FLAGG-"*/
+/*"RDEEF" -> "LNAGG-"*/
+/*"RDEEF" -> "OM"*/
+/*"RDEEF" -> "CACHSET"*/
+/*"RDEEF" -> "ILIST"*/
+/*"RDEEF" -> "BOOLEAN"*/
+/*"RDEEF" -> "NNI"*/
+/*"RDEEF" -> "INS"*/
+/*"RDEEF" -> "OINTDOM"*/
+/*"RDEEF" -> "ORDRING"*/
+/*"RDEEF" -> "OAGROUP"*/
+/*"RDEEF" -> "OCAMON"*/
+/*"RDEEF" -> "OAMON"*/
+/*"RDEEF" -> "OASGP"*/
+/*"RDEEF" -> "CFCAT"*/
+/*"RDEEF" -> "REAL"*/
+/*"RDEEF" -> "PI"*/
+
+"RDEEFS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RDEEFS"]
+/*"RDEEFS" -> "GCDDOM"*/
+/*"RDEEFS" -> "INTDOM"*/
+/*"RDEEFS" -> "COMRING"*/
+/*"RDEEFS" -> "RING"*/
+/*"RDEEFS" -> "RNG"*/
+/*"RDEEFS" -> "ABELGRP"*/
+/*"RDEEFS" -> "CABMON"*/
+/*"RDEEFS" -> "ABELMON"*/
+/*"RDEEFS" -> "ABELSG"*/
+/*"RDEEFS" -> "SETCAT"*/
+/*"RDEEFS" -> "BASTYPE"*/
+/*"RDEEFS" -> "KOERCE"*/
+/*"RDEEFS" -> "SGROUP"*/
+/*"RDEEFS" -> "MONOID"*/
+/*"RDEEFS" -> "LMODULE"*/
+/*"RDEEFS" -> "BMODULE"*/
+/*"RDEEFS" -> "RMODULE"*/
+/*"RDEEFS" -> "ALGEBRA"*/
+/*"RDEEFS" -> "MODULE"*/
+/*"RDEEFS" -> "ENTIRER"*/
+/*"RDEEFS" -> "ORDSET"*/
+/*"RDEEFS" -> "CHARZ"*/
+/*"RDEEFS" -> "RETRACT"*/
+/*"RDEEFS" -> "LINEXP"*/
+/*"RDEEFS" -> "TRANFUN"*/
+/*"RDEEFS" -> "TRIGCAT"*/
+/*"RDEEFS" -> "ATRIG"*/
+/*"RDEEFS" -> "HYPCAT"*/
+/*"RDEEFS" -> "AHYP"*/
+/*"RDEEFS" -> "ELEMFUN"*/
+"RDEEFS" -> "ACF"
+/*"RDEEFS" -> "FIELD"*/
+/*"RDEEFS" -> "EUCDOM"*/
+/*"RDEEFS" -> "PID"*/
+/*"RDEEFS" -> "UFD"*/
+/*"RDEEFS" -> "DIVRING"*/
+/*"RDEEFS" -> "RADCAT"*/
+"RDEEFS" -> "FS"
+/*"RDEEFS" -> "ES"*/
+/*"RDEEFS" -> "IEVALAB"*/
+/*"RDEEFS" -> "EVALAB"*/
+/*"RDEEFS" -> "PATAB"*/
+/*"RDEEFS" -> "KONVERT"*/
+/*"RDEEFS" -> "FPATMAB"*/
+/*"RDEEFS" -> "TYPE"*/
+/*"RDEEFS" -> "PATMAB"*/
+/*"RDEEFS" -> "FRETRCT"*/
+/*"RDEEFS" -> "GROUP"*/
+/*"RDEEFS" -> "PDRING"*/
+/*"RDEEFS" -> "FLINEXP"*/
+/*"RDEEFS" -> "CHARNZ"*/
+/*"RDEEFS" -> "UPOLYC"*/
+/*"RDEEFS" -> "POLYCAT"*/
+/*"RDEEFS" -> "FAMR"*/
+/*"RDEEFS" -> "AMR"*/
+/*"RDEEFS" -> "PFECAT"*/
+/*"RDEEFS" -> "ELTAB"*/
+/*"RDEEFS" -> "DIFRING"*/
+/*"RDEEFS" -> "DIFEXT"*/
+/*"RDEEFS" -> "STEP"*/
+/*"RDEEFS" -> "INT"*/
+/*"RDEEFS" -> "LIST"*/
+/*"RDEEFS" -> "ILIST"*/
+/*"RDEEFS" -> "CACHSET"*/
+/*"RDEEFS" -> "LSAGG-"*/
+/*"RDEEFS" -> "STAGG-"*/
+/*"RDEEFS" -> "ELAGG-"*/
+/*"RDEEFS" -> "FLAGG-"*/
+/*"RDEEFS" -> "URAGG-"*/
+
+"RDIV" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RDIV"]
+/*"RDIV" -> "FIELD"*/
+/*"RDIV" -> "EUCDOM"*/
+/*"RDIV" -> "PID"*/
+/*"RDIV" -> "GCDDOM"*/
+/*"RDIV" -> "INTDOM"*/
+/*"RDIV" -> "COMRING"*/
+/*"RDIV" -> "RING"*/
+/*"RDIV" -> "RNG"*/
+/*"RDIV" -> "ABELGRP"*/
+/*"RDIV" -> "CABMON"*/
+/*"RDIV" -> "ABELMON"*/
+/*"RDIV" -> "ABELSG"*/
+/*"RDIV" -> "SETCAT"*/
+/*"RDIV" -> "BASTYPE"*/
+/*"RDIV" -> "KOERCE"*/
+/*"RDIV" -> "SGROUP"*/
+/*"RDIV" -> "MONOID"*/
+/*"RDIV" -> "LMODULE"*/
+/*"RDIV" -> "BMODULE"*/
+/*"RDIV" -> "RMODULE"*/
+/*"RDIV" -> "ALGEBRA"*/
+/*"RDIV" -> "MODULE"*/
+/*"RDIV" -> "ENTIRER"*/
+/*"RDIV" -> "UFD"*/
+/*"RDIV" -> "DIVRING"*/
+/*"RDIV" -> "UPOLYC"*/
+/*"RDIV" -> "POLYCAT"*/
+/*"RDIV" -> "PDRING"*/
+/*"RDIV" -> "FAMR"*/
+/*"RDIV" -> "AMR"*/
+/*"RDIV" -> "CHARZ"*/
+/*"RDIV" -> "CHARNZ"*/
+/*"RDIV" -> "FRETRCT"*/
+/*"RDIV" -> "RETRACT"*/
+/*"RDIV" -> "EVALAB"*/
+/*"RDIV" -> "IEVALAB"*/
+/*"RDIV" -> "FLINEXP"*/
+/*"RDIV" -> "LINEXP"*/
+/*"RDIV" -> "ORDSET"*/
+/*"RDIV" -> "KONVERT"*/
+/*"RDIV" -> "PATMAB"*/
+/*"RDIV" -> "PFECAT"*/
+/*"RDIV" -> "ELTAB"*/
+/*"RDIV" -> "DIFRING"*/
+/*"RDIV" -> "DIFEXT"*/
+/*"RDIV" -> "STEP"*/
+"RDIV" -> "FFCAT"
+/*"RDIV" -> "MONOGEN"*/
+/*"RDIV" -> "FRAMALG"*/
+/*"RDIV" -> "FINRALG"*/
+/*"RDIV" -> "FINITE"*/
+/*"RDIV" -> "FFIELDC"*/
+/*"RDIV" -> "FPC"*/
+/*"RDIV" -> "QFCAT"*/
+/*"RDIV" -> "FEVALAB"*/
+/*"RDIV" -> "PATAB"*/
+/*"RDIV" -> "FPATMAB"*/
+/*"RDIV" -> "TYPE"*/
+/*"RDIV" -> "OINTDOM"*/
+/*"RDIV" -> "ORDRING"*/
+/*"RDIV" -> "OAGROUP"*/
+/*"RDIV" -> "OCAMON"*/
+/*"RDIV" -> "OAMON"*/
+/*"RDIV" -> "OASGP"*/
+/*"RDIV" -> "REAL"*/
+
+"RSETCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=RSETCAT"]
+/*"RSETCAT" -> "GCDDOM"*/
+/*"RSETCAT" -> "INTDOM"*/
+/*"RSETCAT" -> "COMRING"*/
+/*"RSETCAT" -> "RING"*/
+/*"RSETCAT" -> "RNG"*/
+/*"RSETCAT" -> "ABELGRP"*/
+/*"RSETCAT" -> "CABMON"*/
+/*"RSETCAT" -> "ABELMON"*/
+/*"RSETCAT" -> "ABELSG"*/
+/*"RSETCAT" -> "SETCAT"*/
+/*"RSETCAT" -> "BASTYPE"*/
+/*"RSETCAT" -> "KOERCE"*/
+/*"RSETCAT" -> "SGROUP"*/
+/*"RSETCAT" -> "MONOID"*/
+/*"RSETCAT" -> "LMODULE"*/
+/*"RSETCAT" -> "BMODULE"*/
+/*"RSETCAT" -> "RMODULE"*/
+/*"RSETCAT" -> "ALGEBRA"*/
+/*"RSETCAT" -> "MODULE"*/
+/*"RSETCAT" -> "ENTIRER"*/
+/*"RSETCAT" -> "TSETCAT"*/
+/*"RSETCAT" -> "PSETCAT"*/
+/*"RSETCAT" -> "CLAGG"*/
+/*"RSETCAT" -> "HOAGG"*/
+/*"RSETCAT" -> "AGG"*/
+/*"RSETCAT" -> "TYPE"*/
+/*"RSETCAT" -> "EVALAB"*/
+/*"RSETCAT" -> "IEVALAB"*/
+/*"RSETCAT" -> "KONVERT"*/
+/*"RSETCAT" -> "OAMONS"*/
+/*"RSETCAT" -> "OCAMON"*/
+/*"RSETCAT" -> "OAMON"*/
+/*"RSETCAT" -> "OASGP"*/
+/*"RSETCAT" -> "ORDSET"*/
+"RSETCAT" -> "RPOLCAT"
+/*"RSETCAT" -> "POLYCAT"*/
+/*"RSETCAT" -> "PDRING"*/
+/*"RSETCAT" -> "FAMR"*/
+/*"RSETCAT" -> "AMR"*/
+/*"RSETCAT" -> "CHARZ"*/
+/*"RSETCAT" -> "CHARNZ"*/
+/*"RSETCAT" -> "FRETRCT"*/
+/*"RSETCAT" -> "RETRACT"*/
+/*"RSETCAT" -> "FLINEXP"*/
+/*"RSETCAT" -> "LINEXP"*/
+/*"RSETCAT" -> "PATMAB"*/
+/*"RSETCAT" -> "PFECAT"*/
+/*"RSETCAT" -> "UFD"*/
+/*"RSETCAT" -> "BOOLEAN"*/
+/*"RSETCAT" -> "INT"*/
+/*"RSETCAT" -> "LIST"*/
+/*"RSETCAT" -> "ILIST"*/
+/*"RSETCAT" -> "FINITE"*/
+/*"RSETCAT" -> "NNI"*/
+/*"RSETCAT" -> "LSAGG-"*/
+/*"RSETCAT" -> "STAGG-"*/
+/*"RSETCAT" -> "ELAGG-"*/
+/*"RSETCAT" -> "FLAGG-"*/
+/*"RSETCAT" -> "LSAGG"*/
+/*"RSETCAT" -> "STAGG"*/
+/*"RSETCAT" -> "URAGG"*/
+/*"RSETCAT" -> "RCAGG"*/
+/*"RSETCAT" -> "LNAGG"*/
+/*"RSETCAT" -> "IXAGG"*/
+/*"RSETCAT" -> "ELTAGG"*/
+/*"RSETCAT" -> "ELTAB"*/
+/*"RSETCAT" -> "FLAGG"*/
+/*"RSETCAT" -> "ELAGG"*/
+/*"RSETCAT" -> "OM"*/
+/*"RSETCAT" -> "URAGG-"*/
+/*"RSETCAT" -> "LNAGG-"*/
+/*"RSETCAT" -> "RCAGG-"*/
+/*"RSETCAT" -> "IXAGG-"*/
+/*"RSETCAT" -> "CLAGG-"*/
+
+"RSETCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RSETCAT"]
+/*"RSETCAT-" -> "GCDDOM"*/
+/*"RSETCAT-" -> "INTDOM"*/
+/*"RSETCAT-" -> "COMRING"*/
+/*"RSETCAT-" -> "RING"*/
+/*"RSETCAT-" -> "RNG"*/
+/*"RSETCAT-" -> "ABELGRP"*/
+/*"RSETCAT-" -> "CABMON"*/
+/*"RSETCAT-" -> "ABELMON"*/
+/*"RSETCAT-" -> "ABELSG"*/
+/*"RSETCAT-" -> "SETCAT"*/
+/*"RSETCAT-" -> "BASTYPE"*/
+/*"RSETCAT-" -> "KOERCE"*/
+/*"RSETCAT-" -> "SGROUP"*/
+/*"RSETCAT-" -> "MONOID"*/
+/*"RSETCAT-" -> "LMODULE"*/
+/*"RSETCAT-" -> "BMODULE"*/
+/*"RSETCAT-" -> "RMODULE"*/
+/*"RSETCAT-" -> "ALGEBRA"*/
+/*"RSETCAT-" -> "MODULE"*/
+/*"RSETCAT-" -> "ENTIRER"*/
+/*"RSETCAT-" -> "TSETCAT"*/
+/*"RSETCAT-" -> "PSETCAT"*/
+/*"RSETCAT-" -> "CLAGG"*/
+/*"RSETCAT-" -> "HOAGG"*/
+/*"RSETCAT-" -> "AGG"*/
+/*"RSETCAT-" -> "TYPE"*/
+/*"RSETCAT-" -> "EVALAB"*/
+/*"RSETCAT-" -> "IEVALAB"*/
+/*"RSETCAT-" -> "KONVERT"*/
+/*"RSETCAT-" -> "OAMONS"*/
+/*"RSETCAT-" -> "OCAMON"*/
+/*"RSETCAT-" -> "OAMON"*/
+/*"RSETCAT-" -> "OASGP"*/
+/*"RSETCAT-" -> "ORDSET"*/
+"RSETCAT-" -> "RPOLCAT"
+/*"RSETCAT-" -> "POLYCAT"*/
+/*"RSETCAT-" -> "PDRING"*/
+/*"RSETCAT-" -> "FAMR"*/
+/*"RSETCAT-" -> "AMR"*/
+/*"RSETCAT-" -> "CHARZ"*/
+/*"RSETCAT-" -> "CHARNZ"*/
+/*"RSETCAT-" -> "FRETRCT"*/
+/*"RSETCAT-" -> "RETRACT"*/
+/*"RSETCAT-" -> "FLINEXP"*/
+/*"RSETCAT-" -> "LINEXP"*/
+/*"RSETCAT-" -> "PATMAB"*/
+/*"RSETCAT-" -> "PFECAT"*/
+/*"RSETCAT-" -> "UFD"*/
+/*"RSETCAT-" -> "BOOLEAN"*/
+/*"RSETCAT-" -> "INT"*/
+/*"RSETCAT-" -> "LIST"*/
+/*"RSETCAT-" -> "ILIST"*/
+/*"RSETCAT-" -> "FINITE"*/
+/*"RSETCAT-" -> "NNI"*/
+/*"RSETCAT-" -> "LSAGG-"*/
+/*"RSETCAT-" -> "STAGG-"*/
+/*"RSETCAT-" -> "ELAGG-"*/
+/*"RSETCAT-" -> "FLAGG-"*/
+/*"RSETCAT-" -> "LSAGG"*/
+/*"RSETCAT-" -> "STAGG"*/
+/*"RSETCAT-" -> "URAGG"*/
+/*"RSETCAT-" -> "RCAGG"*/
+/*"RSETCAT-" -> "LNAGG"*/
+/*"RSETCAT-" -> "IXAGG"*/
+/*"RSETCAT-" -> "ELTAGG"*/
+/*"RSETCAT-" -> "ELTAB"*/
+/*"RSETCAT-" -> "FLAGG"*/
+/*"RSETCAT-" -> "ELAGG"*/
+/*"RSETCAT-" -> "OM"*/
+/*"RSETCAT-" -> "URAGG-"*/
+/*"RSETCAT-" -> "LNAGG-"*/
+/*"RSETCAT-" -> "RCAGG-"*/
+/*"RSETCAT-" -> "IXAGG-"*/
+/*"RSETCAT-" -> "CLAGG-"*/
+
+"RSETGCD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RSETGCD"]
+/*"RSETGCD" -> "GCDDOM"*/
+/*"RSETGCD" -> "INTDOM"*/
+/*"RSETGCD" -> "COMRING"*/
+/*"RSETGCD" -> "RING"*/
+/*"RSETGCD" -> "RNG"*/
+/*"RSETGCD" -> "ABELGRP"*/
+/*"RSETGCD" -> "CABMON"*/
+/*"RSETGCD" -> "ABELMON"*/
+/*"RSETGCD" -> "ABELSG"*/
+/*"RSETGCD" -> "SETCAT"*/
+/*"RSETGCD" -> "BASTYPE"*/
+/*"RSETGCD" -> "KOERCE"*/
+/*"RSETGCD" -> "SGROUP"*/
+/*"RSETGCD" -> "MONOID"*/
+/*"RSETGCD" -> "LMODULE"*/
+/*"RSETGCD" -> "BMODULE"*/
+/*"RSETGCD" -> "RMODULE"*/
+/*"RSETGCD" -> "ALGEBRA"*/
+/*"RSETGCD" -> "MODULE"*/
+/*"RSETGCD" -> "ENTIRER"*/
+/*"RSETGCD" -> "OAMONS"*/
+/*"RSETGCD" -> "OCAMON"*/
+/*"RSETGCD" -> "OAMON"*/
+/*"RSETGCD" -> "OASGP"*/
+/*"RSETGCD" -> "ORDSET"*/
+"RSETGCD" -> "RPOLCAT"
+/*"RSETGCD" -> "POLYCAT"*/
+/*"RSETGCD" -> "PDRING"*/
+/*"RSETGCD" -> "FAMR"*/
+/*"RSETGCD" -> "AMR"*/
+/*"RSETGCD" -> "CHARZ"*/
+/*"RSETGCD" -> "CHARNZ"*/
+/*"RSETGCD" -> "FRETRCT"*/
+/*"RSETGCD" -> "RETRACT"*/
+/*"RSETGCD" -> "EVALAB"*/
+/*"RSETGCD" -> "IEVALAB"*/
+/*"RSETGCD" -> "FLINEXP"*/
+/*"RSETGCD" -> "LINEXP"*/
+/*"RSETGCD" -> "KONVERT"*/
+/*"RSETGCD" -> "PATMAB"*/
+/*"RSETGCD" -> "PFECAT"*/
+/*"RSETGCD" -> "UFD"*/
+/*"RSETGCD" -> "RSETCAT"*/
+/*"RSETGCD" -> "TSETCAT"*/
+/*"RSETGCD" -> "PSETCAT"*/
+/*"RSETGCD" -> "CLAGG"*/
+/*"RSETGCD" -> "HOAGG"*/
+/*"RSETGCD" -> "AGG"*/
+/*"RSETGCD" -> "TYPE"*/
+/*"RSETGCD" -> "LSAGG"*/
+/*"RSETGCD" -> "STAGG"*/
+/*"RSETGCD" -> "URAGG"*/
+/*"RSETGCD" -> "RCAGG"*/
+/*"RSETGCD" -> "LNAGG"*/
+/*"RSETGCD" -> "IXAGG"*/
+/*"RSETGCD" -> "ELTAGG"*/
+/*"RSETGCD" -> "ELTAB"*/
+/*"RSETGCD" -> "FLAGG"*/
+/*"RSETGCD" -> "ELAGG"*/
+/*"RSETGCD" -> "BOOLEAN"*/
+/*"RSETGCD" -> "INT"*/
+/*"RSETGCD" -> "LIST"*/
+/*"RSETGCD" -> "ILIST"*/
+/*"RSETGCD" -> "LSAGG-"*/
+/*"RSETGCD" -> "STAGG-"*/
+/*"RSETGCD" -> "ELAGG-"*/
+/*"RSETGCD" -> "FLAGG-"*/
+/*"RSETGCD" -> "OM"*/
+/*"RSETGCD" -> "NNI"*/
+/*"RSETGCD" -> "INS-"*/
+
+"RULE" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RULE"]
+/*"RULE" -> "SETCAT"*/
+/*"RULE" -> "BASTYPE"*/
+/*"RULE" -> "KOERCE"*/
+/*"RULE" -> "ELTAB"*/
+/*"RULE" -> "RETRACT"*/
+"RULE" -> "FS"
+/*"RULE" -> "ES"*/
+/*"RULE" -> "ORDSET"*/
+/*"RULE" -> "IEVALAB"*/
+/*"RULE" -> "EVALAB"*/
+/*"RULE" -> "PATAB"*/
+/*"RULE" -> "KONVERT"*/
+/*"RULE" -> "FPATMAB"*/
+/*"RULE" -> "TYPE"*/
+/*"RULE" -> "PATMAB"*/
+/*"RULE" -> "FRETRCT"*/
+/*"RULE" -> "MONOID"*/
+/*"RULE" -> "SGROUP"*/
+/*"RULE" -> "GROUP"*/
+/*"RULE" -> "ABELMON"*/
+/*"RULE" -> "ABELSG"*/
+/*"RULE" -> "ABELGRP"*/
+/*"RULE" -> "CABMON"*/
+/*"RULE" -> "RING"*/
+/*"RULE" -> "RNG"*/
+/*"RULE" -> "LMODULE"*/
+/*"RULE" -> "PDRING"*/
+/*"RULE" -> "FLINEXP"*/
+/*"RULE" -> "LINEXP"*/
+/*"RULE" -> "CHARZ"*/
+/*"RULE" -> "CHARNZ"*/
+/*"RULE" -> "ALGEBRA"*/
+/*"RULE" -> "MODULE"*/
+/*"RULE" -> "BMODULE"*/
+/*"RULE" -> "RMODULE"*/
+/*"RULE" -> "FIELD"*/
+/*"RULE" -> "EUCDOM"*/
+/*"RULE" -> "PID"*/
+/*"RULE" -> "GCDDOM"*/
+/*"RULE" -> "INTDOM"*/
+/*"RULE" -> "COMRING"*/
+/*"RULE" -> "ENTIRER"*/
+/*"RULE" -> "UFD"*/
+/*"RULE" -> "DIVRING"*/
+/*"RULE" -> "INT"*/
+/*"RULE" -> "LIST"*/
+/*"RULE" -> "ILIST"*/
+/*"RULE" -> "OM"*/
+/*"RULE" -> "BOOLEAN"*/
+/*"RULE" -> "LSAGG-"*/
+/*"RULE" -> "LSAGG"*/
+/*"RULE" -> "STAGG"*/
+/*"RULE" -> "URAGG"*/
+/*"RULE" -> "RCAGG"*/
+/*"RULE" -> "HOAGG"*/
+/*"RULE" -> "AGG"*/
+/*"RULE" -> "LNAGG"*/
+/*"RULE" -> "IXAGG"*/
+/*"RULE" -> "ELTAGG"*/
+/*"RULE" -> "CLAGG"*/
+/*"RULE" -> "FLAGG"*/
+/*"RULE" -> "ELAGG"*/
+/*"RULE" -> "SYMBOL"*/
+/*"RULE" -> "REF"*/
+/*"RULE" -> "ALIST"*/
+/*"RULE" -> "STRING"*/
+/*"RULE" -> "CHAR"*/
+/*"RULE" -> "SINT"*/
+/*"RULE" -> "OUTFORM"*/
+/*"RULE" -> "PRIMARR"*/
+/*"RULE" -> "A1AGG-"*/
+/*"RULE" -> "ISTRING"*/
+/*"RULE" -> "SRAGG-"*/
+/*"RULE" -> "FLAGG-"*/
+/*"RULE" -> "LNAGG-"*/
+
+"RULESET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RULESET"]
+/*"RULESET" -> "SETCAT"*/
+/*"RULESET" -> "BASTYPE"*/
+/*"RULESET" -> "KOERCE"*/
+/*"RULESET" -> "ELTAB"*/
+"RULESET" -> "FS"
+/*"RULESET" -> "ES"*/
+/*"RULESET" -> "ORDSET"*/
+/*"RULESET" -> "RETRACT"*/
+/*"RULESET" -> "IEVALAB"*/
+/*"RULESET" -> "EVALAB"*/
+/*"RULESET" -> "PATAB"*/
+/*"RULESET" -> "KONVERT"*/
+/*"RULESET" -> "FPATMAB"*/
+/*"RULESET" -> "TYPE"*/
+/*"RULESET" -> "PATMAB"*/
+/*"RULESET" -> "FRETRCT"*/
+/*"RULESET" -> "MONOID"*/
+/*"RULESET" -> "SGROUP"*/
+/*"RULESET" -> "GROUP"*/
+/*"RULESET" -> "ABELMON"*/
+/*"RULESET" -> "ABELSG"*/
+/*"RULESET" -> "ABELGRP"*/
+/*"RULESET" -> "CABMON"*/
+/*"RULESET" -> "RING"*/
+/*"RULESET" -> "RNG"*/
+/*"RULESET" -> "LMODULE"*/
+/*"RULESET" -> "PDRING"*/
+/*"RULESET" -> "FLINEXP"*/
+/*"RULESET" -> "LINEXP"*/
+/*"RULESET" -> "CHARZ"*/
+/*"RULESET" -> "CHARNZ"*/
+/*"RULESET" -> "ALGEBRA"*/
+/*"RULESET" -> "MODULE"*/
+/*"RULESET" -> "BMODULE"*/
+/*"RULESET" -> "RMODULE"*/
+/*"RULESET" -> "FIELD"*/
+/*"RULESET" -> "EUCDOM"*/
+/*"RULESET" -> "PID"*/
+/*"RULESET" -> "GCDDOM"*/
+/*"RULESET" -> "INTDOM"*/
+/*"RULESET" -> "COMRING"*/
+/*"RULESET" -> "ENTIRER"*/
+/*"RULESET" -> "UFD"*/
+/*"RULESET" -> "DIVRING"*/
+/*"RULESET" -> "INT"*/
+/*"RULESET" -> "LIST"*/
+/*"RULESET" -> "ILIST"*/
+/*"RULESET" -> "FSAGG"*/
+/*"RULESET" -> "DIAGG"*/
+/*"RULESET" -> "DIOPS"*/
+/*"RULESET" -> "BGAGG"*/
+/*"RULESET" -> "HOAGG"*/
+/*"RULESET" -> "AGG"*/
+/*"RULESET" -> "CLAGG"*/
+/*"RULESET" -> "SETAGG"*/
+/*"RULESET" -> "FINITE"*/
+
+"SIGNEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SIGNEF"]
+/*"SIGNEF" -> "INTDOM"*/
+/*"SIGNEF" -> "COMRING"*/
+/*"SIGNEF" -> "RING"*/
+/*"SIGNEF" -> "RNG"*/
+/*"SIGNEF" -> "ABELGRP"*/
+/*"SIGNEF" -> "CABMON"*/
+/*"SIGNEF" -> "ABELMON"*/
+/*"SIGNEF" -> "ABELSG"*/
+/*"SIGNEF" -> "SETCAT"*/
+/*"SIGNEF" -> "BASTYPE"*/
+/*"SIGNEF" -> "KOERCE"*/
+/*"SIGNEF" -> "SGROUP"*/
+/*"SIGNEF" -> "MONOID"*/
+/*"SIGNEF" -> "LMODULE"*/
+/*"SIGNEF" -> "BMODULE"*/
+/*"SIGNEF" -> "RMODULE"*/
+/*"SIGNEF" -> "ALGEBRA"*/
+/*"SIGNEF" -> "MODULE"*/
+/*"SIGNEF" -> "ENTIRER"*/
+/*"SIGNEF" -> "ORDSET"*/
+/*"SIGNEF" -> "RETRACT"*/
+/*"SIGNEF" -> "LINEXP"*/
+/*"SIGNEF" -> "GCDDOM"*/
+/*"SIGNEF" -> "ACF"*/
+/*"SIGNEF" -> "FIELD"*/
+/*"SIGNEF" -> "EUCDOM"*/
+/*"SIGNEF" -> "PID"*/
+/*"SIGNEF" -> "UFD"*/
+/*"SIGNEF" -> "DIVRING"*/
+/*"SIGNEF" -> "RADCAT"*/
+/*"SIGNEF" -> "TRANFUN"*/
+/*"SIGNEF" -> "TRIGCAT"*/
+/*"SIGNEF" -> "ATRIG"*/
+/*"SIGNEF" -> "HYPCAT"*/
+/*"SIGNEF" -> "AHYP"*/
+/*"SIGNEF" -> "ELEMFUN"*/
+"SIGNEF" -> "FS"
+/*"SIGNEF" -> "ES"*/
+/*"SIGNEF" -> "IEVALAB"*/
+/*"SIGNEF" -> "EVALAB"*/
+/*"SIGNEF" -> "PATAB"*/
+/*"SIGNEF" -> "KONVERT"*/
+/*"SIGNEF" -> "FPATMAB"*/
+/*"SIGNEF" -> "TYPE"*/
+/*"SIGNEF" -> "PATMAB"*/
+/*"SIGNEF" -> "FRETRCT"*/
+/*"SIGNEF" -> "GROUP"*/
+/*"SIGNEF" -> "PDRING"*/
+/*"SIGNEF" -> "FLINEXP"*/
+/*"SIGNEF" -> "CHARZ"*/
+/*"SIGNEF" -> "CHARNZ"*/
+/*"SIGNEF" -> "NNI"*/
+/*"SIGNEF" -> "INT"*/
+/*"SIGNEF" -> "POLYCAT"*/
+/*"SIGNEF" -> "FAMR"*/
+/*"SIGNEF" -> "AMR"*/
+/*"SIGNEF" -> "PFECAT"*/
+/*"SIGNEF" -> "CACHSET"*/
+/*"SIGNEF" -> "LIST"*/
+/*"SIGNEF" -> "ILIST"*/
+/*"SIGNEF" -> "SYMBOL"*/
+/*"SIGNEF" -> "REF"*/
+/*"SIGNEF" -> "ALIST"*/
+/*"SIGNEF" -> "STRING"*/
+/*"SIGNEF" -> "CHAR"*/
+/*"SIGNEF" -> "SINT"*/
+/*"SIGNEF" -> "OUTFORM"*/
+/*"SIGNEF" -> "PRIMARR"*/
+/*"SIGNEF" -> "A1AGG-"*/
+/*"SIGNEF" -> "ISTRING"*/
+/*"SIGNEF" -> "SRAGG-"*/
+/*"SIGNEF" -> "FLAGG-"*/
+/*"SIGNEF" -> "LNAGG-"*/
+/*"SIGNEF" -> "LSAGG"*/
+/*"SIGNEF" -> "STAGG"*/
+/*"SIGNEF" -> "URAGG"*/
+/*"SIGNEF" -> "RCAGG"*/
+/*"SIGNEF" -> "HOAGG"*/
+/*"SIGNEF" -> "AGG"*/
+/*"SIGNEF" -> "LNAGG"*/
+/*"SIGNEF" -> "IXAGG"*/
+/*"SIGNEF" -> "ELTAGG"*/
+/*"SIGNEF" -> "ELTAB"*/
+/*"SIGNEF" -> "CLAGG"*/
+/*"SIGNEF" -> "FLAGG"*/
+/*"SIGNEF" -> "ELAGG"*/
+/*"SIGNEF" -> "OM"*/
+/*"SIGNEF" -> "FPS"*/
+/*"SIGNEF" -> "RNS"*/
+/*"SIGNEF" -> "ORDRING"*/
+/*"SIGNEF" -> "OAGROUP"*/
+/*"SIGNEF" -> "OCAMON"*/
+/*"SIGNEF" -> "OAMON"*/
+/*"SIGNEF" -> "OASGP"*/
+/*"SIGNEF" -> "REAL"*/
+/*"SIGNEF" -> "DIFRING"*/
+/*"SIGNEF" -> "INTCAT"*/
+/*"SIGNEF" -> "QFCAT"*/
+/*"SIGNEF" -> "FEVALAB"*/
+/*"SIGNEF" -> "DIFEXT"*/
+/*"SIGNEF" -> "STEP"*/
+/*"SIGNEF" -> "OINTDOM"*/
+/*"SIGNEF" -> "PI"*/
+/*"SIGNEF" -> "LSAGG-"*/
+/*"SIGNEF" -> "STAGG-"*/
+/*"SIGNEF" -> "ELAGG-"*/
+/*"SIGNEF" -> "URAGG-"*/
+/*"SIGNEF" -> "INS-"*/
+
+"SIMPAN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SIMPAN"]
+/*"SIMPAN" -> "INS"*/
+/*"SIMPAN" -> "UFD"*/
+/*"SIMPAN" -> "GCDDOM"*/
+/*"SIMPAN" -> "INTDOM"*/
+/*"SIMPAN" -> "COMRING"*/
+/*"SIMPAN" -> "RING"*/
+/*"SIMPAN" -> "RNG"*/
+/*"SIMPAN" -> "ABELGRP"*/
+/*"SIMPAN" -> "CABMON"*/
+/*"SIMPAN" -> "ABELMON"*/
+/*"SIMPAN" -> "ABELSG"*/
+/*"SIMPAN" -> "SETCAT"*/
+/*"SIMPAN" -> "BASTYPE"*/
+/*"SIMPAN" -> "KOERCE"*/
+/*"SIMPAN" -> "SGROUP"*/
+/*"SIMPAN" -> "MONOID"*/
+/*"SIMPAN" -> "LMODULE"*/
+/*"SIMPAN" -> "BMODULE"*/
+/*"SIMPAN" -> "RMODULE"*/
+/*"SIMPAN" -> "ALGEBRA"*/
+/*"SIMPAN" -> "MODULE"*/
+/*"SIMPAN" -> "ENTIRER"*/
+/*"SIMPAN" -> "EUCDOM"*/
+/*"SIMPAN" -> "PID"*/
+/*"SIMPAN" -> "OINTDOM"*/
+/*"SIMPAN" -> "ORDRING"*/
+/*"SIMPAN" -> "OAGROUP"*/
+/*"SIMPAN" -> "OCAMON"*/
+/*"SIMPAN" -> "OAMON"*/
+/*"SIMPAN" -> "OASGP"*/
+/*"SIMPAN" -> "ORDSET"*/
+/*"SIMPAN" -> "DIFRING"*/
+/*"SIMPAN" -> "KONVERT"*/
+/*"SIMPAN" -> "RETRACT"*/
+/*"SIMPAN" -> "LINEXP"*/
+/*"SIMPAN" -> "PATMAB"*/
+/*"SIMPAN" -> "CFCAT"*/
+/*"SIMPAN" -> "REAL"*/
+/*"SIMPAN" -> "CHARZ"*/
+/*"SIMPAN" -> "STEP"*/
+"SIMPAN" -> "FS"
+/*"SIMPAN" -> "ES"*/
+/*"SIMPAN" -> "IEVALAB"*/
+/*"SIMPAN" -> "EVALAB"*/
+/*"SIMPAN" -> "PATAB"*/
+/*"SIMPAN" -> "FPATMAB"*/
+/*"SIMPAN" -> "TYPE"*/
+/*"SIMPAN" -> "FRETRCT"*/
+/*"SIMPAN" -> "GROUP"*/
+/*"SIMPAN" -> "PDRING"*/
+/*"SIMPAN" -> "FLINEXP"*/
+/*"SIMPAN" -> "CHARNZ"*/
+/*"SIMPAN" -> "FIELD"*/
+/*"SIMPAN" -> "DIVRING"*/
+
+"SFORT" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SFORT"]
+/*"SFORT" -> "FORTCAT"*/
+/*"SFORT" -> "TYPE"*/
+/*"SFORT" -> "KOERCE"*/
+/*"SFORT" -> "ORDSET"*/
+/*"SFORT" -> "SETCAT"*/
+/*"SFORT" -> "BASTYPE"*/
+"SFORT" -> "FS"
+/*"SFORT" -> "ES"*/
+/*"SFORT" -> "RETRACT"*/
+/*"SFORT" -> "IEVALAB"*/
+/*"SFORT" -> "EVALAB"*/
+/*"SFORT" -> "PATAB"*/
+/*"SFORT" -> "KONVERT"*/
+/*"SFORT" -> "FPATMAB"*/
+/*"SFORT" -> "PATMAB"*/
+/*"SFORT" -> "FRETRCT"*/
+/*"SFORT" -> "MONOID"*/
+/*"SFORT" -> "SGROUP"*/
+/*"SFORT" -> "GROUP"*/
+/*"SFORT" -> "ABELMON"*/
+/*"SFORT" -> "ABELSG"*/
+/*"SFORT" -> "ABELGRP"*/
+/*"SFORT" -> "CABMON"*/
+/*"SFORT" -> "RING"*/
+/*"SFORT" -> "RNG"*/
+/*"SFORT" -> "LMODULE"*/
+/*"SFORT" -> "PDRING"*/
+/*"SFORT" -> "FLINEXP"*/
+/*"SFORT" -> "LINEXP"*/
+/*"SFORT" -> "CHARZ"*/
+/*"SFORT" -> "CHARNZ"*/
+/*"SFORT" -> "ALGEBRA"*/
+/*"SFORT" -> "MODULE"*/
+/*"SFORT" -> "BMODULE"*/
+/*"SFORT" -> "RMODULE"*/
+/*"SFORT" -> "FIELD"*/
+/*"SFORT" -> "EUCDOM"*/
+/*"SFORT" -> "PID"*/
+/*"SFORT" -> "GCDDOM"*/
+/*"SFORT" -> "INTDOM"*/
+/*"SFORT" -> "COMRING"*/
+/*"SFORT" -> "ENTIRER"*/
+/*"SFORT" -> "UFD"*/
+/*"SFORT" -> "DIVRING"*/
+/*"SFORT" -> "SYMBOL"*/
+/*"SFORT" -> "INT"*/
+/*"SFORT" -> "REF"*/
+/*"SFORT" -> "ALIST"*/
+/*"SFORT" -> "LIST"*/
+/*"SFORT" -> "STRING"*/
+/*"SFORT" -> "CHAR"*/
+/*"SFORT" -> "SINT"*/
+/*"SFORT" -> "OUTFORM"*/
+/*"SFORT" -> "PRIMARR"*/
+/*"SFORT" -> "A1AGG-"*/
+/*"SFORT" -> "ISTRING"*/
+/*"SFORT" -> "SRAGG-"*/
+/*"SFORT" -> "FLAGG-"*/
+/*"SFORT" -> "LNAGG-"*/
+/*"SFORT" -> "ILIST"*/
+
+"SOLVESER" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SOLVESER"]
+/*"SOLVESER" -> "INTDOM"*/
+/*"SOLVESER" -> "COMRING"*/
+/*"SOLVESER" -> "RING"*/
+/*"SOLVESER" -> "RNG"*/
+/*"SOLVESER" -> "ABELGRP"*/
+/*"SOLVESER" -> "CABMON"*/
+/*"SOLVESER" -> "ABELMON"*/
+/*"SOLVESER" -> "ABELSG"*/
+/*"SOLVESER" -> "SETCAT"*/
+/*"SOLVESER" -> "BASTYPE"*/
+/*"SOLVESER" -> "KOERCE"*/
+/*"SOLVESER" -> "SGROUP"*/
+/*"SOLVESER" -> "MONOID"*/
+/*"SOLVESER" -> "LMODULE"*/
+/*"SOLVESER" -> "BMODULE"*/
+/*"SOLVESER" -> "RMODULE"*/
+/*"SOLVESER" -> "ALGEBRA"*/
+/*"SOLVESER" -> "MODULE"*/
+/*"SOLVESER" -> "ENTIRER"*/
+/*"SOLVESER" -> "ORDSET"*/
+/*"SOLVESER" -> "SYMBOL"*/
+/*"SOLVESER" -> "INT"*/
+/*"SOLVESER" -> "REF"*/
+/*"SOLVESER" -> "ALIST"*/
+/*"SOLVESER" -> "LIST"*/
+/*"SOLVESER" -> "STRING"*/
+/*"SOLVESER" -> "CHAR"*/
+/*"SOLVESER" -> "SINT"*/
+/*"SOLVESER" -> "OUTFORM"*/
+/*"SOLVESER" -> "PRIMARR"*/
+/*"SOLVESER" -> "A1AGG-"*/
+/*"SOLVESER" -> "ISTRING"*/
+/*"SOLVESER" -> "SRAGG-"*/
+/*"SOLVESER" -> "FLAGG-"*/
+/*"SOLVESER" -> "LNAGG-"*/
+"SOLVESER" -> "FS"
+/*"SOLVESER" -> "ES"*/
+/*"SOLVESER" -> "RETRACT"*/
+/*"SOLVESER" -> "IEVALAB"*/
+/*"SOLVESER" -> "EVALAB"*/
+/*"SOLVESER" -> "PATAB"*/
+/*"SOLVESER" -> "KONVERT"*/
+/*"SOLVESER" -> "FPATMAB"*/
+/*"SOLVESER" -> "TYPE"*/
+/*"SOLVESER" -> "PATMAB"*/
+/*"SOLVESER" -> "FRETRCT"*/
+/*"SOLVESER" -> "GROUP"*/
+/*"SOLVESER" -> "PDRING"*/
+/*"SOLVESER" -> "FLINEXP"*/
+/*"SOLVESER" -> "LINEXP"*/
+/*"SOLVESER" -> "CHARZ"*/
+/*"SOLVESER" -> "CHARNZ"*/
+/*"SOLVESER" -> "FIELD"*/
+/*"SOLVESER" -> "EUCDOM"*/
+/*"SOLVESER" -> "PID"*/
+/*"SOLVESER" -> "GCDDOM"*/
+/*"SOLVESER" -> "UFD"*/
+/*"SOLVESER" -> "DIVRING"*/
+/*"SOLVESER" -> "UPOLYC"*/
+/*"SOLVESER" -> "POLYCAT"*/
+/*"SOLVESER" -> "FAMR"*/
+/*"SOLVESER" -> "AMR"*/
+/*"SOLVESER" -> "PFECAT"*/
+/*"SOLVESER" -> "ELTAB"*/
+/*"SOLVESER" -> "DIFRING"*/
+/*"SOLVESER" -> "DIFEXT"*/
+/*"SOLVESER" -> "STEP"*/
+/*"SOLVESER" -> "NNI"*/
+/*"SOLVESER" -> "VECTOR"*/
+/*"SOLVESER" -> "IVECTOR"*/
+/*"SOLVESER" -> "IARRAY1"*/
+/*"SOLVESER" -> "ILIST"*/
+/*"SOLVESER" -> "PI"*/
+/*"SOLVESER" -> "VECTCAT"*/
+/*"SOLVESER" -> "A1AGG"*/
+/*"SOLVESER" -> "FLAGG"*/
+/*"SOLVESER" -> "LNAGG"*/
+/*"SOLVESER" -> "IXAGG"*/
+/*"SOLVESER" -> "HOAGG"*/
+/*"SOLVESER" -> "AGG"*/
+/*"SOLVESER" -> "ELTAGG"*/
+/*"SOLVESER" -> "CLAGG"*/
+
+"SOLVETRA" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SOLVETRA"]
+/*"SOLVETRA" -> "ORDSET"*/
+/*"SOLVETRA" -> "SETCAT"*/
+/*"SOLVETRA" -> "BASTYPE"*/
+/*"SOLVETRA" -> "KOERCE"*/
+/*"SOLVETRA" -> "EUCDOM"*/
+/*"SOLVETRA" -> "PID"*/
+/*"SOLVETRA" -> "GCDDOM"*/
+/*"SOLVETRA" -> "INTDOM"*/
+/*"SOLVETRA" -> "COMRING"*/
+/*"SOLVETRA" -> "RING"*/
+/*"SOLVETRA" -> "RNG"*/
+/*"SOLVETRA" -> "ABELGRP"*/
+/*"SOLVETRA" -> "CABMON"*/
+/*"SOLVETRA" -> "ABELMON"*/
+/*"SOLVETRA" -> "ABELSG"*/
+/*"SOLVETRA" -> "SGROUP"*/
+/*"SOLVETRA" -> "MONOID"*/
+/*"SOLVETRA" -> "LMODULE"*/
+/*"SOLVETRA" -> "BMODULE"*/
+/*"SOLVETRA" -> "RMODULE"*/
+/*"SOLVETRA" -> "ALGEBRA"*/
+/*"SOLVETRA" -> "MODULE"*/
+/*"SOLVETRA" -> "ENTIRER"*/
+/*"SOLVETRA" -> "RETRACT"*/
+/*"SOLVETRA" -> "LINEXP"*/
+/*"SOLVETRA" -> "CHARZ"*/
+/*"SOLVETRA" -> "INT"*/
+/*"SOLVETRA" -> "LIST"*/
+/*"SOLVETRA" -> "ILIST"*/
+/*"SOLVETRA" -> "LSAGG"*/
+/*"SOLVETRA" -> "STAGG"*/
+/*"SOLVETRA" -> "URAGG"*/
+/*"SOLVETRA" -> "RCAGG"*/
+/*"SOLVETRA" -> "HOAGG"*/
+/*"SOLVETRA" -> "AGG"*/
+/*"SOLVETRA" -> "TYPE"*/
+/*"SOLVETRA" -> "EVALAB"*/
+/*"SOLVETRA" -> "IEVALAB"*/
+/*"SOLVETRA" -> "LNAGG"*/
+/*"SOLVETRA" -> "IXAGG"*/
+/*"SOLVETRA" -> "ELTAGG"*/
+/*"SOLVETRA" -> "ELTAB"*/
+/*"SOLVETRA" -> "CLAGG"*/
+/*"SOLVETRA" -> "KONVERT"*/
+/*"SOLVETRA" -> "FLAGG"*/
+/*"SOLVETRA" -> "ELAGG"*/
+/*"SOLVETRA" -> "OM"*/
+/*"SOLVETRA" -> "NNI"*/
+/*"SOLVETRA" -> "QFCAT"*/
+/*"SOLVETRA" -> "FIELD"*/
+/*"SOLVETRA" -> "UFD"*/
+/*"SOLVETRA" -> "DIVRING"*/
+/*"SOLVETRA" -> "FEVALAB"*/
+/*"SOLVETRA" -> "DIFEXT"*/
+/*"SOLVETRA" -> "DIFRING"*/
+/*"SOLVETRA" -> "PDRING"*/
+/*"SOLVETRA" -> "FLINEXP"*/
+/*"SOLVETRA" -> "PATAB"*/
+/*"SOLVETRA" -> "FPATMAB"*/
+/*"SOLVETRA" -> "PATMAB"*/
+/*"SOLVETRA" -> "STEP"*/
+/*"SOLVETRA" -> "OINTDOM"*/
+/*"SOLVETRA" -> "ORDRING"*/
+/*"SOLVETRA" -> "OAGROUP"*/
+/*"SOLVETRA" -> "OCAMON"*/
+/*"SOLVETRA" -> "OAMON"*/
+/*"SOLVETRA" -> "OASGP"*/
+/*"SOLVETRA" -> "REAL"*/
+/*"SOLVETRA" -> "CHARNZ"*/
+/*"SOLVETRA" -> "PFECAT"*/
+/*"SOLVETRA" -> "BOOLEAN"*/
+/*"SOLVETRA" -> "SYMBOL"*/
+/*"SOLVETRA" -> "REF"*/
+/*"SOLVETRA" -> "ALIST"*/
+/*"SOLVETRA" -> "STRING"*/
+/*"SOLVETRA" -> "CHAR"*/
+/*"SOLVETRA" -> "SINT"*/
+/*"SOLVETRA" -> "OUTFORM"*/
+/*"SOLVETRA" -> "PRIMARR"*/
+/*"SOLVETRA" -> "A1AGG-"*/
+/*"SOLVETRA" -> "ISTRING"*/
+/*"SOLVETRA" -> "SRAGG-"*/
+/*"SOLVETRA" -> "FLAGG-"*/
+/*"SOLVETRA" -> "LNAGG-"*/
+/*"SOLVETRA" -> "UPOLYC"*/
+/*"SOLVETRA" -> "POLYCAT"*/
+/*"SOLVETRA" -> "FAMR"*/
+/*"SOLVETRA" -> "AMR"*/
+/*"SOLVETRA" -> "FRETRCT"*/
+"SOLVETRA" -> "FS"
+/*"SOLVETRA" -> "ES"*/
+/*"SOLVETRA" -> "GROUP"*/
+/*"SOLVETRA" -> "LSAGG-"*/
+/*"SOLVETRA" -> "STAGG-"*/
+/*"SOLVETRA" -> "CACHSET"*/
+/*"SOLVETRA" -> "PI"*/
+/*"SOLVETRA" -> "ACFS"*/
+/*"SOLVETRA" -> "ACF"*/
+/*"SOLVETRA" -> "RADCAT"*/
+/*"SOLVETRA" -> "TRANFUN"*/
+/*"SOLVETRA" -> "TRIGCAT"*/
+/*"SOLVETRA" -> "ATRIG"*/
+/*"SOLVETRA" -> "HYPCAT"*/
+/*"SOLVETRA" -> "AHYP"*/
+/*"SOLVETRA" -> "ELEMFUN"*/
+/*"SOLVETRA" -> "COMBOPC"*/
+/*"SOLVETRA" -> "CFCAT"*/
+/*"SOLVETRA" -> "LFCAT"*/
+/*"SOLVETRA" -> "PRIMCAT"*/
+/*"SOLVETRA" -> "SPFCAT"*/
+/*"SOLVETRA" -> "ELAGG-"*/
+/*"SOLVETRA" -> "URAGG-"*/
+/*"SOLVETRA" -> "FPS"*/
+/*"SOLVETRA" -> "RNS"*/
+/*"SOLVETRA" -> "INTCAT"*/
+/*"SOLVETRA" -> "COMPCAT"*/
+/*"SOLVETRA" -> "MONOGEN"*/
+/*"SOLVETRA" -> "FRAMALG"*/
+/*"SOLVETRA" -> "FINRALG"*/
+/*"SOLVETRA" -> "FINITE"*/
+/*"SOLVETRA" -> "FFIELDC"*/
+/*"SOLVETRA" -> "FPC"*/
+
+"SUMFS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SUMFS"]
+/*"SUMFS" -> "INTDOM"*/
+/*"SUMFS" -> "COMRING"*/
+/*"SUMFS" -> "RING"*/
+/*"SUMFS" -> "RNG"*/
+/*"SUMFS" -> "ABELGRP"*/
+/*"SUMFS" -> "CABMON"*/
+/*"SUMFS" -> "ABELMON"*/
+/*"SUMFS" -> "ABELSG"*/
+/*"SUMFS" -> "SETCAT"*/
+/*"SUMFS" -> "BASTYPE"*/
+/*"SUMFS" -> "KOERCE"*/
+/*"SUMFS" -> "SGROUP"*/
+/*"SUMFS" -> "MONOID"*/
+/*"SUMFS" -> "LMODULE"*/
+/*"SUMFS" -> "BMODULE"*/
+/*"SUMFS" -> "RMODULE"*/
+/*"SUMFS" -> "ALGEBRA"*/
+/*"SUMFS" -> "MODULE"*/
+/*"SUMFS" -> "ENTIRER"*/
+/*"SUMFS" -> "ORDSET"*/
+/*"SUMFS" -> "RETRACT"*/
+/*"SUMFS" -> "LINEXP"*/
+"SUMFS" -> "FS"
+/*"SUMFS" -> "ES"*/
+/*"SUMFS" -> "IEVALAB"*/
+/*"SUMFS" -> "EVALAB"*/
+/*"SUMFS" -> "PATAB"*/
+/*"SUMFS" -> "KONVERT"*/
+/*"SUMFS" -> "FPATMAB"*/
+/*"SUMFS" -> "TYPE"*/
+/*"SUMFS" -> "PATMAB"*/
+/*"SUMFS" -> "FRETRCT"*/
+/*"SUMFS" -> "GROUP"*/
+/*"SUMFS" -> "PDRING"*/
+/*"SUMFS" -> "FLINEXP"*/
+/*"SUMFS" -> "CHARZ"*/
+/*"SUMFS" -> "CHARNZ"*/
+/*"SUMFS" -> "FIELD"*/
+/*"SUMFS" -> "EUCDOM"*/
+/*"SUMFS" -> "PID"*/
+/*"SUMFS" -> "GCDDOM"*/
+/*"SUMFS" -> "UFD"*/
+/*"SUMFS" -> "DIVRING"*/
+/*"SUMFS" -> "COMBOPC"*/
+/*"SUMFS" -> "CFCAT"*/
+"SUMFS" -> "ACF"
+/*"SUMFS" -> "RADCAT"*/
+/*"SUMFS" -> "TRANFUN"*/
+/*"SUMFS" -> "TRIGCAT"*/
+/*"SUMFS" -> "ATRIG"*/
+/*"SUMFS" -> "HYPCAT"*/
+/*"SUMFS" -> "AHYP"*/
+/*"SUMFS" -> "ELEMFUN"*/
+/*"SUMFS" -> "SYMBOL"*/
+/*"SUMFS" -> "INT"*/
+/*"SUMFS" -> "REF"*/
+/*"SUMFS" -> "ALIST"*/
+/*"SUMFS" -> "LIST"*/
+/*"SUMFS" -> "STRING"*/
+/*"SUMFS" -> "CHAR"*/
+/*"SUMFS" -> "SINT"*/
+/*"SUMFS" -> "OUTFORM"*/
+/*"SUMFS" -> "PRIMARR"*/
+/*"SUMFS" -> "A1AGG-"*/
+/*"SUMFS" -> "ISTRING"*/
+/*"SUMFS" -> "SRAGG-"*/
+/*"SUMFS" -> "FLAGG-"*/
+/*"SUMFS" -> "LNAGG-"*/
+/*"SUMFS" -> "LSAGG"*/
+/*"SUMFS" -> "STAGG"*/
+/*"SUMFS" -> "URAGG"*/
+/*"SUMFS" -> "RCAGG"*/
+/*"SUMFS" -> "HOAGG"*/
+/*"SUMFS" -> "AGG"*/
+/*"SUMFS" -> "LNAGG"*/
+/*"SUMFS" -> "IXAGG"*/
+/*"SUMFS" -> "ELTAGG"*/
+/*"SUMFS" -> "ELTAB"*/
+/*"SUMFS" -> "CLAGG"*/
+/*"SUMFS" -> "FLAGG"*/
+/*"SUMFS" -> "ELAGG"*/
+/*"SUMFS" -> "OM"*/
+/*"SUMFS" -> "CACHSET"*/
+/*"SUMFS" -> "ILIST"*/
+/*"SUMFS" -> "BOOLEAN"*/
+
+"SUTS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SUTS"]
+/*"SUTS" -> "RING"*/
+/*"SUTS" -> "RNG"*/
+/*"SUTS" -> "ABELGRP"*/
+/*"SUTS" -> "CABMON"*/
+/*"SUTS" -> "ABELMON"*/
+/*"SUTS" -> "ABELSG"*/
+/*"SUTS" -> "SETCAT"*/
+/*"SUTS" -> "BASTYPE"*/
+/*"SUTS" -> "KOERCE"*/
+/*"SUTS" -> "SGROUP"*/
+/*"SUTS" -> "MONOID"*/
+/*"SUTS" -> "LMODULE"*/
+"SUTS" -> "UTSCAT"
+/*"SUTS" -> "UPSCAT"*/
+/*"SUTS" -> "PSCAT"*/
+/*"SUTS" -> "AMR"*/
+/*"SUTS" -> "BMODULE"*/
+/*"SUTS" -> "RMODULE"*/
+/*"SUTS" -> "COMRING"*/
+/*"SUTS" -> "ALGEBRA"*/
+/*"SUTS" -> "MODULE"*/
+/*"SUTS" -> "CHARZ"*/
+/*"SUTS" -> "CHARNZ"*/
+/*"SUTS" -> "INTDOM"*/
+/*"SUTS" -> "ENTIRER"*/
+/*"SUTS" -> "ELTAB"*/
+/*"SUTS" -> "DIFRING"*/
+/*"SUTS" -> "PDRING"*/
+/*"SUTS" -> "RADCAT"*/
+/*"SUTS" -> "TRANFUN"*/
+/*"SUTS" -> "TRIGCAT"*/
+/*"SUTS" -> "ATRIG"*/
+/*"SUTS" -> "HYPCAT"*/
+/*"SUTS" -> "AHYP"*/
+/*"SUTS" -> "ELEMFUN"*/
+/*"SUTS" -> "INT"*/
+/*"SUTS" -> "BOOLEAN"*/
+/*"SUTS" -> "NNI"*/
+/*"SUTS" -> "INS"*/
+/*"SUTS" -> "UFD"*/
+/*"SUTS" -> "GCDDOM"*/
+/*"SUTS" -> "EUCDOM"*/
+/*"SUTS" -> "PID"*/
+/*"SUTS" -> "OINTDOM"*/
+/*"SUTS" -> "ORDRING"*/
+/*"SUTS" -> "OAGROUP"*/
+/*"SUTS" -> "OCAMON"*/
+/*"SUTS" -> "OAMON"*/
+/*"SUTS" -> "OASGP"*/
+/*"SUTS" -> "ORDSET"*/
+/*"SUTS" -> "KONVERT"*/
+/*"SUTS" -> "RETRACT"*/
+/*"SUTS" -> "LINEXP"*/
+/*"SUTS" -> "PATMAB"*/
+/*"SUTS" -> "CFCAT"*/
+/*"SUTS" -> "REAL"*/
+/*"SUTS" -> "STEP"*/
+/*"SUTS" -> "OM"*/
+/*"SUTS" -> "STRING"*/
+/*"SUTS" -> "CHAR"*/
+/*"SUTS" -> "SINT"*/
+/*"SUTS" -> "OUTFORM"*/
+/*"SUTS" -> "LIST"*/
+/*"SUTS" -> "PRIMARR"*/
+/*"SUTS" -> "A1AGG-"*/
+/*"SUTS" -> "ISTRING"*/
+/*"SUTS" -> "FIELD"*/
+/*"SUTS" -> "DIVRING"*/
+/*"SUTS" -> "OAMONS"*/
+
+"TOOLSIGN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TOOLSIGN"]
+/*"TOOLSIGN" -> "RING"*/
+/*"TOOLSIGN" -> "RNG"*/
+/*"TOOLSIGN" -> "ABELGRP"*/
+/*"TOOLSIGN" -> "CABMON"*/
+/*"TOOLSIGN" -> "ABELMON"*/
+/*"TOOLSIGN" -> "ABELSG"*/
+/*"TOOLSIGN" -> "SETCAT"*/
+/*"TOOLSIGN" -> "BASTYPE"*/
+/*"TOOLSIGN" -> "KOERCE"*/
+/*"TOOLSIGN" -> "SGROUP"*/
+/*"TOOLSIGN" -> "MONOID"*/
+/*"TOOLSIGN" -> "LMODULE"*/
+/*"TOOLSIGN" -> "INS"*/
+/*"TOOLSIGN" -> "UFD"*/
+/*"TOOLSIGN" -> "GCDDOM"*/
+/*"TOOLSIGN" -> "INTDOM"*/
+/*"TOOLSIGN" -> "COMRING"*/
+/*"TOOLSIGN" -> "BMODULE"*/
+/*"TOOLSIGN" -> "RMODULE"*/
+/*"TOOLSIGN" -> "ALGEBRA"*/
+/*"TOOLSIGN" -> "MODULE"*/
+/*"TOOLSIGN" -> "ENTIRER"*/
+/*"TOOLSIGN" -> "EUCDOM"*/
+/*"TOOLSIGN" -> "PID"*/
+/*"TOOLSIGN" -> "OINTDOM"*/
+/*"TOOLSIGN" -> "ORDRING"*/
+/*"TOOLSIGN" -> "OAGROUP"*/
+/*"TOOLSIGN" -> "OCAMON"*/
+/*"TOOLSIGN" -> "OAMON"*/
+/*"TOOLSIGN" -> "OASGP"*/
+/*"TOOLSIGN" -> "ORDSET"*/
+/*"TOOLSIGN" -> "DIFRING"*/
+/*"TOOLSIGN" -> "KONVERT"*/
+/*"TOOLSIGN" -> "RETRACT"*/
+/*"TOOLSIGN" -> "LINEXP"*/
+/*"TOOLSIGN" -> "PATMAB"*/
+/*"TOOLSIGN" -> "CFCAT"*/
+/*"TOOLSIGN" -> "REAL"*/
+/*"TOOLSIGN" -> "CHARZ"*/
+/*"TOOLSIGN" -> "STEP"*/
+"TOOLSIGN" -> "FS"
+/*"TOOLSIGN" -> "ES"*/
+/*"TOOLSIGN" -> "IEVALAB"*/
+/*"TOOLSIGN" -> "EVALAB"*/
+/*"TOOLSIGN" -> "PATAB"*/
+/*"TOOLSIGN" -> "FPATMAB"*/
+/*"TOOLSIGN" -> "TYPE"*/
+/*"TOOLSIGN" -> "FRETRCT"*/
+/*"TOOLSIGN" -> "GROUP"*/
+/*"TOOLSIGN" -> "PDRING"*/
+/*"TOOLSIGN" -> "FLINEXP"*/
+/*"TOOLSIGN" -> "CHARNZ"*/
+/*"TOOLSIGN" -> "FIELD"*/
+/*"TOOLSIGN" -> "DIVRING"*/
+/*"TOOLSIGN" -> "OM"*/
+/*"TOOLSIGN" -> "INT"*/
+/*"TOOLSIGN" -> "INS-"*/
+/*"TOOLSIGN" -> "EUCDOM-"*/
+/*"TOOLSIGN" -> "UFD-"*/
+/*"TOOLSIGN" -> "GCDDOM-"*/
+/*"TOOLSIGN" -> "INTDOM-"*/
+/*"TOOLSIGN" -> "ALGEBRA-"*/
+/*"TOOLSIGN" -> "DIFRING-"*/
+/*"TOOLSIGN" -> "ORDRING-"*/
+/*"TOOLSIGN" -> "STRING"*/
+/*"TOOLSIGN" -> "CHAR"*/
+/*"TOOLSIGN" -> "SINT"*/
+/*"TOOLSIGN" -> "OUTFORM"*/
+/*"TOOLSIGN" -> "LIST"*/
+/*"TOOLSIGN" -> "PRIMARR"*/
+/*"TOOLSIGN" -> "A1AGG-"*/
+/*"TOOLSIGN" -> "ISTRING"*/
+
+"TRIGMNIP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TRIGMNIP"]
+/*"TRIGMNIP" -> "GCDDOM"*/
+/*"TRIGMNIP" -> "INTDOM"*/
+/*"TRIGMNIP" -> "COMRING"*/
+/*"TRIGMNIP" -> "RING"*/
+/*"TRIGMNIP" -> "RNG"*/
+/*"TRIGMNIP" -> "ABELGRP"*/
+/*"TRIGMNIP" -> "CABMON"*/
+/*"TRIGMNIP" -> "ABELMON"*/
+/*"TRIGMNIP" -> "ABELSG"*/
+/*"TRIGMNIP" -> "SETCAT"*/
+/*"TRIGMNIP" -> "BASTYPE"*/
+/*"TRIGMNIP" -> "KOERCE"*/
+/*"TRIGMNIP" -> "SGROUP"*/
+/*"TRIGMNIP" -> "MONOID"*/
+/*"TRIGMNIP" -> "LMODULE"*/
+/*"TRIGMNIP" -> "BMODULE"*/
+/*"TRIGMNIP" -> "RMODULE"*/
+/*"TRIGMNIP" -> "ALGEBRA"*/
+/*"TRIGMNIP" -> "MODULE"*/
+/*"TRIGMNIP" -> "ENTIRER"*/
+/*"TRIGMNIP" -> "ORDSET"*/
+/*"TRIGMNIP" -> "RETRACT"*/
+/*"TRIGMNIP" -> "LINEXP"*/
+"TRIGMNIP" -> "ACF"
+/*"TRIGMNIP" -> "FIELD"*/
+/*"TRIGMNIP" -> "EUCDOM"*/
+/*"TRIGMNIP" -> "PID"*/
+/*"TRIGMNIP" -> "UFD"*/
+/*"TRIGMNIP" -> "DIVRING"*/
+/*"TRIGMNIP" -> "RADCAT"*/
+/*"TRIGMNIP" -> "TRANFUN"*/
+/*"TRIGMNIP" -> "TRIGCAT"*/
+/*"TRIGMNIP" -> "ATRIG"*/
+/*"TRIGMNIP" -> "HYPCAT"*/
+/*"TRIGMNIP" -> "AHYP"*/
+/*"TRIGMNIP" -> "ELEMFUN"*/
+"TRIGMNIP" -> "FS"
+/*"TRIGMNIP" -> "ES"*/
+/*"TRIGMNIP" -> "IEVALAB"*/
+/*"TRIGMNIP" -> "EVALAB"*/
+/*"TRIGMNIP" -> "PATAB"*/
+/*"TRIGMNIP" -> "KONVERT"*/
+/*"TRIGMNIP" -> "FPATMAB"*/
+/*"TRIGMNIP" -> "TYPE"*/
+/*"TRIGMNIP" -> "PATMAB"*/
+/*"TRIGMNIP" -> "FRETRCT"*/
+/*"TRIGMNIP" -> "GROUP"*/
+/*"TRIGMNIP" -> "PDRING"*/
+/*"TRIGMNIP" -> "FLINEXP"*/
+/*"TRIGMNIP" -> "CHARZ"*/
+/*"TRIGMNIP" -> "CHARNZ"*/
+/*"TRIGMNIP" -> "INT"*/
+/*"TRIGMNIP" -> "LIST"*/
+/*"TRIGMNIP" -> "ILIST"*/
+"TRIGMNIP" -> "COMPCAT"
+/*"TRIGMNIP" -> "MONOGEN"*/
+/*"TRIGMNIP" -> "FRAMALG"*/
+/*"TRIGMNIP" -> "FINRALG"*/
+/*"TRIGMNIP" -> "FINITE"*/
+/*"TRIGMNIP" -> "DIFEXT"*/
+/*"TRIGMNIP" -> "DIFRING"*/
+/*"TRIGMNIP" -> "FFIELDC"*/
+/*"TRIGMNIP" -> "FPC"*/
+/*"TRIGMNIP" -> "STEP"*/
+/*"TRIGMNIP" -> "FEVALAB"*/
+/*"TRIGMNIP" -> "ELTAB"*/
+/*"TRIGMNIP" -> "PFECAT"*/
+/*"TRIGMNIP" -> "OM"*/
+/*"TRIGMNIP" -> "SYMBOL"*/
+/*"TRIGMNIP" -> "REF"*/
+/*"TRIGMNIP" -> "ALIST"*/
+/*"TRIGMNIP" -> "STRING"*/
+/*"TRIGMNIP" -> "CHAR"*/
+/*"TRIGMNIP" -> "SINT"*/
+/*"TRIGMNIP" -> "OUTFORM"*/
+/*"TRIGMNIP" -> "PRIMARR"*/
+/*"TRIGMNIP" -> "A1AGG-"*/
+/*"TRIGMNIP" -> "ISTRING"*/
+/*"TRIGMNIP" -> "SRAGG-"*/
+/*"TRIGMNIP" -> "FLAGG-"*/
+/*"TRIGMNIP" -> "LNAGG-"*/
+/*"TRIGMNIP" -> "LSAGG-"*/
+/*"TRIGMNIP" -> "STAGG-"*/
+/*"TRIGMNIP" -> "ELAGG-"*/
+/*"TRIGMNIP" -> "URAGG-"*/
+/*"TRIGMNIP" -> "INS-"*/
+/*"TRIGMNIP" -> "NNI"*/
+/*"TRIGMNIP" -> "LSAGG"*/
+/*"TRIGMNIP" -> "STAGG"*/
+/*"TRIGMNIP" -> "URAGG"*/
+/*"TRIGMNIP" -> "RCAGG"*/
+/*"TRIGMNIP" -> "HOAGG"*/
+/*"TRIGMNIP" -> "AGG"*/
+/*"TRIGMNIP" -> "LNAGG"*/
+/*"TRIGMNIP" -> "IXAGG"*/
+/*"TRIGMNIP" -> "ELTAGG"*/
+/*"TRIGMNIP" -> "CLAGG"*/
+/*"TRIGMNIP" -> "FLAGG"*/
+/*"TRIGMNIP" -> "ELAGG"*/
+/*"TRIGMNIP" -> "RCAGG-"*/
+/*"TRIGMNIP" -> "IXAGG-"*/
+/*"TRIGMNIP" -> "CLAGG-"*/
+/*"TRIGMNIP" -> "BOOLEAN"*/
+
+"TRMANIP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=TRMANIP"]
+/*"TRMANIP" -> "ORDSET"*/
+/*"TRMANIP" -> "SETCAT"*/
+/*"TRMANIP" -> "BASTYPE"*/
+/*"TRMANIP" -> "KOERCE"*/
+/*"TRMANIP" -> "GCDDOM"*/
+/*"TRMANIP" -> "INTDOM"*/
+/*"TRMANIP" -> "COMRING"*/
+/*"TRMANIP" -> "RING"*/
+/*"TRMANIP" -> "RNG"*/
+/*"TRMANIP" -> "ABELGRP"*/
+/*"TRMANIP" -> "CABMON"*/
+/*"TRMANIP" -> "ABELMON"*/
+/*"TRMANIP" -> "ABELSG"*/
+/*"TRMANIP" -> "SGROUP"*/
+/*"TRMANIP" -> "MONOID"*/
+/*"TRMANIP" -> "LMODULE"*/
+/*"TRMANIP" -> "BMODULE"*/
+/*"TRMANIP" -> "RMODULE"*/
+/*"TRMANIP" -> "ALGEBRA"*/
+/*"TRMANIP" -> "MODULE"*/
+/*"TRMANIP" -> "ENTIRER"*/
+"TRMANIP" -> "FS"
+/*"TRMANIP" -> "ES"*/
+/*"TRMANIP" -> "RETRACT"*/
+/*"TRMANIP" -> "IEVALAB"*/
+/*"TRMANIP" -> "EVALAB"*/
+/*"TRMANIP" -> "PATAB"*/
+/*"TRMANIP" -> "KONVERT"*/
+/*"TRMANIP" -> "FPATMAB"*/
+/*"TRMANIP" -> "TYPE"*/
+/*"TRMANIP" -> "PATMAB"*/
+/*"TRMANIP" -> "FRETRCT"*/
+/*"TRMANIP" -> "GROUP"*/
+/*"TRMANIP" -> "PDRING"*/
+/*"TRMANIP" -> "FLINEXP"*/
+/*"TRMANIP" -> "LINEXP"*/
+/*"TRMANIP" -> "CHARZ"*/
+/*"TRMANIP" -> "CHARNZ"*/
+/*"TRMANIP" -> "FIELD"*/
+/*"TRMANIP" -> "EUCDOM"*/
+/*"TRMANIP" -> "PID"*/
+/*"TRMANIP" -> "UFD"*/
+/*"TRMANIP" -> "DIVRING"*/
+/*"TRMANIP" -> "TRANFUN"*/
+/*"TRMANIP" -> "TRIGCAT"*/
+/*"TRMANIP" -> "ATRIG"*/
+/*"TRMANIP" -> "HYPCAT"*/
+/*"TRMANIP" -> "AHYP"*/
+/*"TRMANIP" -> "ELEMFUN"*/
+/*"TRMANIP" -> "SYMBOL"*/
+/*"TRMANIP" -> "INT"*/
+/*"TRMANIP" -> "REF"*/
+/*"TRMANIP" -> "ALIST"*/
+/*"TRMANIP" -> "LIST"*/
+/*"TRMANIP" -> "STRING"*/
+/*"TRMANIP" -> "CHAR"*/
+/*"TRMANIP" -> "SINT"*/
+/*"TRMANIP" -> "OUTFORM"*/
+/*"TRMANIP" -> "PRIMARR"*/
+/*"TRMANIP" -> "A1AGG-"*/
+/*"TRMANIP" -> "ISTRING"*/
+/*"TRMANIP" -> "SRAGG-"*/
+/*"TRMANIP" -> "FLAGG-"*/
+/*"TRMANIP" -> "LNAGG-"*/
+/*"TRMANIP" -> "ILIST"*/
+/*"TRMANIP" -> "LSAGG"*/
+/*"TRMANIP" -> "STAGG"*/
+/*"TRMANIP" -> "URAGG"*/
+/*"TRMANIP" -> "RCAGG"*/
+/*"TRMANIP" -> "HOAGG"*/
+/*"TRMANIP" -> "AGG"*/
+/*"TRMANIP" -> "LNAGG"*/
+/*"TRMANIP" -> "IXAGG"*/
+/*"TRMANIP" -> "ELTAGG"*/
+/*"TRMANIP" -> "ELTAB"*/
+/*"TRMANIP" -> "CLAGG"*/
+/*"TRMANIP" -> "FLAGG"*/
+/*"TRMANIP" -> "ELAGG"*/
+/*"TRMANIP" -> "OM"*/
+/*"TRMANIP" -> "NNI"*/
+/*"TRMANIP" -> "LSAGG-"*/
+/*"TRMANIP" -> "STAGG-"*/
+/*"TRMANIP" -> "BOOLEAN"*/
+/*"TRMANIP" -> "ELAGG-"*/
+/*"TRMANIP" -> "URAGG-"*/
+/*"TRMANIP" -> "CACHSET"*/
+/*"TRMANIP" -> "POLYCAT"*/
+/*"TRMANIP" -> "FAMR"*/
+/*"TRMANIP" -> "AMR"*/
+/*"TRMANIP" -> "PFECAT"*/
+
+"TSETCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=TSETCAT",
+          shape=ellipse]
+/*"TSETCAT" -> "INTDOM"*/
+/*"TSETCAT" -> "COMRING"*/
+/*"TSETCAT" -> "RING"*/
+/*"TSETCAT" -> "RNG"*/
+/*"TSETCAT" -> "ABELGRP"*/
+/*"TSETCAT" -> "CABMON"*/
+/*"TSETCAT" -> "ABELMON"*/
+/*"TSETCAT" -> "ABELSG"*/
+/*"TSETCAT" -> "SETCAT"*/
+/*"TSETCAT" -> "BASTYPE"*/
+/*"TSETCAT" -> "KOERCE"*/
+/*"TSETCAT" -> "SGROUP"*/
+/*"TSETCAT" -> "MONOID"*/
+/*"TSETCAT" -> "LMODULE"*/
+/*"TSETCAT" -> "BMODULE"*/
+/*"TSETCAT" -> "RMODULE"*/
+/*"TSETCAT" -> "ALGEBRA"*/
+/*"TSETCAT" -> "MODULE"*/
+/*"TSETCAT" -> "ENTIRER"*/
+/*"TSETCAT" -> "PSETCAT"*/
+/*"TSETCAT" -> "CLAGG"*/
+/*"TSETCAT" -> "HOAGG"*/
+/*"TSETCAT" -> "AGG"*/
+/*"TSETCAT" -> "TYPE"*/
+/*"TSETCAT" -> "EVALAB"*/
+/*"TSETCAT" -> "IEVALAB"*/
+/*"TSETCAT" -> "KONVERT"*/
+/*"TSETCAT" -> "OAMONS"*/
+/*"TSETCAT" -> "OCAMON"*/
+/*"TSETCAT" -> "OAMON"*/
+/*"TSETCAT" -> "OASGP"*/
+/*"TSETCAT" -> "ORDSET"*/
+"TSETCAT" -> "RPOLCAT"
+/*"TSETCAT" -> "POLYCAT"*/
+/*"TSETCAT" -> "PDRING"*/
+/*"TSETCAT" -> "FAMR"*/
+/*"TSETCAT" -> "AMR"*/
+/*"TSETCAT" -> "CHARZ"*/
+/*"TSETCAT" -> "CHARNZ"*/
+/*"TSETCAT" -> "FRETRCT"*/
+/*"TSETCAT" -> "RETRACT"*/
+/*"TSETCAT" -> "FLINEXP"*/
+/*"TSETCAT" -> "LINEXP"*/
+/*"TSETCAT" -> "PATMAB"*/
+/*"TSETCAT" -> "GCDDOM"*/
+/*"TSETCAT" -> "PFECAT"*/
+/*"TSETCAT" -> "UFD"*/
+/*"TSETCAT" -> "BOOLEAN"*/
+/*"TSETCAT" -> "INT"*/
+/*"TSETCAT" -> "LIST"*/
+/*"TSETCAT" -> "ILIST"*/
+/*"TSETCAT" -> "LSAGG"*/
+/*"TSETCAT" -> "STAGG"*/
+/*"TSETCAT" -> "URAGG"*/
+/*"TSETCAT" -> "RCAGG"*/
+/*"TSETCAT" -> "LNAGG"*/
+/*"TSETCAT" -> "IXAGG"*/
+/*"TSETCAT" -> "ELTAGG"*/
+/*"TSETCAT" -> "ELTAB"*/
+/*"TSETCAT" -> "FLAGG"*/
+/*"TSETCAT" -> "ELAGG"*/
+/*"TSETCAT" -> "OM"*/
+/*"TSETCAT" -> "LSAGG-"*/
+/*"TSETCAT" -> "STAGG-"*/
+/*"TSETCAT" -> "ELAGG-"*/
+/*"TSETCAT" -> "FLAGG-"*/
+/*"TSETCAT" -> "URAGG-"*/
+/*"TSETCAT" -> "LNAGG-"*/
+/*"TSETCAT" -> "RCAGG-"*/
+/*"TSETCAT" -> "IXAGG-"*/
+/*"TSETCAT" -> "CLAGG-"*/
+/*"TSETCAT" -> "NNI"*/
+/*"TSETCAT" -> "INS-"*/
+/*"TSETCAT" -> "FINITE"*/
+
+"TSETCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=TSETCAT",
+          shape=ellipse]
+/*"TSETCAT-" -> "INTDOM"*/
+/*"TSETCAT-" -> "COMRING"*/
+/*"TSETCAT-" -> "RING"*/
+/*"TSETCAT-" -> "RNG"*/
+/*"TSETCAT-" -> "ABELGRP"*/
+/*"TSETCAT-" -> "CABMON"*/
+/*"TSETCAT-" -> "ABELMON"*/
+/*"TSETCAT-" -> "ABELSG"*/
+/*"TSETCAT-" -> "SETCAT"*/
+/*"TSETCAT-" -> "BASTYPE"*/
+/*"TSETCAT-" -> "KOERCE"*/
+/*"TSETCAT-" -> "SGROUP"*/
+/*"TSETCAT-" -> "MONOID"*/
+/*"TSETCAT-" -> "LMODULE"*/
+/*"TSETCAT-" -> "BMODULE"*/
+/*"TSETCAT-" -> "RMODULE"*/
+/*"TSETCAT-" -> "ALGEBRA"*/
+/*"TSETCAT-" -> "MODULE"*/
+/*"TSETCAT-" -> "ENTIRER"*/
+/*"TSETCAT-" -> "PSETCAT"*/
+/*"TSETCAT-" -> "CLAGG"*/
+/*"TSETCAT-" -> "HOAGG"*/
+/*"TSETCAT-" -> "AGG"*/
+/*"TSETCAT-" -> "TYPE"*/
+/*"TSETCAT-" -> "EVALAB"*/
+/*"TSETCAT-" -> "IEVALAB"*/
+/*"TSETCAT-" -> "KONVERT"*/
+/*"TSETCAT-" -> "OAMONS"*/
+/*"TSETCAT-" -> "OCAMON"*/
+/*"TSETCAT-" -> "OAMON"*/
+/*"TSETCAT-" -> "OASGP"*/
+/*"TSETCAT-" -> "ORDSET"*/
+"TSETCAT-" -> "RPOLCAT"
+/*"TSETCAT-" -> "POLYCAT"*/
+/*"TSETCAT-" -> "PDRING"*/
+/*"TSETCAT-" -> "FAMR"*/
+/*"TSETCAT-" -> "AMR"*/
+/*"TSETCAT-" -> "CHARZ"*/
+/*"TSETCAT-" -> "CHARNZ"*/
+/*"TSETCAT-" -> "FRETRCT"*/
+/*"TSETCAT-" -> "RETRACT"*/
+/*"TSETCAT-" -> "FLINEXP"*/
+/*"TSETCAT-" -> "LINEXP"*/
+/*"TSETCAT-" -> "PATMAB"*/
+/*"TSETCAT-" -> "GCDDOM"*/
+/*"TSETCAT-" -> "PFECAT"*/
+/*"TSETCAT-" -> "UFD"*/
+/*"TSETCAT-" -> "BOOLEAN"*/
+/*"TSETCAT-" -> "INT"*/
+/*"TSETCAT-" -> "LIST"*/
+/*"TSETCAT-" -> "ILIST"*/
+/*"TSETCAT-" -> "LSAGG"*/
+/*"TSETCAT-" -> "STAGG"*/
+/*"TSETCAT-" -> "URAGG"*/
+/*"TSETCAT-" -> "RCAGG"*/
+/*"TSETCAT-" -> "LNAGG"*/
+/*"TSETCAT-" -> "IXAGG"*/
+/*"TSETCAT-" -> "ELTAGG"*/
+/*"TSETCAT-" -> "ELTAB"*/
+/*"TSETCAT-" -> "FLAGG"*/
+/*"TSETCAT-" -> "ELAGG"*/
+/*"TSETCAT-" -> "OM"*/
+/*"TSETCAT-" -> "LSAGG-"*/
+/*"TSETCAT-" -> "STAGG-"*/
+/*"TSETCAT-" -> "ELAGG-"*/
+/*"TSETCAT-" -> "FLAGG-"*/
+/*"TSETCAT-" -> "URAGG-"*/
+/*"TSETCAT-" -> "LNAGG-"*/
+/*"TSETCAT-" -> "RCAGG-"*/
+/*"TSETCAT-" -> "IXAGG-"*/
+/*"TSETCAT-" -> "CLAGG-"*/
+/*"TSETCAT-" -> "NNI"*/
+/*"TSETCAT-" -> "INS-"*/
+/*"TSETCAT-" -> "FINITE"*/
+
+"UFPS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UFPS"]
+/*"UFPS" -> "RING"*/
+/*"UFPS" -> "RNG"*/
+/*"UFPS" -> "ABELGRP"*/
+/*"UFPS" -> "CABMON"*/
+/*"UFPS" -> "ABELMON"*/
+/*"UFPS" -> "ABELSG"*/
+/*"UFPS" -> "SETCAT"*/
+/*"UFPS" -> "BASTYPE"*/
+/*"UFPS" -> "KOERCE"*/
+/*"UFPS" -> "SGROUP"*/
+/*"UFPS" -> "MONOID"*/
+/*"UFPS" -> "LMODULE"*/
+"UFPS" -> "UTSCAT"
+/*"UFPS" -> "UPSCAT"*/
+/*"UFPS" -> "PSCAT"*/
+/*"UFPS" -> "AMR"*/
+/*"UFPS" -> "BMODULE"*/
+/*"UFPS" -> "RMODULE"*/
+/*"UFPS" -> "COMRING"*/
+/*"UFPS" -> "ALGEBRA"*/
+/*"UFPS" -> "MODULE"*/
+/*"UFPS" -> "CHARZ"*/
+/*"UFPS" -> "CHARNZ"*/
+/*"UFPS" -> "INTDOM"*/
+/*"UFPS" -> "ENTIRER"*/
+/*"UFPS" -> "ELTAB"*/
+/*"UFPS" -> "DIFRING"*/
+/*"UFPS" -> "PDRING"*/
+/*"UFPS" -> "RADCAT"*/
+/*"UFPS" -> "TRANFUN"*/
+/*"UFPS" -> "TRIGCAT"*/
+/*"UFPS" -> "ATRIG"*/
+/*"UFPS" -> "HYPCAT"*/
+/*"UFPS" -> "AHYP"*/
+/*"UFPS" -> "ELEMFUN"*/
+/*"UFPS" -> "OAMONS"*/
+/*"UFPS" -> "OCAMON"*/
+/*"UFPS" -> "OAMON"*/
+/*"UFPS" -> "OASGP"*/
+/*"UFPS" -> "ORDSET"*/
+/*"UFPS" -> "INS"*/
+/*"UFPS" -> "UFD"*/
+/*"UFPS" -> "GCDDOM"*/
+/*"UFPS" -> "EUCDOM"*/
+/*"UFPS" -> "PID"*/
+/*"UFPS" -> "OINTDOM"*/
+/*"UFPS" -> "ORDRING"*/
+/*"UFPS" -> "OAGROUP"*/
+/*"UFPS" -> "KONVERT"*/
+/*"UFPS" -> "RETRACT"*/
+/*"UFPS" -> "LINEXP"*/
+/*"UFPS" -> "PATMAB"*/
+/*"UFPS" -> "CFCAT"*/
+/*"UFPS" -> "REAL"*/
+/*"UFPS" -> "STEP"*/
+/*"UFPS" -> "FIELD"*/
+/*"UFPS" -> "DIVRING"*/
+
+"ULSCCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=ULSCCAT"]
+/*"ULSCCAT" -> "ULSCAT"*/
+/*"ULSCCAT" -> "UPSCAT"*/
+/*"ULSCCAT" -> "PSCAT"*/
+/*"ULSCCAT" -> "AMR"*/
+/*"ULSCCAT" -> "RING"*/
+/*"ULSCCAT" -> "RNG"*/
+/*"ULSCCAT" -> "ABELGRP"*/
+/*"ULSCCAT" -> "CABMON"*/
+/*"ULSCCAT" -> "ABELMON"*/
+/*"ULSCCAT" -> "ABELSG"*/
+/*"ULSCCAT" -> "SETCAT"*/
+/*"ULSCCAT" -> "BASTYPE"*/
+/*"ULSCCAT" -> "KOERCE"*/
+/*"ULSCCAT" -> "SGROUP"*/
+/*"ULSCCAT" -> "MONOID"*/
+/*"ULSCCAT" -> "LMODULE"*/
+/*"ULSCCAT" -> "BMODULE"*/
+/*"ULSCCAT" -> "RMODULE"*/
+/*"ULSCCAT" -> "COMRING"*/
+/*"ULSCCAT" -> "ALGEBRA"*/
+/*"ULSCCAT" -> "MODULE"*/
+/*"ULSCCAT" -> "CHARZ"*/
+/*"ULSCCAT" -> "CHARNZ"*/
+/*"ULSCCAT" -> "INTDOM"*/
+/*"ULSCCAT" -> "ENTIRER"*/
+/*"ULSCCAT" -> "ELTAB"*/
+/*"ULSCCAT" -> "DIFRING"*/
+/*"ULSCCAT" -> "PDRING"*/
+/*"ULSCCAT" -> "RADCAT"*/
+/*"ULSCCAT" -> "TRANFUN"*/
+/*"ULSCCAT" -> "TRIGCAT"*/
+/*"ULSCCAT" -> "ATRIG"*/
+/*"ULSCCAT" -> "HYPCAT"*/
+/*"ULSCCAT" -> "AHYP"*/
+/*"ULSCCAT" -> "ELEMFUN"*/
+/*"ULSCCAT" -> "FIELD"*/
+/*"ULSCCAT" -> "EUCDOM"*/
+/*"ULSCCAT" -> "PID"*/
+/*"ULSCCAT" -> "GCDDOM"*/
+/*"ULSCCAT" -> "UFD"*/
+/*"ULSCCAT" -> "DIVRING"*/
+/*"ULSCCAT" -> "RETRACT"*/
+/*"ULSCCAT" -> "QFCAT"*/
+/*"ULSCCAT" -> "FEVALAB"*/
+/*"ULSCCAT" -> "EVALAB"*/
+/*"ULSCCAT" -> "IEVALAB"*/
+/*"ULSCCAT" -> "DIFEXT"*/
+/*"ULSCCAT" -> "FLINEXP"*/
+/*"ULSCCAT" -> "LINEXP"*/
+/*"ULSCCAT" -> "PATAB"*/
+/*"ULSCCAT" -> "KONVERT"*/
+/*"ULSCCAT" -> "FPATMAB"*/
+/*"ULSCCAT" -> "TYPE"*/
+/*"ULSCCAT" -> "PATMAB"*/
+/*"ULSCCAT" -> "STEP"*/
+/*"ULSCCAT" -> "ORDSET"*/
+/*"ULSCCAT" -> "OINTDOM"*/
+/*"ULSCCAT" -> "ORDRING"*/
+/*"ULSCCAT" -> "OAGROUP"*/
+/*"ULSCCAT" -> "OCAMON"*/
+/*"ULSCCAT" -> "OAMON"*/
+/*"ULSCCAT" -> "OASGP"*/
+/*"ULSCCAT" -> "REAL"*/
+/*"ULSCCAT" -> "PFECAT"*/
+"ULSCCAT" -> "UTSCAT"
+/*"ULSCCAT" -> "INS"*/
+/*"ULSCCAT" -> "CFCAT"*/
+
+"ULSCCAT-" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ULSCCAT"]
+/*"ULSCCAT-" -> "ULSCAT"*/
+/*"ULSCCAT-" -> "UPSCAT"*/
+/*"ULSCCAT-" -> "PSCAT"*/
+/*"ULSCCAT-" -> "AMR"*/
+/*"ULSCCAT-" -> "RING"*/
+/*"ULSCCAT-" -> "RNG"*/
+/*"ULSCCAT-" -> "ABELGRP"*/
+/*"ULSCCAT-" -> "CABMON"*/
+/*"ULSCCAT-" -> "ABELMON"*/
+/*"ULSCCAT-" -> "ABELSG"*/
+/*"ULSCCAT-" -> "SETCAT"*/
+/*"ULSCCAT-" -> "BASTYPE"*/
+/*"ULSCCAT-" -> "KOERCE"*/
+/*"ULSCCAT-" -> "SGROUP"*/
+/*"ULSCCAT-" -> "MONOID"*/
+/*"ULSCCAT-" -> "LMODULE"*/
+/*"ULSCCAT-" -> "BMODULE"*/
+/*"ULSCCAT-" -> "RMODULE"*/
+/*"ULSCCAT-" -> "COMRING"*/
+/*"ULSCCAT-" -> "ALGEBRA"*/
+/*"ULSCCAT-" -> "MODULE"*/
+/*"ULSCCAT-" -> "CHARZ"*/
+/*"ULSCCAT-" -> "CHARNZ"*/
+/*"ULSCCAT-" -> "INTDOM"*/
+/*"ULSCCAT-" -> "ENTIRER"*/
+/*"ULSCCAT-" -> "ELTAB"*/
+/*"ULSCCAT-" -> "DIFRING"*/
+/*"ULSCCAT-" -> "PDRING"*/
+/*"ULSCCAT-" -> "RADCAT"*/
+/*"ULSCCAT-" -> "TRANFUN"*/
+/*"ULSCCAT-" -> "TRIGCAT"*/
+/*"ULSCCAT-" -> "ATRIG"*/
+/*"ULSCCAT-" -> "HYPCAT"*/
+/*"ULSCCAT-" -> "AHYP"*/
+/*"ULSCCAT-" -> "ELEMFUN"*/
+/*"ULSCCAT-" -> "FIELD"*/
+/*"ULSCCAT-" -> "EUCDOM"*/
+/*"ULSCCAT-" -> "PID"*/
+/*"ULSCCAT-" -> "GCDDOM"*/
+/*"ULSCCAT-" -> "UFD"*/
+/*"ULSCCAT-" -> "DIVRING"*/
+/*"ULSCCAT-" -> "RETRACT"*/
+/*"ULSCCAT-" -> "QFCAT"*/
+/*"ULSCCAT-" -> "FEVALAB"*/
+/*"ULSCCAT-" -> "EVALAB"*/
+/*"ULSCCAT-" -> "IEVALAB"*/
+/*"ULSCCAT-" -> "DIFEXT"*/
+/*"ULSCCAT-" -> "FLINEXP"*/
+/*"ULSCCAT-" -> "LINEXP"*/
+/*"ULSCCAT-" -> "PATAB"*/
+/*"ULSCCAT-" -> "KONVERT"*/
+/*"ULSCCAT-" -> "FPATMAB"*/
+/*"ULSCCAT-" -> "TYPE"*/
+/*"ULSCCAT-" -> "PATMAB"*/
+/*"ULSCCAT-" -> "STEP"*/
+/*"ULSCCAT-" -> "ORDSET"*/
+/*"ULSCCAT-" -> "OINTDOM"*/
+/*"ULSCCAT-" -> "ORDRING"*/
+/*"ULSCCAT-" -> "OAGROUP"*/
+/*"ULSCCAT-" -> "OCAMON"*/
+/*"ULSCCAT-" -> "OAMON"*/
+/*"ULSCCAT-" -> "OASGP"*/
+/*"ULSCCAT-" -> "REAL"*/
+/*"ULSCCAT-" -> "PFECAT"*/
+"ULSCCAT-" -> "UTSCAT"
+/*"ULSCCAT-" -> "INS"*/
+/*"ULSCCAT-" -> "CFCAT"*/
+
+"UPXSSING" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UPXSSING"]
+"UPXSSING" -> "ACF"
+/*"UPXSSING" -> "FIELD"*/
+/*"UPXSSING" -> "EUCDOM"*/
+/*"UPXSSING" -> "PID"*/
+/*"UPXSSING" -> "GCDDOM"*/
+/*"UPXSSING" -> "INTDOM"*/
+/*"UPXSSING" -> "COMRING"*/
+/*"UPXSSING" -> "RING"*/
+/*"UPXSSING" -> "RNG"*/
+/*"UPXSSING" -> "ABELGRP"*/
+/*"UPXSSING" -> "CABMON"*/
+/*"UPXSSING" -> "ABELMON"*/
+/*"UPXSSING" -> "ABELSG"*/
+/*"UPXSSING" -> "SETCAT"*/
+/*"UPXSSING" -> "BASTYPE"*/
+/*"UPXSSING" -> "KOERCE"*/
+/*"UPXSSING" -> "SGROUP"*/
+/*"UPXSSING" -> "MONOID"*/
+/*"UPXSSING" -> "LMODULE"*/
+/*"UPXSSING" -> "BMODULE"*/
+/*"UPXSSING" -> "RMODULE"*/
+/*"UPXSSING" -> "ALGEBRA"*/
+/*"UPXSSING" -> "MODULE"*/
+/*"UPXSSING" -> "ENTIRER"*/
+/*"UPXSSING" -> "UFD"*/
+/*"UPXSSING" -> "DIVRING"*/
+/*"UPXSSING" -> "RADCAT"*/
+/*"UPXSSING" -> "TRANFUN"*/
+/*"UPXSSING" -> "TRIGCAT"*/
+/*"UPXSSING" -> "ATRIG"*/
+/*"UPXSSING" -> "HYPCAT"*/
+/*"UPXSSING" -> "AHYP"*/
+/*"UPXSSING" -> "ELEMFUN"*/
+"UPXSSING" -> "FS"
+/*"UPXSSING" -> "ES"*/
+/*"UPXSSING" -> "ORDSET"*/
+/*"UPXSSING" -> "RETRACT"*/
+/*"UPXSSING" -> "IEVALAB"*/
+/*"UPXSSING" -> "EVALAB"*/
+/*"UPXSSING" -> "PATAB"*/
+/*"UPXSSING" -> "KONVERT"*/
+/*"UPXSSING" -> "FPATMAB"*/
+/*"UPXSSING" -> "TYPE"*/
+/*"UPXSSING" -> "PATMAB"*/
+/*"UPXSSING" -> "FRETRCT"*/
+/*"UPXSSING" -> "GROUP"*/
+/*"UPXSSING" -> "PDRING"*/
+/*"UPXSSING" -> "FLINEXP"*/
+/*"UPXSSING" -> "LINEXP"*/
+/*"UPXSSING" -> "CHARZ"*/
+/*"UPXSSING" -> "CHARNZ"*/
+/*"UPXSSING" -> "FAMR"*/
+/*"UPXSSING" -> "AMR"*/
+/*"UPXSSING" -> "UPXSCCA"*/
+/*"UPXSSING" -> "UPXSCAT"*/
+/*"UPXSSING" -> "UPSCAT"*/
+/*"UPXSSING" -> "PSCAT"*/
+/*"UPXSSING" -> "ELTAB"*/
+/*"UPXSSING" -> "DIFRING"*/
+/*"UPXSSING" -> "NNI"*/
+/*"UPXSSING" -> "INT"*/
+/*"UPXSSING" -> "LIST"*/
+/*"UPXSSING" -> "ILIST"*/
+/*"UPXSSING" -> "INS"*/
+/*"UPXSSING" -> "OINTDOM"*/
+/*"UPXSSING" -> "ORDRING"*/
+/*"UPXSSING" -> "OAGROUP"*/
+/*"UPXSSING" -> "OCAMON"*/
+/*"UPXSSING" -> "OAMON"*/
+/*"UPXSSING" -> "OASGP"*/
+/*"UPXSSING" -> "CFCAT"*/
+/*"UPXSSING" -> "REAL"*/
+/*"UPXSSING" -> "STEP"*/
+/*"UPXSSING" -> "BOOLEAN"*/
+/*"UPXSSING" -> "OM"*/
+/*"UPXSSING" -> "LSAGG-"*/
+/*"UPXSSING" -> "LSAGG"*/
+/*"UPXSSING" -> "STAGG"*/
+/*"UPXSSING" -> "URAGG"*/
+/*"UPXSSING" -> "RCAGG"*/
+/*"UPXSSING" -> "HOAGG"*/
+/*"UPXSSING" -> "AGG"*/
+/*"UPXSSING" -> "LNAGG"*/
+/*"UPXSSING" -> "IXAGG"*/
+/*"UPXSSING" -> "ELTAGG"*/
+/*"UPXSSING" -> "CLAGG"*/
+/*"UPXSSING" -> "FLAGG"*/
+/*"UPXSSING" -> "ELAGG"*/
+/*"UPXSSING" -> "STRING"*/
+/*"UPXSSING" -> "CHAR"*/
+/*"UPXSSING" -> "SINT"*/
+/*"UPXSSING" -> "OUTFORM"*/
+/*"UPXSSING" -> "PRIMARR"*/
+/*"UPXSSING" -> "A1AGG-"*/
+/*"UPXSSING" -> "ISTRING"*/
+/*"UPXSSING" -> "QFCAT"*/
+/*"UPXSSING" -> "FEVALAB"*/
+/*"UPXSSING" -> "DIFEXT"*/
+/*"UPXSSING" -> "PFECAT"*/
+
+"UTSODE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UTSODE"]
+/*"UTSODE" -> "ALGEBRA"*/
+/*"UTSODE" -> "RING"*/
+/*"UTSODE" -> "RNG"*/
+/*"UTSODE" -> "ABELGRP"*/
+/*"UTSODE" -> "CABMON"*/
+/*"UTSODE" -> "ABELMON"*/
+/*"UTSODE" -> "ABELSG"*/
+/*"UTSODE" -> "SETCAT"*/
+/*"UTSODE" -> "BASTYPE"*/
+/*"UTSODE" -> "KOERCE"*/
+/*"UTSODE" -> "SGROUP"*/
+/*"UTSODE" -> "MONOID"*/
+/*"UTSODE" -> "LMODULE"*/
+/*"UTSODE" -> "MODULE"*/
+/*"UTSODE" -> "BMODULE"*/
+/*"UTSODE" -> "RMODULE"*/
+"UTSODE" -> "UTSCAT"
+/*"UTSODE" -> "UPSCAT"*/
+/*"UTSODE" -> "PSCAT"*/
+/*"UTSODE" -> "AMR"*/
+/*"UTSODE" -> "COMRING"*/
+/*"UTSODE" -> "CHARZ"*/
+/*"UTSODE" -> "CHARNZ"*/
+/*"UTSODE" -> "INTDOM"*/
+/*"UTSODE" -> "ENTIRER"*/
+/*"UTSODE" -> "ELTAB"*/
+/*"UTSODE" -> "DIFRING"*/
+/*"UTSODE" -> "PDRING"*/
+/*"UTSODE" -> "RADCAT"*/
+/*"UTSODE" -> "TRANFUN"*/
+/*"UTSODE" -> "TRIGCAT"*/
+/*"UTSODE" -> "ATRIG"*/
+/*"UTSODE" -> "HYPCAT"*/
+/*"UTSODE" -> "AHYP"*/
+/*"UTSODE" -> "ELEMFUN"*/
+/*"UTSODE" -> "INT"*/
+/*"UTSODE" -> "LIST"*/
+/*"UTSODE" -> "ILIST"*/
+/*"UTSODE" -> "LSAGG-"*/
+/*"UTSODE" -> "STAGG-"*/
+/*"UTSODE" -> "LSAGG"*/
+/*"UTSODE" -> "STAGG"*/
+/*"UTSODE" -> "URAGG"*/
+/*"UTSODE" -> "RCAGG"*/
+/*"UTSODE" -> "HOAGG"*/
+/*"UTSODE" -> "AGG"*/
+/*"UTSODE" -> "TYPE"*/
+/*"UTSODE" -> "EVALAB"*/
+/*"UTSODE" -> "IEVALAB"*/
+/*"UTSODE" -> "LNAGG"*/
+/*"UTSODE" -> "IXAGG"*/
+/*"UTSODE" -> "ELTAGG"*/
+/*"UTSODE" -> "CLAGG"*/
+/*"UTSODE" -> "KONVERT"*/
+/*"UTSODE" -> "FLAGG"*/
+/*"UTSODE" -> "ORDSET"*/
+/*"UTSODE" -> "ELAGG"*/
+/*"UTSODE" -> "OM"*/
+
+"UTSODETL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UTSODETL"]
+/*"UTSODETL" -> "RING"*/
+/*"UTSODETL" -> "RNG"*/
+/*"UTSODETL" -> "ABELGRP"*/
+/*"UTSODETL" -> "CABMON"*/
+/*"UTSODETL" -> "ABELMON"*/
+/*"UTSODETL" -> "ABELSG"*/
+/*"UTSODETL" -> "SETCAT"*/
+/*"UTSODETL" -> "BASTYPE"*/
+/*"UTSODETL" -> "KOERCE"*/
+/*"UTSODETL" -> "SGROUP"*/
+/*"UTSODETL" -> "MONOID"*/
+/*"UTSODETL" -> "LMODULE"*/
+/*"UTSODETL" -> "UPOLYC"*/
+/*"UTSODETL" -> "POLYCAT"*/
+/*"UTSODETL" -> "PDRING"*/
+/*"UTSODETL" -> "FAMR"*/
+/*"UTSODETL" -> "AMR"*/
+/*"UTSODETL" -> "BMODULE"*/
+/*"UTSODETL" -> "RMODULE"*/
+/*"UTSODETL" -> "COMRING"*/
+/*"UTSODETL" -> "ALGEBRA"*/
+/*"UTSODETL" -> "MODULE"*/
+/*"UTSODETL" -> "CHARZ"*/
+/*"UTSODETL" -> "CHARNZ"*/
+/*"UTSODETL" -> "INTDOM"*/
+/*"UTSODETL" -> "ENTIRER"*/
+/*"UTSODETL" -> "FRETRCT"*/
+/*"UTSODETL" -> "RETRACT"*/
+/*"UTSODETL" -> "EVALAB"*/
+/*"UTSODETL" -> "IEVALAB"*/
+/*"UTSODETL" -> "FLINEXP"*/
+/*"UTSODETL" -> "LINEXP"*/
+/*"UTSODETL" -> "ORDSET"*/
+/*"UTSODETL" -> "KONVERT"*/
+/*"UTSODETL" -> "PATMAB"*/
+/*"UTSODETL" -> "GCDDOM"*/
+/*"UTSODETL" -> "PFECAT"*/
+/*"UTSODETL" -> "UFD"*/
+/*"UTSODETL" -> "ELTAB"*/
+/*"UTSODETL" -> "DIFRING"*/
+/*"UTSODETL" -> "DIFEXT"*/
+/*"UTSODETL" -> "STEP"*/
+/*"UTSODETL" -> "EUCDOM"*/
+/*"UTSODETL" -> "PID"*/
+/*"UTSODETL" -> "FIELD"*/
+/*"UTSODETL" -> "DIVRING"*/
+/*"UTSODETL" -> "LODOCAT"*/
+/*"UTSODETL" -> "OREPCAT"*/
+"UTSODETL" -> "UTSCAT"
+/*"UTSODETL" -> "UPSCAT"*/
+/*"UTSODETL" -> "PSCAT"*/
+/*"UTSODETL" -> "RADCAT"*/
+/*"UTSODETL" -> "TRANFUN"*/
+/*"UTSODETL" -> "TRIGCAT"*/
+/*"UTSODETL" -> "ATRIG"*/
+/*"UTSODETL" -> "HYPCAT"*/
+/*"UTSODETL" -> "AHYP"*/
+/*"UTSODETL" -> "ELEMFUN"*/
+/*"UTSODETL" -> "NNI"*/
+/*"UTSODETL" -> "INT"*/
+/*"UTSODETL" -> "SINT"*/
+/*"UTSODETL" -> "VECTOR"*/
+/*"UTSODETL" -> "IVECTOR"*/
+/*"UTSODETL" -> "IARRAY1"*/
+
+"UTSSOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UTSSOL"]
+/*"UTSSOL" -> "FIELD"*/
+/*"UTSSOL" -> "EUCDOM"*/
+/*"UTSSOL" -> "PID"*/
+/*"UTSSOL" -> "GCDDOM"*/
+/*"UTSSOL" -> "INTDOM"*/
+/*"UTSSOL" -> "COMRING"*/
+/*"UTSSOL" -> "RING"*/
+/*"UTSSOL" -> "RNG"*/
+/*"UTSSOL" -> "ABELGRP"*/
+/*"UTSSOL" -> "CABMON"*/
+/*"UTSSOL" -> "ABELMON"*/
+/*"UTSSOL" -> "ABELSG"*/
+/*"UTSSOL" -> "SETCAT"*/
+/*"UTSSOL" -> "BASTYPE"*/
+/*"UTSSOL" -> "KOERCE"*/
+/*"UTSSOL" -> "SGROUP"*/
+/*"UTSSOL" -> "MONOID"*/
+/*"UTSSOL" -> "LMODULE"*/
+/*"UTSSOL" -> "BMODULE"*/
+/*"UTSSOL" -> "RMODULE"*/
+/*"UTSSOL" -> "ALGEBRA"*/
+/*"UTSSOL" -> "MODULE"*/
+/*"UTSSOL" -> "ENTIRER"*/
+/*"UTSSOL" -> "UFD"*/
+/*"UTSSOL" -> "DIVRING"*/
+"UTSSOL" -> "UTSCAT"
+/*"UTSSOL" -> "UPSCAT"*/
+/*"UTSSOL" -> "PSCAT"*/
+/*"UTSSOL" -> "AMR"*/
+/*"UTSSOL" -> "CHARZ"*/
+/*"UTSSOL" -> "CHARNZ"*/
+/*"UTSSOL" -> "ELTAB"*/
+/*"UTSSOL" -> "DIFRING"*/
+/*"UTSSOL" -> "PDRING"*/
+/*"UTSSOL" -> "RADCAT"*/
+/*"UTSSOL" -> "TRANFUN"*/
+/*"UTSSOL" -> "TRIGCAT"*/
+/*"UTSSOL" -> "ATRIG"*/
+/*"UTSSOL" -> "HYPCAT"*/
+/*"UTSSOL" -> "AHYP"*/
+/*"UTSSOL" -> "ELEMFUN"*/
+/*"UTSSOL" -> "NNI"*/
+/*"UTSSOL" -> "INT"*/
+/*"UTSSOL" -> "LSAGG"*/
+/*"UTSSOL" -> "STAGG"*/
+/*"UTSSOL" -> "URAGG"*/
+/*"UTSSOL" -> "RCAGG"*/
+/*"UTSSOL" -> "HOAGG"*/
+/*"UTSSOL" -> "AGG"*/
+/*"UTSSOL" -> "TYPE"*/
+/*"UTSSOL" -> "EVALAB"*/
+/*"UTSSOL" -> "IEVALAB"*/
+/*"UTSSOL" -> "LNAGG"*/
+/*"UTSSOL" -> "IXAGG"*/
+/*"UTSSOL" -> "ELTAGG"*/
+/*"UTSSOL" -> "CLAGG"*/
+/*"UTSSOL" -> "KONVERT"*/
+/*"UTSSOL" -> "FLAGG"*/
+/*"UTSSOL" -> "ORDSET"*/
+/*"UTSSOL" -> "ELAGG"*/
+/*"UTSSOL" -> "OM"*/
+/*"UTSSOL" -> "UPOLYC"*/
+/*"UTSSOL" -> "POLYCAT"*/
+/*"UTSSOL" -> "FAMR"*/
+/*"UTSSOL" -> "FRETRCT"*/
+/*"UTSSOL" -> "RETRACT"*/
+/*"UTSSOL" -> "FLINEXP"*/
+/*"UTSSOL" -> "LINEXP"*/
+/*"UTSSOL" -> "PATMAB"*/
+/*"UTSSOL" -> "PFECAT"*/
+/*"UTSSOL" -> "DIFEXT"*/
+/*"UTSSOL" -> "STEP"*/
+/*"UTSSOL" -> "LZSTAGG"*/
+
+"UTS2" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UTS2"]
+/*"UTS2" -> "RING"*/
+/*"UTS2" -> "RNG"*/
+/*"UTS2" -> "ABELGRP"*/
+/*"UTS2" -> "CABMON"*/
+/*"UTS2" -> "ABELMON"*/
+/*"UTS2" -> "ABELSG"*/
+/*"UTS2" -> "SETCAT"*/
+/*"UTS2" -> "BASTYPE"*/
+/*"UTS2" -> "KOERCE"*/
+/*"UTS2" -> "SGROUP"*/
+/*"UTS2" -> "MONOID"*/
+/*"UTS2" -> "LMODULE"*/
+"UTS2" -> "UTSCAT"
+/*"UTS2" -> "UPSCAT"*/
+/*"UTS2" -> "PSCAT"*/
+/*"UTS2" -> "AMR"*/
+/*"UTS2" -> "BMODULE"*/
+/*"UTS2" -> "RMODULE"*/
+/*"UTS2" -> "COMRING"*/
+/*"UTS2" -> "ALGEBRA"*/
+/*"UTS2" -> "MODULE"*/
+/*"UTS2" -> "CHARZ"*/
+/*"UTS2" -> "CHARNZ"*/
+/*"UTS2" -> "INTDOM"*/
+/*"UTS2" -> "ENTIRER"*/
+/*"UTS2" -> "ELTAB"*/
+/*"UTS2" -> "DIFRING"*/
+/*"UTS2" -> "PDRING"*/
+/*"UTS2" -> "RADCAT"*/
+/*"UTS2" -> "TRANFUN"*/
+/*"UTS2" -> "TRIGCAT"*/
+/*"UTS2" -> "ATRIG"*/
+/*"UTS2" -> "HYPCAT"*/
+/*"UTS2" -> "AHYP"*/
+/*"UTS2" -> "ELEMFUN"*/
+
+"WUTSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=WUTSET"]
+/*"WUTSET" -> "TSETCAT"*/
+/*"WUTSET" -> "PSETCAT"*/
+/*"WUTSET" -> "SETCAT"*/
+/*"WUTSET" -> "BASTYPE"*/
+/*"WUTSET" -> "KOERCE"*/
+/*"WUTSET" -> "CLAGG"*/
+/*"WUTSET" -> "HOAGG"*/
+/*"WUTSET" -> "AGG"*/
+/*"WUTSET" -> "TYPE"*/
+/*"WUTSET" -> "EVALAB"*/
+/*"WUTSET" -> "IEVALAB"*/
+/*"WUTSET" -> "KONVERT"*/
+/*"WUTSET" -> "INTDOM"*/
+/*"WUTSET" -> "COMRING"*/
+/*"WUTSET" -> "RING"*/
+/*"WUTSET" -> "RNG"*/
+/*"WUTSET" -> "ABELGRP"*/
+/*"WUTSET" -> "CABMON"*/
+/*"WUTSET" -> "ABELMON"*/
+/*"WUTSET" -> "ABELSG"*/
+/*"WUTSET" -> "SGROUP"*/
+/*"WUTSET" -> "MONOID"*/
+/*"WUTSET" -> "LMODULE"*/
+/*"WUTSET" -> "BMODULE"*/
+/*"WUTSET" -> "RMODULE"*/
+/*"WUTSET" -> "ALGEBRA"*/
+/*"WUTSET" -> "MODULE"*/
+/*"WUTSET" -> "ENTIRER"*/
+/*"WUTSET" -> "OAMONS"*/
+/*"WUTSET" -> "OCAMON"*/
+/*"WUTSET" -> "OAMON"*/
+/*"WUTSET" -> "OASGP"*/
+/*"WUTSET" -> "ORDSET"*/
+"WUTSET" -> "RPOLCAT"
+/*"WUTSET" -> "POLYCAT"*/
+/*"WUTSET" -> "PDRING"*/
+/*"WUTSET" -> "FAMR"*/
+/*"WUTSET" -> "AMR"*/
+/*"WUTSET" -> "CHARZ"*/
+/*"WUTSET" -> "CHARNZ"*/
+/*"WUTSET" -> "FRETRCT"*/
+/*"WUTSET" -> "RETRACT"*/
+/*"WUTSET" -> "FLINEXP"*/
+/*"WUTSET" -> "LINEXP"*/
+/*"WUTSET" -> "PATMAB"*/
+/*"WUTSET" -> "GCDDOM"*/
+/*"WUTSET" -> "PFECAT"*/
+/*"WUTSET" -> "UFD"*/
+/*"WUTSET" -> "LSAGG"*/
+/*"WUTSET" -> "STAGG"*/
+/*"WUTSET" -> "URAGG"*/
+/*"WUTSET" -> "RCAGG"*/
+/*"WUTSET" -> "LNAGG"*/
+/*"WUTSET" -> "IXAGG"*/
+/*"WUTSET" -> "ELTAGG"*/
+/*"WUTSET" -> "ELTAB"*/
+/*"WUTSET" -> "FLAGG"*/
+/*"WUTSET" -> "ELAGG"*/
+/*"WUTSET" -> "OM"*/
+/*"WUTSET" -> "INT"*/
+/*"WUTSET" -> "LIST"*/
+/*"WUTSET" -> "ILIST"*/
+/*"WUTSET" -> "LSAGG-"*/
+/*"WUTSET" -> "STAGG-"*/
+/*"WUTSET" -> "ELAGG-"*/
+/*"WUTSET" -> "FLAGG-"*/
+/*"WUTSET" -> "URAGG-"*/
+/*"WUTSET" -> "LNAGG-"*/
+/*"WUTSET" -> "RCAGG-"*/
+/*"WUTSET" -> "IXAGG-"*/
+/*"WUTSET" -> "CLAGG-"*/
+/*"WUTSET" -> "BOOLEAN"*/
+/*"WUTSET" -> "HOAGG-"*/
+/*"WUTSET" -> "ORDSET-"*/
+/*"WUTSET" -> "AGG-"*/
+/*"WUTSET" -> "ELTAGG-"*/
+/*"WUTSET" -> "SETCAT-"*/
+/*"WUTSET" -> "BASTYPE-"*/
+/*"WUTSET" -> "FINITE"*/
+
+/* layer 18 */
+/* depends on: ACFS FDIVCAT RSETCAT UFPS ULSCCAT UTSSOL */
+
+"DEFINTEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DEFINTEF"]
+/*"DEFINTEF" -> "EUCDOM"*/
+/*"DEFINTEF" -> "PID"*/
+/*"DEFINTEF" -> "GCDDOM"*/
+/*"DEFINTEF" -> "INTDOM"*/
+/*"DEFINTEF" -> "COMRING"*/
+/*"DEFINTEF" -> "RING"*/
+/*"DEFINTEF" -> "RNG"*/
+/*"DEFINTEF" -> "ABELGRP"*/
+/*"DEFINTEF" -> "CABMON"*/
+/*"DEFINTEF" -> "ABELMON"*/
+/*"DEFINTEF" -> "ABELSG"*/
+/*"DEFINTEF" -> "SETCAT"*/
+/*"DEFINTEF" -> "BASTYPE"*/
+/*"DEFINTEF" -> "KOERCE"*/
+/*"DEFINTEF" -> "SGROUP"*/
+/*"DEFINTEF" -> "MONOID"*/
+/*"DEFINTEF" -> "LMODULE"*/
+/*"DEFINTEF" -> "BMODULE"*/
+/*"DEFINTEF" -> "RMODULE"*/
+/*"DEFINTEF" -> "ALGEBRA"*/
+/*"DEFINTEF" -> "MODULE"*/
+/*"DEFINTEF" -> "ENTIRER"*/
+/*"DEFINTEF" -> "ORDSET"*/
+/*"DEFINTEF" -> "CHARZ"*/
+/*"DEFINTEF" -> "RETRACT"*/
+/*"DEFINTEF" -> "LINEXP"*/
+/*"DEFINTEF" -> "TRANFUN"*/
+/*"DEFINTEF" -> "TRIGCAT"*/
+/*"DEFINTEF" -> "ATRIG"*/
+/*"DEFINTEF" -> "HYPCAT"*/
+/*"DEFINTEF" -> "AHYP"*/
+/*"DEFINTEF" -> "ELEMFUN"*/
+/*"DEFINTEF" -> "PRIMCAT"*/
+"DEFINTEF" -> "ACFS"
+/*"DEFINTEF" -> "ACF"*/
+/*"DEFINTEF" -> "FIELD"*/
+/*"DEFINTEF" -> "UFD"*/
+/*"DEFINTEF" -> "DIVRING"*/
+/*"DEFINTEF" -> "RADCAT"*/
+/*"DEFINTEF" -> "FS"*/
+/*"DEFINTEF" -> "ES"*/
+/*"DEFINTEF" -> "IEVALAB"*/
+/*"DEFINTEF" -> "EVALAB"*/
+/*"DEFINTEF" -> "PATAB"*/
+/*"DEFINTEF" -> "KONVERT"*/
+/*"DEFINTEF" -> "FPATMAB"*/
+/*"DEFINTEF" -> "TYPE"*/
+/*"DEFINTEF" -> "PATMAB"*/
+/*"DEFINTEF" -> "FRETRCT"*/
+/*"DEFINTEF" -> "GROUP"*/
+/*"DEFINTEF" -> "PDRING"*/
+/*"DEFINTEF" -> "FLINEXP"*/
+/*"DEFINTEF" -> "CHARNZ"*/
+/*"DEFINTEF" -> "SPFCAT"*/
+/*"DEFINTEF" -> "BOOLEAN"*/
+/*"DEFINTEF" -> "CACHSET"*/
+/*"DEFINTEF" -> "SYMBOL"*/
+/*"DEFINTEF" -> "INT"*/
+/*"DEFINTEF" -> "REF"*/
+/*"DEFINTEF" -> "ALIST"*/
+/*"DEFINTEF" -> "LIST"*/
+/*"DEFINTEF" -> "STRING"*/
+/*"DEFINTEF" -> "CHAR"*/
+/*"DEFINTEF" -> "SINT"*/
+/*"DEFINTEF" -> "OUTFORM"*/
+/*"DEFINTEF" -> "PRIMARR"*/
+/*"DEFINTEF" -> "A1AGG-"*/
+/*"DEFINTEF" -> "ISTRING"*/
+/*"DEFINTEF" -> "SRAGG-"*/
+/*"DEFINTEF" -> "FLAGG-"*/
+/*"DEFINTEF" -> "LNAGG-"*/
+/*"DEFINTEF" -> "INS"*/
+/*"DEFINTEF" -> "OINTDOM"*/
+/*"DEFINTEF" -> "ORDRING"*/
+/*"DEFINTEF" -> "OAGROUP"*/
+/*"DEFINTEF" -> "OCAMON"*/
+/*"DEFINTEF" -> "OAMON"*/
+/*"DEFINTEF" -> "OASGP"*/
+/*"DEFINTEF" -> "DIFRING"*/
+/*"DEFINTEF" -> "CFCAT"*/
+/*"DEFINTEF" -> "REAL"*/
+/*"DEFINTEF" -> "STEP"*/
+/*"DEFINTEF" -> "OM"*/
+/*"DEFINTEF" -> "ILIST"*/
+/*"DEFINTEF" -> "POLYCAT"*/
+/*"DEFINTEF" -> "FAMR"*/
+/*"DEFINTEF" -> "AMR"*/
+/*"DEFINTEF" -> "PFECAT"*/
+/*"DEFINTEF" -> "LSAGG"*/
+/*"DEFINTEF" -> "STAGG"*/
+/*"DEFINTEF" -> "URAGG"*/
+/*"DEFINTEF" -> "RCAGG"*/
+/*"DEFINTEF" -> "HOAGG"*/
+/*"DEFINTEF" -> "AGG"*/
+/*"DEFINTEF" -> "LNAGG"*/
+/*"DEFINTEF" -> "IXAGG"*/
+/*"DEFINTEF" -> "ELTAGG"*/
+/*"DEFINTEF" -> "ELTAB"*/
+/*"DEFINTEF" -> "CLAGG"*/
+/*"DEFINTEF" -> "FLAGG"*/
+/*"DEFINTEF" -> "ELAGG"*/
+
+"DFINTTLS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DFINTTLS"]
+/*"DFINTTLS" -> "GCDDOM"*/
+/*"DFINTTLS" -> "INTDOM"*/
+/*"DFINTTLS" -> "COMRING"*/
+/*"DFINTTLS" -> "RING"*/
+/*"DFINTTLS" -> "RNG"*/
+/*"DFINTTLS" -> "ABELGRP"*/
+/*"DFINTTLS" -> "CABMON"*/
+/*"DFINTTLS" -> "ABELMON"*/
+/*"DFINTTLS" -> "ABELSG"*/
+/*"DFINTTLS" -> "SETCAT"*/
+/*"DFINTTLS" -> "BASTYPE"*/
+/*"DFINTTLS" -> "KOERCE"*/
+/*"DFINTTLS" -> "SGROUP"*/
+/*"DFINTTLS" -> "MONOID"*/
+/*"DFINTTLS" -> "LMODULE"*/
+/*"DFINTTLS" -> "BMODULE"*/
+/*"DFINTTLS" -> "RMODULE"*/
+/*"DFINTTLS" -> "ALGEBRA"*/
+/*"DFINTTLS" -> "MODULE"*/
+/*"DFINTTLS" -> "ENTIRER"*/
+/*"DFINTTLS" -> "ORDSET"*/
+/*"DFINTTLS" -> "RETRACT"*/
+/*"DFINTTLS" -> "LINEXP"*/
+/*"DFINTTLS" -> "TRANFUN"*/
+/*"DFINTTLS" -> "TRIGCAT"*/
+/*"DFINTTLS" -> "ATRIG"*/
+/*"DFINTTLS" -> "HYPCAT"*/
+/*"DFINTTLS" -> "AHYP"*/
+/*"DFINTTLS" -> "ELEMFUN"*/
+"DFINTTLS" -> "ACFS"
+/*"DFINTTLS" -> "ACF"*/
+/*"DFINTTLS" -> "FIELD"*/
+/*"DFINTTLS" -> "EUCDOM"*/
+/*"DFINTTLS" -> "PID"*/
+/*"DFINTTLS" -> "UFD"*/
+/*"DFINTTLS" -> "DIVRING"*/
+/*"DFINTTLS" -> "RADCAT"*/
+/*"DFINTTLS" -> "FS"*/
+/*"DFINTTLS" -> "ES"*/
+/*"DFINTTLS" -> "IEVALAB"*/
+/*"DFINTTLS" -> "EVALAB"*/
+/*"DFINTTLS" -> "PATAB"*/
+/*"DFINTTLS" -> "KONVERT"*/
+/*"DFINTTLS" -> "FPATMAB"*/
+/*"DFINTTLS" -> "TYPE"*/
+/*"DFINTTLS" -> "PATMAB"*/
+/*"DFINTTLS" -> "FRETRCT"*/
+/*"DFINTTLS" -> "GROUP"*/
+/*"DFINTTLS" -> "PDRING"*/
+/*"DFINTTLS" -> "FLINEXP"*/
+/*"DFINTTLS" -> "CHARZ"*/
+/*"DFINTTLS" -> "CHARNZ"*/
+/*"DFINTTLS" -> "NNI"*/
+/*"DFINTTLS" -> "INT"*/
+/*"DFINTTLS" -> "INS"*/
+/*"DFINTTLS" -> "OINTDOM"*/
+/*"DFINTTLS" -> "ORDRING"*/
+/*"DFINTTLS" -> "OAGROUP"*/
+/*"DFINTTLS" -> "OCAMON"*/
+/*"DFINTTLS" -> "OAMON"*/
+/*"DFINTTLS" -> "OASGP"*/
+/*"DFINTTLS" -> "DIFRING"*/
+/*"DFINTTLS" -> "CFCAT"*/
+/*"DFINTTLS" -> "REAL"*/
+/*"DFINTTLS" -> "STEP"*/
+/*"DFINTTLS" -> "OM"*/
+/*"DFINTTLS" -> "BOOLEAN"*/
+/*"DFINTTLS" -> "STRING"*/
+/*"DFINTTLS" -> "CHAR"*/
+/*"DFINTTLS" -> "SINT"*/
+/*"DFINTTLS" -> "OUTFORM"*/
+/*"DFINTTLS" -> "LIST"*/
+/*"DFINTTLS" -> "PRIMARR"*/
+/*"DFINTTLS" -> "A1AGG-"*/
+/*"DFINTTLS" -> "ISTRING"*/
+/*"DFINTTLS" -> "SYMBOL"*/
+/*"DFINTTLS" -> "REF"*/
+/*"DFINTTLS" -> "ALIST"*/
+/*"DFINTTLS" -> "SRAGG-"*/
+/*"DFINTTLS" -> "FLAGG-"*/
+/*"DFINTTLS" -> "LNAGG-"*/
+/*"DFINTTLS" -> "ILIST"*/
+/*"DFINTTLS" -> "POLYCAT"*/
+/*"DFINTTLS" -> "FAMR"*/
+/*"DFINTTLS" -> "AMR"*/
+/*"DFINTTLS" -> "PFECAT"*/
+/*"DFINTTLS" -> "QFCAT"*/
+/*"DFINTTLS" -> "FEVALAB"*/
+/*"DFINTTLS" -> "ELTAB"*/
+/*"DFINTTLS" -> "DIFEXT"*/
+/*"DFINTTLS" -> "LSAGG-"*/
+/*"DFINTTLS" -> "INS-"*/
+
+"DEFINTRF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=DEFINTRF"]
+/*"DEFINTRF" -> "EUCDOM"*/
+/*"DEFINTRF" -> "PID"*/
+/*"DEFINTRF" -> "GCDDOM"*/
+/*"DEFINTRF" -> "INTDOM"*/
+/*"DEFINTRF" -> "COMRING"*/
+/*"DEFINTRF" -> "RING"*/
+/*"DEFINTRF" -> "RNG"*/
+/*"DEFINTRF" -> "ABELGRP"*/
+/*"DEFINTRF" -> "CABMON"*/
+/*"DEFINTRF" -> "ABELMON"*/
+/*"DEFINTRF" -> "ABELSG"*/
+/*"DEFINTRF" -> "SETCAT"*/
+/*"DEFINTRF" -> "BASTYPE"*/
+/*"DEFINTRF" -> "KOERCE"*/
+/*"DEFINTRF" -> "SGROUP"*/
+/*"DEFINTRF" -> "MONOID"*/
+/*"DEFINTRF" -> "LMODULE"*/
+/*"DEFINTRF" -> "BMODULE"*/
+/*"DEFINTRF" -> "RMODULE"*/
+/*"DEFINTRF" -> "ALGEBRA"*/
+/*"DEFINTRF" -> "MODULE"*/
+/*"DEFINTRF" -> "ENTIRER"*/
+/*"DEFINTRF" -> "ORDSET"*/
+/*"DEFINTRF" -> "CHARZ"*/
+/*"DEFINTRF" -> "RETRACT"*/
+/*"DEFINTRF" -> "LINEXP"*/
+/*"DEFINTRF" -> "FS"*/
+/*"DEFINTRF" -> "ES"*/
+/*"DEFINTRF" -> "IEVALAB"*/
+/*"DEFINTRF" -> "EVALAB"*/
+/*"DEFINTRF" -> "PATAB"*/
+/*"DEFINTRF" -> "KONVERT"*/
+/*"DEFINTRF" -> "FPATMAB"*/
+/*"DEFINTRF" -> "TYPE"*/
+/*"DEFINTRF" -> "PATMAB"*/
+/*"DEFINTRF" -> "FRETRCT"*/
+/*"DEFINTRF" -> "GROUP"*/
+/*"DEFINTRF" -> "PDRING"*/
+/*"DEFINTRF" -> "FLINEXP"*/
+/*"DEFINTRF" -> "CHARNZ"*/
+/*"DEFINTRF" -> "FIELD"*/
+/*"DEFINTRF" -> "UFD"*/
+/*"DEFINTRF" -> "DIVRING"*/
+/*"DEFINTRF" -> "BOOLEAN"*/
+/*"DEFINTRF" -> "POLYCAT"*/
+/*"DEFINTRF" -> "FAMR"*/
+/*"DEFINTRF" -> "AMR"*/
+/*"DEFINTRF" -> "PFECAT"*/
+/*"DEFINTRF" -> "INT"*/
+/*"DEFINTRF" -> "LIST"*/
+/*"DEFINTRF" -> "ILIST"*/
+/*"DEFINTRF" -> "QFCAT"*/
+/*"DEFINTRF" -> "FEVALAB"*/
+/*"DEFINTRF" -> "ELTAB"*/
+/*"DEFINTRF" -> "DIFEXT"*/
+/*"DEFINTRF" -> "DIFRING"*/
+/*"DEFINTRF" -> "STEP"*/
+/*"DEFINTRF" -> "OINTDOM"*/
+/*"DEFINTRF" -> "ORDRING"*/
+/*"DEFINTRF" -> "OAGROUP"*/
+/*"DEFINTRF" -> "OCAMON"*/
+/*"DEFINTRF" -> "OAMON"*/
+/*"DEFINTRF" -> "OASGP"*/
+/*"DEFINTRF" -> "REAL"*/
+"DEFINTRF" -> "ACFS"
+/*"DEFINTRF" -> "ACF"*/
+/*"DEFINTRF" -> "RADCAT"*/
+/*"DEFINTRF" -> "TRANFUN"*/
+/*"DEFINTRF" -> "TRIGCAT"*/
+/*"DEFINTRF" -> "ATRIG"*/
+/*"DEFINTRF" -> "HYPCAT"*/
+/*"DEFINTRF" -> "AHYP"*/
+/*"DEFINTRF" -> "ELEMFUN"*/
+/*"DEFINTRF" -> "COMBOPC"*/
+/*"DEFINTRF" -> "CFCAT"*/
+/*"DEFINTRF" -> "LFCAT"*/
+/*"DEFINTRF" -> "PRIMCAT"*/
+/*"DEFINTRF" -> "SPFCAT"*/
+
+"EFULS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EFULS"]
+/*"EFULS" -> "PTRANFN"*/
+"EFULS" -> "ULSCCAT"
+/*"EFULS" -> "ULSCAT"*/
+/*"EFULS" -> "UPSCAT"*/
+/*"EFULS" -> "PSCAT"*/
+/*"EFULS" -> "AMR"*/
+/*"EFULS" -> "RING"*/
+/*"EFULS" -> "RNG"*/
+/*"EFULS" -> "ABELGRP"*/
+/*"EFULS" -> "CABMON"*/
+/*"EFULS" -> "ABELMON"*/
+/*"EFULS" -> "ABELSG"*/
+/*"EFULS" -> "SETCAT"*/
+/*"EFULS" -> "BASTYPE"*/
+/*"EFULS" -> "KOERCE"*/
+/*"EFULS" -> "SGROUP"*/
+/*"EFULS" -> "MONOID"*/
+/*"EFULS" -> "LMODULE"*/
+/*"EFULS" -> "BMODULE"*/
+/*"EFULS" -> "RMODULE"*/
+/*"EFULS" -> "COMRING"*/
+/*"EFULS" -> "ALGEBRA"*/
+/*"EFULS" -> "MODULE"*/
+/*"EFULS" -> "CHARZ"*/
+/*"EFULS" -> "CHARNZ"*/
+/*"EFULS" -> "INTDOM"*/
+/*"EFULS" -> "ENTIRER"*/
+/*"EFULS" -> "ELTAB"*/
+/*"EFULS" -> "DIFRING"*/
+/*"EFULS" -> "PDRING"*/
+/*"EFULS" -> "RADCAT"*/
+/*"EFULS" -> "TRANFUN"*/
+/*"EFULS" -> "TRIGCAT"*/
+/*"EFULS" -> "ATRIG"*/
+/*"EFULS" -> "HYPCAT"*/
+/*"EFULS" -> "AHYP"*/
+/*"EFULS" -> "ELEMFUN"*/
+/*"EFULS" -> "FIELD"*/
+/*"EFULS" -> "EUCDOM"*/
+/*"EFULS" -> "PID"*/
+/*"EFULS" -> "GCDDOM"*/
+/*"EFULS" -> "UFD"*/
+/*"EFULS" -> "DIVRING"*/
+/*"EFULS" -> "RETRACT"*/
+/*"EFULS" -> "QFCAT"*/
+/*"EFULS" -> "FEVALAB"*/
+/*"EFULS" -> "EVALAB"*/
+/*"EFULS" -> "IEVALAB"*/
+/*"EFULS" -> "DIFEXT"*/
+/*"EFULS" -> "FLINEXP"*/
+/*"EFULS" -> "LINEXP"*/
+/*"EFULS" -> "PATAB"*/
+/*"EFULS" -> "KONVERT"*/
+/*"EFULS" -> "FPATMAB"*/
+/*"EFULS" -> "TYPE"*/
+/*"EFULS" -> "PATMAB"*/
+/*"EFULS" -> "STEP"*/
+/*"EFULS" -> "ORDSET"*/
+/*"EFULS" -> "OINTDOM"*/
+/*"EFULS" -> "ORDRING"*/
+/*"EFULS" -> "OAGROUP"*/
+/*"EFULS" -> "OCAMON"*/
+/*"EFULS" -> "OAMON"*/
+/*"EFULS" -> "OASGP"*/
+/*"EFULS" -> "REAL"*/
+/*"EFULS" -> "PFECAT"*/
+/*"EFULS" -> "UTSCAT"*/
+/*"EFULS" -> "NNI"*/
+/*"EFULS" -> "INT"*/
+/*"EFULS" -> "INS"*/
+/*"EFULS" -> "CFCAT"*/
+/*"EFULS" -> "PI"*/
+/*"EFULS" -> "OM"*/
+/*"EFULS" -> "STRING"*/
+/*"EFULS" -> "CHAR"*/
+/*"EFULS" -> "SINT"*/
+/*"EFULS" -> "OUTFORM"*/
+/*"EFULS" -> "LIST"*/
+/*"EFULS" -> "PRIMARR"*/
+/*"EFULS" -> "A1AGG-"*/
+/*"EFULS" -> "ISTRING"*/
+
+"ESCONT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ESCONT"]
+/*"ESCONT" -> "FPS"*/
+/*"ESCONT" -> "RNS"*/
+/*"ESCONT" -> "FIELD"*/
+/*"ESCONT" -> "EUCDOM"*/
+/*"ESCONT" -> "PID"*/
+/*"ESCONT" -> "GCDDOM"*/
+/*"ESCONT" -> "INTDOM"*/
+/*"ESCONT" -> "COMRING"*/
+/*"ESCONT" -> "RING"*/
+/*"ESCONT" -> "RNG"*/
+/*"ESCONT" -> "ABELGRP"*/
+/*"ESCONT" -> "CABMON"*/
+/*"ESCONT" -> "ABELMON"*/
+/*"ESCONT" -> "ABELSG"*/
+/*"ESCONT" -> "SETCAT"*/
+/*"ESCONT" -> "BASTYPE"*/
+/*"ESCONT" -> "KOERCE"*/
+/*"ESCONT" -> "SGROUP"*/
+/*"ESCONT" -> "MONOID"*/
+/*"ESCONT" -> "LMODULE"*/
+/*"ESCONT" -> "BMODULE"*/
+/*"ESCONT" -> "RMODULE"*/
+/*"ESCONT" -> "ALGEBRA"*/
+/*"ESCONT" -> "MODULE"*/
+/*"ESCONT" -> "ENTIRER"*/
+/*"ESCONT" -> "UFD"*/
+/*"ESCONT" -> "DIVRING"*/
+/*"ESCONT" -> "ORDRING"*/
+/*"ESCONT" -> "OAGROUP"*/
+/*"ESCONT" -> "OCAMON"*/
+/*"ESCONT" -> "OAMON"*/
+/*"ESCONT" -> "OASGP"*/
+/*"ESCONT" -> "ORDSET"*/
+/*"ESCONT" -> "REAL"*/
+/*"ESCONT" -> "KONVERT"*/
+/*"ESCONT" -> "RETRACT"*/
+/*"ESCONT" -> "RADCAT"*/
+/*"ESCONT" -> "PATMAB"*/
+/*"ESCONT" -> "CHARZ"*/
+/*"ESCONT" -> "DIFRING"*/
+/*"ESCONT" -> "OM"*/
+/*"ESCONT" -> "TRANFUN"*/
+/*"ESCONT" -> "TRIGCAT"*/
+/*"ESCONT" -> "ATRIG"*/
+/*"ESCONT" -> "HYPCAT"*/
+/*"ESCONT" -> "AHYP"*/
+/*"ESCONT" -> "ELEMFUN"*/
+/*"ESCONT" -> "SPFCAT"*/
+/*"ESCONT" -> "DFLOAT"*/
+/*"ESCONT" -> "BOOLEAN"*/
+/*"ESCONT" -> "LSAGG"*/
+/*"ESCONT" -> "STAGG"*/
+/*"ESCONT" -> "URAGG"*/
+/*"ESCONT" -> "RCAGG"*/
+/*"ESCONT" -> "HOAGG"*/
+/*"ESCONT" -> "AGG"*/
+/*"ESCONT" -> "TYPE"*/
+/*"ESCONT" -> "EVALAB"*/
+/*"ESCONT" -> "IEVALAB"*/
+/*"ESCONT" -> "LNAGG"*/
+/*"ESCONT" -> "IXAGG"*/
+/*"ESCONT" -> "ELTAGG"*/
+/*"ESCONT" -> "ELTAB"*/
+/*"ESCONT" -> "CLAGG"*/
+/*"ESCONT" -> "FLAGG"*/
+/*"ESCONT" -> "ELAGG"*/
+/*"ESCONT" -> "INT"*/
+/*"ESCONT" -> "LIST"*/
+/*"ESCONT" -> "ILIST"*/
+/*"ESCONT" -> "LSAGG-"*/
+/*"ESCONT" -> "STAGG-"*/
+/*"ESCONT" -> "ELAGG-"*/
+/*"ESCONT" -> "FLAGG-"*/
+/*"ESCONT" -> "URAGG-"*/
+/*"ESCONT" -> "LNAGG-"*/
+/*"ESCONT" -> "RCAGG-"*/
+/*"ESCONT" -> "IXAGG-"*/
+/*"ESCONT" -> "STRING"*/
+/*"ESCONT" -> "CHAR"*/
+/*"ESCONT" -> "SINT"*/
+/*"ESCONT" -> "OUTFORM"*/
+/*"ESCONT" -> "PRIMARR"*/
+/*"ESCONT" -> "A1AGG-"*/
+/*"ESCONT" -> "ISTRING"*/
+/*"ESCONT" -> "INS"*/
+/*"ESCONT" -> "OINTDOM"*/
+/*"ESCONT" -> "LINEXP"*/
+/*"ESCONT" -> "CFCAT"*/
+/*"ESCONT" -> "STEP"*/
+/*"ESCONT" -> "QFCAT"*/
+/*"ESCONT" -> "FEVALAB"*/
+/*"ESCONT" -> "DIFEXT"*/
+/*"ESCONT" -> "PDRING"*/
+/*"ESCONT" -> "FLINEXP"*/
+/*"ESCONT" -> "PATAB"*/
+/*"ESCONT" -> "FPATMAB"*/
+/*"ESCONT" -> "CHARNZ"*/
+/*"ESCONT" -> "PFECAT"*/
+/*"ESCONT" -> "FS"*/
+/*"ESCONT" -> "ES"*/
+/*"ESCONT" -> "FRETRCT"*/
+/*"ESCONT" -> "GROUP"*/
+/*"ESCONT" -> "NNI"*/
+/*"ESCONT" -> "SYMBOL"*/
+/*"ESCONT" -> "REF"*/
+/*"ESCONT" -> "ALIST"*/
+/*"ESCONT" -> "SRAGG-"*/
+/*"ESCONT" -> "PI"*/
+/*"ESCONT" -> "VECTCAT"*/
+/*"ESCONT" -> "A1AGG"*/
+"ESCONT" -> "ACFS"
+/*"ESCONT" -> "ACF"*/
+/*"ESCONT" -> "COMBOPC"*/
+/*"ESCONT" -> "LFCAT"*/
+/*"ESCONT" -> "PRIMCAT"*/
+/*"ESCONT" -> "VECTOR"*/
+/*"ESCONT" -> "IVECTOR"*/
+/*"ESCONT" -> "IARRAY1"*/
+/*"ESCONT" -> "VECTCAT-"*/
+
+"EXPR" [color="#88FF44",href="bookvol10.3.pdf#nameddest=EXPR"]
+/*"EXPR" -> "FS"*/
+/*"EXPR" -> "ES"*/
+/*"EXPR" -> "ORDSET"*/
+/*"EXPR" -> "SETCAT"*/
+/*"EXPR" -> "BASTYPE"*/
+/*"EXPR" -> "KOERCE"*/
+/*"EXPR" -> "RETRACT"*/
+/*"EXPR" -> "IEVALAB"*/
+/*"EXPR" -> "EVALAB"*/
+/*"EXPR" -> "PATAB"*/
+/*"EXPR" -> "KONVERT"*/
+/*"EXPR" -> "FPATMAB"*/
+/*"EXPR" -> "TYPE"*/
+/*"EXPR" -> "PATMAB"*/
+/*"EXPR" -> "FRETRCT"*/
+/*"EXPR" -> "MONOID"*/
+/*"EXPR" -> "SGROUP"*/
+/*"EXPR" -> "GROUP"*/
+/*"EXPR" -> "ABELMON"*/
+/*"EXPR" -> "ABELSG"*/
+/*"EXPR" -> "ABELGRP"*/
+/*"EXPR" -> "CABMON"*/
+/*"EXPR" -> "RING"*/
+/*"EXPR" -> "RNG"*/
+/*"EXPR" -> "LMODULE"*/
+/*"EXPR" -> "PDRING"*/
+/*"EXPR" -> "FLINEXP"*/
+/*"EXPR" -> "LINEXP"*/
+/*"EXPR" -> "CHARZ"*/
+/*"EXPR" -> "CHARNZ"*/
+/*"EXPR" -> "ALGEBRA"*/
+/*"EXPR" -> "MODULE"*/
+/*"EXPR" -> "BMODULE"*/
+/*"EXPR" -> "RMODULE"*/
+/*"EXPR" -> "FIELD"*/
+/*"EXPR" -> "EUCDOM"*/
+/*"EXPR" -> "PID"*/
+/*"EXPR" -> "GCDDOM"*/
+/*"EXPR" -> "INTDOM"*/
+/*"EXPR" -> "COMRING"*/
+/*"EXPR" -> "ENTIRER"*/
+/*"EXPR" -> "UFD"*/
+/*"EXPR" -> "DIVRING"*/
+"EXPR" -> "ACFS"
+/*"EXPR" -> "ACF"*/
+/*"EXPR" -> "RADCAT"*/
+/*"EXPR" -> "TRANFUN"*/
+/*"EXPR" -> "TRIGCAT"*/
+/*"EXPR" -> "ATRIG"*/
+/*"EXPR" -> "HYPCAT"*/
+/*"EXPR" -> "AHYP"*/
+/*"EXPR" -> "ELEMFUN"*/
+/*"EXPR" -> "COMBOPC"*/
+/*"EXPR" -> "CFCAT"*/
+/*"EXPR" -> "LFCAT"*/
+/*"EXPR" -> "PRIMCAT"*/
+/*"EXPR" -> "SPFCAT"*/
+/*"EXPR" -> "BOOLEAN"*/
+/*"EXPR" -> "CACHSET"*/
+/*"EXPR" -> "POLYCAT"*/
+/*"EXPR" -> "FAMR"*/
+/*"EXPR" -> "AMR"*/
+/*"EXPR" -> "PFECAT"*/
+/*"EXPR" -> "SYMBOL"*/
+/*"EXPR" -> "INT"*/
+/*"EXPR" -> "REF"*/
+/*"EXPR" -> "ALIST"*/
+/*"EXPR" -> "LIST"*/
+/*"EXPR" -> "STRING"*/
+/*"EXPR" -> "CHAR"*/
+/*"EXPR" -> "SINT"*/
+/*"EXPR" -> "OUTFORM"*/
+/*"EXPR" -> "PRIMARR"*/
+/*"EXPR" -> "A1AGG-"*/
+/*"EXPR" -> "ISTRING"*/
+/*"EXPR" -> "SRAGG-"*/
+/*"EXPR" -> "FLAGG-"*/
+/*"EXPR" -> "LNAGG-"*/
+/*"EXPR" -> "ILIST"*/
+/*"EXPR" -> "LSAGG-"*/
+/*"EXPR" -> "STAGG-"*/
+/*"EXPR" -> "ELAGG-"*/
+/*"EXPR" -> "URAGG-"*/
+/*"EXPR" -> "RCAGG-"*/
+/*"EXPR" -> "IXAGG-"*/
+/*"EXPR" -> "CLAGG-"*/
+/*"EXPR" -> "HOAGG-"*/
+/*"EXPR" -> "ORDSET-"*/
+/*"EXPR" -> "AGG-"*/
+/*"EXPR" -> "ELTAGG-"*/
+/*"EXPR" -> "SETCAT-"*/
+/*"EXPR" -> "BASTYPE-"*/
+/*"EXPR" -> "LSAGG"*/
+/*"EXPR" -> "STAGG"*/
+/*"EXPR" -> "URAGG"*/
+/*"EXPR" -> "RCAGG"*/
+/*"EXPR" -> "HOAGG"*/
+/*"EXPR" -> "AGG"*/
+/*"EXPR" -> "LNAGG"*/
+/*"EXPR" -> "IXAGG"*/
+/*"EXPR" -> "ELTAGG"*/
+/*"EXPR" -> "ELTAB"*/
+/*"EXPR" -> "CLAGG"*/
+/*"EXPR" -> "FLAGG"*/
+/*"EXPR" -> "ELAGG"*/
+/*"EXPR" -> "OM"*/
+/*"EXPR" -> "NNI"*/
+/*"EXPR" -> "PI"*/
+/*"EXPR" -> "VECTOR"*/
+/*"EXPR" -> "IVECTOR"*/
+/*"EXPR" -> "IARRAY1"*/
+/*"EXPR" -> "VECTCAT-"*/
+/*"EXPR" -> "QFCAT"*/
+/*"EXPR" -> "FEVALAB"*/
+/*"EXPR" -> "DIFEXT"*/
+/*"EXPR" -> "DIFRING"*/
+/*"EXPR" -> "STEP"*/
+/*"EXPR" -> "OINTDOM"*/
+/*"EXPR" -> "ORDRING"*/
+/*"EXPR" -> "OAGROUP"*/
+/*"EXPR" -> "OCAMON"*/
+/*"EXPR" -> "OAMON"*/
+/*"EXPR" -> "OASGP"*/
+/*"EXPR" -> "REAL"*/
+/*"EXPR" -> "UPOLYC"*/
+/*"EXPR" -> "INS"*/
+/*"EXPR" -> "FPS"*/
+/*"EXPR" -> "RNS"*/
+
+"EXPRSOL" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EXPRSOL"]
+"EXPRSOL" -> "UTSSOL" /* by loadlib */
+/*"EXPRSOL" -> "ORDSET"*/
+/*"EXPRSOL" -> "SETCAT"*/
+/*"EXPRSOL" -> "BASTYPE"*/
+/*"EXPRSOL" -> "KOERCE"*/
+/*"EXPRSOL" -> "INTDOM"*/
+/*"EXPRSOL" -> "COMRING"*/
+/*"EXPRSOL" -> "RING"*/
+/*"EXPRSOL" -> "RNG"*/
+/*"EXPRSOL" -> "ABELGRP"*/
+/*"EXPRSOL" -> "CABMON"*/
+/*"EXPRSOL" -> "ABELMON"*/
+/*"EXPRSOL" -> "ABELSG"*/
+/*"EXPRSOL" -> "SGROUP"*/
+/*"EXPRSOL" -> "MONOID"*/
+/*"EXPRSOL" -> "LMODULE"*/
+/*"EXPRSOL" -> "BMODULE"*/
+/*"EXPRSOL" -> "RMODULE"*/
+/*"EXPRSOL" -> "ALGEBRA"*/
+/*"EXPRSOL" -> "MODULE"*/
+/*"EXPRSOL" -> "ENTIRER"*/
+/*"EXPRSOL" -> "KONVERT"*/
+/*"EXPRSOL" -> "FS"*/
+/*"EXPRSOL" -> "ES"*/
+/*"EXPRSOL" -> "RETRACT"*/
+/*"EXPRSOL" -> "IEVALAB"*/
+/*"EXPRSOL" -> "EVALAB"*/
+/*"EXPRSOL" -> "PATAB"*/
+/*"EXPRSOL" -> "FPATMAB"*/
+/*"EXPRSOL" -> "TYPE"*/
+/*"EXPRSOL" -> "PATMAB"*/
+/*"EXPRSOL" -> "FRETRCT"*/
+/*"EXPRSOL" -> "GROUP"*/
+/*"EXPRSOL" -> "PDRING"*/
+/*"EXPRSOL" -> "FLINEXP"*/
+/*"EXPRSOL" -> "LINEXP"*/
+/*"EXPRSOL" -> "CHARZ"*/
+/*"EXPRSOL" -> "CHARNZ"*/
+/*"EXPRSOL" -> "FIELD"*/
+/*"EXPRSOL" -> "EUCDOM"*/
+/*"EXPRSOL" -> "PID"*/
+/*"EXPRSOL" -> "GCDDOM"*/
+/*"EXPRSOL" -> "UFD"*/
+/*"EXPRSOL" -> "DIVRING"*/
+/*"EXPRSOL" -> "UTSCAT"*/
+/*"EXPRSOL" -> "UPSCAT"*/
+/*"EXPRSOL" -> "PSCAT"*/
+/*"EXPRSOL" -> "AMR"*/
+/*"EXPRSOL" -> "ELTAB"*/
+/*"EXPRSOL" -> "DIFRING"*/
+/*"EXPRSOL" -> "RADCAT"*/
+/*"EXPRSOL" -> "TRANFUN"*/
+/*"EXPRSOL" -> "TRIGCAT"*/
+/*"EXPRSOL" -> "ATRIG"*/
+/*"EXPRSOL" -> "HYPCAT"*/
+/*"EXPRSOL" -> "AHYP"*/
+/*"EXPRSOL" -> "ELEMFUN"*/
+/*"EXPRSOL" -> "SYMBOL"*/
+/*"EXPRSOL" -> "INT"*/
+/*"EXPRSOL" -> "REF"*/
+/*"EXPRSOL" -> "ALIST"*/
+/*"EXPRSOL" -> "LIST"*/
+/*"EXPRSOL" -> "STRING"*/
+/*"EXPRSOL" -> "CHAR"*/
+/*"EXPRSOL" -> "SINT"*/
+/*"EXPRSOL" -> "OUTFORM"*/
+/*"EXPRSOL" -> "PRIMARR"*/
+/*"EXPRSOL" -> "A1AGG-"*/
+/*"EXPRSOL" -> "ISTRING"*/
+/*"EXPRSOL" -> "SRAGG-"*/
+/*"EXPRSOL" -> "FLAGG-"*/
+/*"EXPRSOL" -> "LNAGG-"*/
+/*"EXPRSOL" -> "ILIST"*/
+/*"EXPRSOL" -> "LSAGG-"*/
+/*"EXPRSOL" -> "STAGG-"*/
+
+"EXPR2UPS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=EXPR2UPS"]
+/*"EXPR2UPS" -> "GCDDOM"*/
+/*"EXPR2UPS" -> "INTDOM"*/
+/*"EXPR2UPS" -> "COMRING"*/
+/*"EXPR2UPS" -> "RING"*/
+/*"EXPR2UPS" -> "RNG"*/
+/*"EXPR2UPS" -> "ABELGRP"*/
+/*"EXPR2UPS" -> "CABMON"*/
+/*"EXPR2UPS" -> "ABELMON"*/
+/*"EXPR2UPS" -> "ABELSG"*/
+/*"EXPR2UPS" -> "SETCAT"*/
+/*"EXPR2UPS" -> "BASTYPE"*/
+/*"EXPR2UPS" -> "KOERCE"*/
+/*"EXPR2UPS" -> "SGROUP"*/
+/*"EXPR2UPS" -> "MONOID"*/
+/*"EXPR2UPS" -> "LMODULE"*/
+/*"EXPR2UPS" -> "BMODULE"*/
+/*"EXPR2UPS" -> "RMODULE"*/
+/*"EXPR2UPS" -> "ALGEBRA"*/
+/*"EXPR2UPS" -> "MODULE"*/
+/*"EXPR2UPS" -> "ENTIRER"*/
+/*"EXPR2UPS" -> "ORDSET"*/
+/*"EXPR2UPS" -> "RETRACT"*/
+/*"EXPR2UPS" -> "LINEXP"*/
+/*"EXPR2UPS" -> "ACF"*/
+/*"EXPR2UPS" -> "FIELD"*/
+/*"EXPR2UPS" -> "EUCDOM"*/
+/*"EXPR2UPS" -> "PID"*/
+/*"EXPR2UPS" -> "UFD"*/
+/*"EXPR2UPS" -> "DIVRING"*/
+/*"EXPR2UPS" -> "RADCAT"*/
+/*"EXPR2UPS" -> "TRANFUN"*/
+/*"EXPR2UPS" -> "TRIGCAT"*/
+/*"EXPR2UPS" -> "ATRIG"*/
+/*"EXPR2UPS" -> "HYPCAT"*/
+/*"EXPR2UPS" -> "AHYP"*/
+/*"EXPR2UPS" -> "ELEMFUN"*/
+/*"EXPR2UPS" -> "FS"*/
+/*"EXPR2UPS" -> "ES"*/
+/*"EXPR2UPS" -> "IEVALAB"*/
+/*"EXPR2UPS" -> "EVALAB"*/
+/*"EXPR2UPS" -> "PATAB"*/
+/*"EXPR2UPS" -> "KONVERT"*/
+/*"EXPR2UPS" -> "FPATMAB"*/
+/*"EXPR2UPS" -> "TYPE"*/
+/*"EXPR2UPS" -> "PATMAB"*/
+/*"EXPR2UPS" -> "FRETRCT"*/
+/*"EXPR2UPS" -> "GROUP"*/
+/*"EXPR2UPS" -> "PDRING"*/
+/*"EXPR2UPS" -> "FLINEXP"*/
+/*"EXPR2UPS" -> "CHARZ"*/
+/*"EXPR2UPS" -> "CHARNZ"*/
+/*"EXPR2UPS" -> "INS"*/
+/*"EXPR2UPS" -> "OINTDOM"*/
+/*"EXPR2UPS" -> "ORDRING"*/
+/*"EXPR2UPS" -> "OAGROUP"*/
+/*"EXPR2UPS" -> "OCAMON"*/
+/*"EXPR2UPS" -> "OAMON"*/
+/*"EXPR2UPS" -> "OASGP"*/
+/*"EXPR2UPS" -> "DIFRING"*/
+/*"EXPR2UPS" -> "CFCAT"*/
+/*"EXPR2UPS" -> "REAL"*/
+/*"EXPR2UPS" -> "STEP"*/
+"EXPR2UPS" -> "ULSCCAT"
+/*"EXPR2UPS" -> "ULSCAT"*/
+/*"EXPR2UPS" -> "UPSCAT"*/
+/*"EXPR2UPS" -> "PSCAT"*/
+/*"EXPR2UPS" -> "AMR"*/
+/*"EXPR2UPS" -> "ELTAB"*/
+/*"EXPR2UPS" -> "QFCAT"*/
+/*"EXPR2UPS" -> "FEVALAB"*/
+/*"EXPR2UPS" -> "DIFEXT"*/
+/*"EXPR2UPS" -> "PFECAT"*/
+/*"EXPR2UPS" -> "BOOLEAN"*/
+/*"EXPR2UPS" -> "STRING"*/
+/*"EXPR2UPS" -> "CHAR"*/
+/*"EXPR2UPS" -> "SINT"*/
+/*"EXPR2UPS" -> "OUTFORM"*/
+/*"EXPR2UPS" -> "LIST"*/
+/*"EXPR2UPS" -> "INT"*/
+/*"EXPR2UPS" -> "PRIMARR"*/
+/*"EXPR2UPS" -> "A1AGG-"*/
+/*"EXPR2UPS" -> "ISTRING"*/
+/*"EXPR2UPS" -> "NNI"*/
+/*"EXPR2UPS" -> "ILIST"*/
+/*"EXPR2UPS" -> "UPXSCCA"*/
+/*"EXPR2UPS" -> "UPXSCAT"*/
+
+"FDIV" [color="#88FF44",href="bookvol10.3.pdf#nameddest=FDIV"]
+"FDIV" -> "FDIVCAT"
+/*"FDIV" -> "ABELGRP"*/
+/*"FDIV" -> "CABMON"*/
+/*"FDIV" -> "ABELMON"*/
+/*"FDIV" -> "ABELSG"*/
+/*"FDIV" -> "SETCAT"*/
+/*"FDIV" -> "BASTYPE"*/
+/*"FDIV" -> "KOERCE"*/
+/*"FDIV" -> "FIELD"*/
+/*"FDIV" -> "EUCDOM"*/
+/*"FDIV" -> "PID"*/
+/*"FDIV" -> "GCDDOM"*/
+/*"FDIV" -> "INTDOM"*/
+/*"FDIV" -> "COMRING"*/
+/*"FDIV" -> "RING"*/
+/*"FDIV" -> "RNG"*/
+/*"FDIV" -> "SGROUP"*/
+/*"FDIV" -> "MONOID"*/
+/*"FDIV" -> "LMODULE"*/
+/*"FDIV" -> "BMODULE"*/
+/*"FDIV" -> "RMODULE"*/
+/*"FDIV" -> "ALGEBRA"*/
+/*"FDIV" -> "MODULE"*/
+/*"FDIV" -> "ENTIRER"*/
+/*"FDIV" -> "UFD"*/
+/*"FDIV" -> "DIVRING"*/
+/*"FDIV" -> "UPOLYC"*/
+/*"FDIV" -> "POLYCAT"*/
+/*"FDIV" -> "PDRING"*/
+/*"FDIV" -> "FAMR"*/
+/*"FDIV" -> "AMR"*/
+/*"FDIV" -> "CHARZ"*/
+/*"FDIV" -> "CHARNZ"*/
+/*"FDIV" -> "FRETRCT"*/
+/*"FDIV" -> "RETRACT"*/
+/*"FDIV" -> "EVALAB"*/
+/*"FDIV" -> "IEVALAB"*/
+/*"FDIV" -> "FLINEXP"*/
+/*"FDIV" -> "LINEXP"*/
+/*"FDIV" -> "ORDSET"*/
+/*"FDIV" -> "KONVERT"*/
+/*"FDIV" -> "PATMAB"*/
+/*"FDIV" -> "PFECAT"*/
+/*"FDIV" -> "ELTAB"*/
+/*"FDIV" -> "DIFRING"*/
+/*"FDIV" -> "DIFEXT"*/
+/*"FDIV" -> "STEP"*/
+/*"FDIV" -> "FFCAT"*/
+/*"FDIV" -> "MONOGEN"*/
+/*"FDIV" -> "FRAMALG"*/
+/*"FDIV" -> "FINRALG"*/
+/*"FDIV" -> "FINITE"*/
+/*"FDIV" -> "FFIELDC"*/
+/*"FDIV" -> "FPC"*/
+/*"FDIV" -> "INT"*/
+/*"FDIV" -> "VECTOR"*/
+/*"FDIV" -> "IVECTOR"*/
+/*"FDIV" -> "IARRAY1"*/
+/*"FDIV" -> "VECTCAT-"*/
+/*"FDIV" -> "A1AGG-"*/
+/*"FDIV" -> "INS"*/
+/*"FDIV" -> "OINTDOM"*/
+/*"FDIV" -> "ORDRING"*/
+/*"FDIV" -> "OAGROUP"*/
+/*"FDIV" -> "OCAMON"*/
+/*"FDIV" -> "OAMON"*/
+/*"FDIV" -> "OASGP"*/
+/*"FDIV" -> "CFCAT"*/
+/*"FDIV" -> "REAL"*/
+/*"FDIV" -> "OM"*/
+/*"FDIV" -> "NNI"*/
+/*"FDIV" -> "PI"*/
+/*"FDIV" -> "VECTCAT"*/
+/*"FDIV" -> "A1AGG"*/
+/*"FDIV" -> "FLAGG"*/
+/*"FDIV" -> "LNAGG"*/
+/*"FDIV" -> "IXAGG"*/
+/*"FDIV" -> "HOAGG"*/
+/*"FDIV" -> "AGG"*/
+/*"FDIV" -> "TYPE"*/
+/*"FDIV" -> "ELTAGG"*/
+/*"FDIV" -> "CLAGG"*/
+/*"FDIV" -> "FLAGG-"*/
+/*"FDIV" -> "LNAGG-"*/
+/*"FDIV" -> "IXAGG-"*/
+/*"FDIV" -> "CLAGG-"*/
+/*"FDIV" -> "HOAGG-"*/
+/*"FDIV" -> "ORDSET-"*/
+/*"FDIV" -> "AGG-"*/
+/*"FDIV" -> "QFCAT"*/
+/*"FDIV" -> "FEVALAB"*/
+/*"FDIV" -> "PATAB"*/
+/*"FDIV" -> "FPATMAB"*/
+
+"FSCINT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FSCINT"]
+/*"FSCINT" -> "EUCDOM"*/
+/*"FSCINT" -> "PID"*/
+/*"FSCINT" -> "GCDDOM"*/
+/*"FSCINT" -> "INTDOM"*/
+/*"FSCINT" -> "COMRING"*/
+/*"FSCINT" -> "RING"*/
+/*"FSCINT" -> "RNG"*/
+/*"FSCINT" -> "ABELGRP"*/
+/*"FSCINT" -> "CABMON"*/
+/*"FSCINT" -> "ABELMON"*/
+/*"FSCINT" -> "ABELSG"*/
+/*"FSCINT" -> "SETCAT"*/
+/*"FSCINT" -> "BASTYPE"*/
+/*"FSCINT" -> "KOERCE"*/
+/*"FSCINT" -> "SGROUP"*/
+/*"FSCINT" -> "MONOID"*/
+/*"FSCINT" -> "LMODULE"*/
+/*"FSCINT" -> "BMODULE"*/
+/*"FSCINT" -> "RMODULE"*/
+/*"FSCINT" -> "ALGEBRA"*/
+/*"FSCINT" -> "MODULE"*/
+/*"FSCINT" -> "ENTIRER"*/
+/*"FSCINT" -> "ORDSET"*/
+/*"FSCINT" -> "CHARZ"*/
+/*"FSCINT" -> "RETRACT"*/
+/*"FSCINT" -> "LINEXP"*/
+/*"FSCINT" -> "TRANFUN"*/
+/*"FSCINT" -> "TRIGCAT"*/
+/*"FSCINT" -> "ATRIG"*/
+/*"FSCINT" -> "HYPCAT"*/
+/*"FSCINT" -> "AHYP"*/
+/*"FSCINT" -> "ELEMFUN"*/
+"FSCINT" -> "ACFS"
+/*"FSCINT" -> "ACF"*/
+/*"FSCINT" -> "FIELD"*/
+/*"FSCINT" -> "UFD"*/
+/*"FSCINT" -> "DIVRING"*/
+/*"FSCINT" -> "RADCAT"*/
+/*"FSCINT" -> "FS"*/
+/*"FSCINT" -> "ES"*/
+/*"FSCINT" -> "IEVALAB"*/
+/*"FSCINT" -> "EVALAB"*/
+/*"FSCINT" -> "PATAB"*/
+/*"FSCINT" -> "KONVERT"*/
+/*"FSCINT" -> "FPATMAB"*/
+/*"FSCINT" -> "TYPE"*/
+/*"FSCINT" -> "PATMAB"*/
+/*"FSCINT" -> "FRETRCT"*/
+/*"FSCINT" -> "GROUP"*/
+/*"FSCINT" -> "PDRING"*/
+/*"FSCINT" -> "FLINEXP"*/
+/*"FSCINT" -> "CHARNZ"*/
+/*"FSCINT" -> "INT"*/
+/*"FSCINT" -> "LIST"*/
+/*"FSCINT" -> "ILIST"*/
+/*"FSCINT" -> "COMPCAT"*/
+/*"FSCINT" -> "MONOGEN"*/
+/*"FSCINT" -> "FRAMALG"*/
+/*"FSCINT" -> "FINRALG"*/
+/*"FSCINT" -> "FINITE"*/
+/*"FSCINT" -> "DIFEXT"*/
+/*"FSCINT" -> "DIFRING"*/
+/*"FSCINT" -> "FFIELDC"*/
+/*"FSCINT" -> "FPC"*/
+/*"FSCINT" -> "STEP"*/
+/*"FSCINT" -> "FEVALAB"*/
+/*"FSCINT" -> "ELTAB"*/
+/*"FSCINT" -> "PFECAT"*/
+/*"FSCINT" -> "OM"*/
+/*"FSCINT" -> "LFCAT"*/
+/*"FSCINT" -> "PRIMCAT"*/
+/*"FSCINT" -> "BOOLEAN"*/
+/*"FSCINT" -> "LSAGG"*/
+/*"FSCINT" -> "STAGG"*/
+/*"FSCINT" -> "URAGG"*/
+/*"FSCINT" -> "RCAGG"*/
+/*"FSCINT" -> "HOAGG"*/
+/*"FSCINT" -> "AGG"*/
+/*"FSCINT" -> "LNAGG"*/
+/*"FSCINT" -> "IXAGG"*/
+/*"FSCINT" -> "ELTAGG"*/
+/*"FSCINT" -> "CLAGG"*/
+/*"FSCINT" -> "FLAGG"*/
+/*"FSCINT" -> "ELAGG"*/
+/*"FSCINT" -> "LSAGG-"*/
+/*"FSCINT" -> "STAGG-"*/
+/*"FSCINT" -> "ELAGG-"*/
+/*"FSCINT" -> "FLAGG-"*/
+/*"FSCINT" -> "URAGG-"*/
+/*"FSCINT" -> "LNAGG-"*/
+/*"FSCINT" -> "RCAGG-"*/
+/*"FSCINT" -> "IXAGG-"*/
+/*"FSCINT" -> "CLAGG-"*/
+/*"FSCINT" -> "SYMBOL"*/
+/*"FSCINT" -> "REF"*/
+/*"FSCINT" -> "ALIST"*/
+/*"FSCINT" -> "STRING"*/
+/*"FSCINT" -> "CHAR"*/
+/*"FSCINT" -> "SINT"*/
+/*"FSCINT" -> "OUTFORM"*/
+/*"FSCINT" -> "PRIMARR"*/
+/*"FSCINT" -> "A1AGG-"*/
+/*"FSCINT" -> "ISTRING"*/
+/*"FSCINT" -> "SRAGG-"*/
+
+"FSINT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FSINT"]
+/*"FSINT" -> "EUCDOM"*/
+/*"FSINT" -> "PID"*/
+/*"FSINT" -> "GCDDOM"*/
+/*"FSINT" -> "INTDOM"*/
+/*"FSINT" -> "COMRING"*/
+/*"FSINT" -> "RING"*/
+/*"FSINT" -> "RNG"*/
+/*"FSINT" -> "ABELGRP"*/
+/*"FSINT" -> "CABMON"*/
+/*"FSINT" -> "ABELMON"*/
+/*"FSINT" -> "ABELSG"*/
+/*"FSINT" -> "SETCAT"*/
+/*"FSINT" -> "BASTYPE"*/
+/*"FSINT" -> "KOERCE"*/
+/*"FSINT" -> "SGROUP"*/
+/*"FSINT" -> "MONOID"*/
+/*"FSINT" -> "LMODULE"*/
+/*"FSINT" -> "BMODULE"*/
+/*"FSINT" -> "RMODULE"*/
+/*"FSINT" -> "ALGEBRA"*/
+/*"FSINT" -> "MODULE"*/
+/*"FSINT" -> "ENTIRER"*/
+/*"FSINT" -> "ORDSET"*/
+/*"FSINT" -> "CHARZ"*/
+/*"FSINT" -> "RETRACT"*/
+/*"FSINT" -> "LINEXP"*/
+/*"FSINT" -> "TRANFUN"*/
+/*"FSINT" -> "TRIGCAT"*/
+/*"FSINT" -> "ATRIG"*/
+/*"FSINT" -> "HYPCAT"*/
+/*"FSINT" -> "AHYP"*/
+/*"FSINT" -> "ELEMFUN"*/
+/*"FSINT" -> "PRIMCAT"*/
+"FSINT" -> "ACFS"
+/*"FSINT" -> "ACF"*/
+/*"FSINT" -> "FIELD"*/
+/*"FSINT" -> "UFD"*/
+/*"FSINT" -> "DIVRING"*/
+/*"FSINT" -> "RADCAT"*/
+/*"FSINT" -> "FS"*/
+/*"FSINT" -> "ES"*/
+/*"FSINT" -> "IEVALAB"*/
+/*"FSINT" -> "EVALAB"*/
+/*"FSINT" -> "PATAB"*/
+/*"FSINT" -> "KONVERT"*/
+/*"FSINT" -> "FPATMAB"*/
+/*"FSINT" -> "TYPE"*/
+/*"FSINT" -> "PATMAB"*/
+/*"FSINT" -> "FRETRCT"*/
+/*"FSINT" -> "GROUP"*/
+/*"FSINT" -> "PDRING"*/
+/*"FSINT" -> "FLINEXP"*/
+/*"FSINT" -> "CHARNZ"*/
+/*"FSINT" -> "SYMBOL"*/
+/*"FSINT" -> "INT"*/
+/*"FSINT" -> "REF"*/
+/*"FSINT" -> "ALIST"*/
+/*"FSINT" -> "LIST"*/
+/*"FSINT" -> "STRING"*/
+/*"FSINT" -> "CHAR"*/
+/*"FSINT" -> "SINT"*/
+/*"FSINT" -> "OUTFORM"*/
+/*"FSINT" -> "PRIMARR"*/
+/*"FSINT" -> "A1AGG-"*/
+/*"FSINT" -> "ISTRING"*/
+/*"FSINT" -> "SRAGG-"*/
+/*"FSINT" -> "FLAGG-"*/
+/*"FSINT" -> "LNAGG-"*/
+/*"FSINT" -> "NNI"*/
+/*"FSINT" -> "ILIST"*/
+/*"FSINT" -> "COMPCAT"*/
+/*"FSINT" -> "MONOGEN"*/
+/*"FSINT" -> "FRAMALG"*/
+/*"FSINT" -> "FINRALG"*/
+/*"FSINT" -> "FINITE"*/
+/*"FSINT" -> "DIFEXT"*/
+/*"FSINT" -> "DIFRING"*/
+/*"FSINT" -> "FFIELDC"*/
+/*"FSINT" -> "FPC"*/
+/*"FSINT" -> "STEP"*/
+/*"FSINT" -> "FEVALAB"*/
+/*"FSINT" -> "ELTAB"*/
+/*"FSINT" -> "PFECAT"*/
+/*"FSINT" -> "OM"*/
+/*"FSINT" -> "LSAGG"*/
+/*"FSINT" -> "STAGG"*/
+/*"FSINT" -> "URAGG"*/
+/*"FSINT" -> "RCAGG"*/
+/*"FSINT" -> "HOAGG"*/
+/*"FSINT" -> "AGG"*/
+/*"FSINT" -> "LNAGG"*/
+/*"FSINT" -> "IXAGG"*/
+/*"FSINT" -> "ELTAGG"*/
+/*"FSINT" -> "CLAGG"*/
+/*"FSINT" -> "FLAGG"*/
+/*"FSINT" -> "ELAGG"*/
+/*"FSINT" -> "LSAGG-"*/
+/*"FSINT" -> "STAGG-"*/
+/*"FSINT" -> "ELAGG-"*/
+/*"FSINT" -> "URAGG-"*/
+/*"FSINT" -> "RCAGG-"*/
+/*"FSINT" -> "IXAGG-"*/
+/*"FSINT" -> "CLAGG-"*/
+/*"FSINT" -> "CACHSET"*/
+/*"FSINT" -> "BOOLEAN"*/
+
+"FS2EXPXP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=FS2EXPXP"]
+/*"FS2EXPXP" -> "ACF"*/
+/*"FS2EXPXP" -> "FIELD"*/
+/*"FS2EXPXP" -> "EUCDOM"*/
+/*"FS2EXPXP" -> "PID"*/
+/*"FS2EXPXP" -> "GCDDOM"*/
+/*"FS2EXPXP" -> "INTDOM"*/
+/*"FS2EXPXP" -> "COMRING"*/
+/*"FS2EXPXP" -> "RING"*/
+/*"FS2EXPXP" -> "RNG"*/
+/*"FS2EXPXP" -> "ABELGRP"*/
+/*"FS2EXPXP" -> "CABMON"*/
+/*"FS2EXPXP" -> "ABELMON"*/
+/*"FS2EXPXP" -> "ABELSG"*/
+/*"FS2EXPXP" -> "SETCAT"*/
+/*"FS2EXPXP" -> "BASTYPE"*/
+/*"FS2EXPXP" -> "KOERCE"*/
+/*"FS2EXPXP" -> "SGROUP"*/
+/*"FS2EXPXP" -> "MONOID"*/
+/*"FS2EXPXP" -> "LMODULE"*/
+/*"FS2EXPXP" -> "BMODULE"*/
+/*"FS2EXPXP" -> "RMODULE"*/
+/*"FS2EXPXP" -> "ALGEBRA"*/
+/*"FS2EXPXP" -> "MODULE"*/
+/*"FS2EXPXP" -> "ENTIRER"*/
+/*"FS2EXPXP" -> "UFD"*/
+/*"FS2EXPXP" -> "DIVRING"*/
+/*"FS2EXPXP" -> "RADCAT"*/
+/*"FS2EXPXP" -> "TRANFUN"*/
+/*"FS2EXPXP" -> "TRIGCAT"*/
+/*"FS2EXPXP" -> "ATRIG"*/
+/*"FS2EXPXP" -> "HYPCAT"*/
+/*"FS2EXPXP" -> "AHYP"*/
+/*"FS2EXPXP" -> "ELEMFUN"*/
+/*"FS2EXPXP" -> "FS"*/
+/*"FS2EXPXP" -> "ES"*/
+/*"FS2EXPXP" -> "ORDSET"*/
+/*"FS2EXPXP" -> "RETRACT"*/
+/*"FS2EXPXP" -> "IEVALAB"*/
+/*"FS2EXPXP" -> "EVALAB"*/
+/*"FS2EXPXP" -> "PATAB"*/
+/*"FS2EXPXP" -> "KONVERT"*/
+/*"FS2EXPXP" -> "FPATMAB"*/
+/*"FS2EXPXP" -> "TYPE"*/
+/*"FS2EXPXP" -> "PATMAB"*/
+/*"FS2EXPXP" -> "FRETRCT"*/
+/*"FS2EXPXP" -> "GROUP"*/
+/*"FS2EXPXP" -> "PDRING"*/
+/*"FS2EXPXP" -> "FLINEXP"*/
+/*"FS2EXPXP" -> "LINEXP"*/
+/*"FS2EXPXP" -> "CHARZ"*/
+/*"FS2EXPXP" -> "CHARNZ"*/
+/*"FS2EXPXP" -> "PI"*/
+/*"FS2EXPXP" -> "NNI"*/
+/*"FS2EXPXP" -> "INT"*/
+/*"FS2EXPXP" -> "INS"*/
+/*"FS2EXPXP" -> "OINTDOM"*/
+/*"FS2EXPXP" -> "ORDRING"*/
+/*"FS2EXPXP" -> "OAGROUP"*/
+/*"FS2EXPXP" -> "OCAMON"*/
+/*"FS2EXPXP" -> "OAMON"*/
+/*"FS2EXPXP" -> "OASGP"*/
+/*"FS2EXPXP" -> "DIFRING"*/
+/*"FS2EXPXP" -> "CFCAT"*/
+/*"FS2EXPXP" -> "REAL"*/
+/*"FS2EXPXP" -> "STEP"*/
+/*"FS2EXPXP" -> "CACHSET"*/
+/*"FS2EXPXP" -> "LIST"*/
+/*"FS2EXPXP" -> "ILIST"*/
+/*"FS2EXPXP" -> "SYMBOL"*/
+/*"FS2EXPXP" -> "REF"*/
+/*"FS2EXPXP" -> "ALIST"*/
+/*"FS2EXPXP" -> "STRING"*/
+/*"FS2EXPXP" -> "CHAR"*/
+/*"FS2EXPXP" -> "SINT"*/
+/*"FS2EXPXP" -> "OUTFORM"*/
+/*"FS2EXPXP" -> "PRIMARR"*/
+/*"FS2EXPXP" -> "A1AGG-"*/
+/*"FS2EXPXP" -> "ISTRING"*/
+/*"FS2EXPXP" -> "SRAGG-"*/
+/*"FS2EXPXP" -> "FLAGG-"*/
+/*"FS2EXPXP" -> "LNAGG-"*/
+/*"FS2EXPXP" -> "BOOLEAN"*/
+/*"FS2EXPXP" -> "QFCAT"*/
+/*"FS2EXPXP" -> "FEVALAB"*/
+/*"FS2EXPXP" -> "ELTAB"*/
+/*"FS2EXPXP" -> "DIFEXT"*/
+/*"FS2EXPXP" -> "PFECAT"*/
+/*"FS2EXPXP" -> "UPXSCCA"*/
+/*"FS2EXPXP" -> "UPXSCAT"*/
+/*"FS2EXPXP" -> "UPSCAT"*/
+/*"FS2EXPXP" -> "PSCAT"*/
+/*"FS2EXPXP" -> "AMR"*/
+"FS2EXPXP" -> "ULSCCAT"
+/*"FS2EXPXP" -> "ULSCAT"*/
+/*"FS2EXPXP" -> "INS-"*/
+/*"FS2EXPXP" -> "LSAGG-"*/
+/*"FS2EXPXP" -> "STAGG-"*/
+/*"FS2EXPXP" -> "ELAGG-"*/
+/*"FS2EXPXP" -> "URAGG-"*/
+/*"FS2EXPXP" -> "OM"*/
+/*"FS2EXPXP" -> "LSAGG"*/
+/*"FS2EXPXP" -> "STAGG"*/
+/*"FS2EXPXP" -> "URAGG"*/
+/*"FS2EXPXP" -> "RCAGG"*/
+/*"FS2EXPXP" -> "HOAGG"*/
+/*"FS2EXPXP" -> "AGG"*/
+/*"FS2EXPXP" -> "LNAGG"*/
+/*"FS2EXPXP" -> "IXAGG"*/
+/*"FS2EXPXP" -> "ELTAGG"*/
+/*"FS2EXPXP" -> "CLAGG"*/
+/*"FS2EXPXP" -> "FLAGG"*/
+/*"FS2EXPXP" -> "ELAGG"*/
+/*"FS2EXPXP" -> "STRICAT"*/
+/*"FS2EXPXP" -> "SRAGG"*/
+/*"FS2EXPXP" -> "A1AGG"*/
+
+"GSERIES" [color="#88FF44",href="bookvol10.3.pdf#nameddest=GSERIES"]
+/*"GSERIES" -> "RING"*/
+/*"GSERIES" -> "RNG"*/
+/*"GSERIES" -> "ABELGRP"*/
+/*"GSERIES" -> "CABMON"*/
+/*"GSERIES" -> "ABELMON"*/
+/*"GSERIES" -> "ABELSG"*/
+/*"GSERIES" -> "SETCAT"*/
+/*"GSERIES" -> "BASTYPE"*/
+/*"GSERIES" -> "KOERCE"*/
+/*"GSERIES" -> "SGROUP"*/
+/*"GSERIES" -> "MONOID"*/
+/*"GSERIES" -> "LMODULE"*/
+/*"GSERIES" -> "UPXSCAT"*/
+/*"GSERIES" -> "UPSCAT"*/
+/*"GSERIES" -> "PSCAT"*/
+/*"GSERIES" -> "AMR"*/
+/*"GSERIES" -> "BMODULE"*/
+/*"GSERIES" -> "RMODULE"*/
+/*"GSERIES" -> "COMRING"*/
+/*"GSERIES" -> "ALGEBRA"*/
+/*"GSERIES" -> "MODULE"*/
+/*"GSERIES" -> "CHARZ"*/
+/*"GSERIES" -> "CHARNZ"*/
+/*"GSERIES" -> "INTDOM"*/
+/*"GSERIES" -> "ENTIRER"*/
+/*"GSERIES" -> "ELTAB"*/
+/*"GSERIES" -> "DIFRING"*/
+/*"GSERIES" -> "PDRING"*/
+/*"GSERIES" -> "RADCAT"*/
+/*"GSERIES" -> "TRANFUN"*/
+/*"GSERIES" -> "TRIGCAT"*/
+/*"GSERIES" -> "ATRIG"*/
+/*"GSERIES" -> "HYPCAT"*/
+/*"GSERIES" -> "AHYP"*/
+/*"GSERIES" -> "ELEMFUN"*/
+/*"GSERIES" -> "FIELD"*/
+/*"GSERIES" -> "EUCDOM"*/
+/*"GSERIES" -> "PID"*/
+/*"GSERIES" -> "GCDDOM"*/
+/*"GSERIES" -> "UFD"*/
+/*"GSERIES" -> "DIVRING"*/
+/*"GSERIES" -> "STRING"*/
+/*"GSERIES" -> "CHAR"*/
+/*"GSERIES" -> "SINT"*/
+/*"GSERIES" -> "OUTFORM"*/
+/*"GSERIES" -> "LIST"*/
+/*"GSERIES" -> "INT"*/
+/*"GSERIES" -> "PRIMARR"*/
+/*"GSERIES" -> "A1AGG-"*/
+/*"GSERIES" -> "ISTRING"*/
+/*"GSERIES" -> "SYMBOL"*/
+/*"GSERIES" -> "REF"*/
+/*"GSERIES" -> "ALIST"*/
+/*"GSERIES" -> "SRAGG-"*/
+/*"GSERIES" -> "FLAGG-"*/
+/*"GSERIES" -> "LNAGG-"*/
+/*"GSERIES" -> "LSAGG"*/
+/*"GSERIES" -> "STAGG"*/
+/*"GSERIES" -> "URAGG"*/
+/*"GSERIES" -> "RCAGG"*/
+/*"GSERIES" -> "HOAGG"*/
+/*"GSERIES" -> "AGG"*/
+/*"GSERIES" -> "TYPE"*/
+/*"GSERIES" -> "EVALAB"*/
+/*"GSERIES" -> "IEVALAB"*/
+/*"GSERIES" -> "LNAGG"*/
+/*"GSERIES" -> "IXAGG"*/
+/*"GSERIES" -> "ELTAGG"*/
+/*"GSERIES" -> "CLAGG"*/
+/*"GSERIES" -> "KONVERT"*/
+/*"GSERIES" -> "FLAGG"*/
+/*"GSERIES" -> "ORDSET"*/
+/*"GSERIES" -> "ELAGG"*/
+/*"GSERIES" -> "OM"*/
+/*"GSERIES" -> "PATMAB"*/
+/*"GSERIES" -> "ILIST"*/
+/*"GSERIES" -> "LSAGG-"*/
+/*"GSERIES" -> "STAGG-"*/
+/*"GSERIES" -> "ELAGG-"*/
+/*"GSERIES" -> "URAGG-"*/
+/*"GSERIES" -> "RCAGG-"*/
+/*"GSERIES" -> "IXAGG-"*/
+/*"GSERIES" -> "PRIMCAT"*/
+"GSERIES" -> "ACFS"
+/*"GSERIES" -> "ACF"*/
+/*"GSERIES" -> "FS"*/
+/*"GSERIES" -> "ES"*/
+/*"GSERIES" -> "RETRACT"*/
+/*"GSERIES" -> "PATAB"*/
+/*"GSERIES" -> "FPATMAB"*/
+/*"GSERIES" -> "FRETRCT"*/
+/*"GSERIES" -> "GROUP"*/
+/*"GSERIES" -> "FLINEXP"*/
+/*"GSERIES" -> "LINEXP"*/
+/*"GSERIES" -> "INS"*/
+/*"GSERIES" -> "OINTDOM"*/
+/*"GSERIES" -> "ORDRING"*/
+/*"GSERIES" -> "OAGROUP"*/
+/*"GSERIES" -> "OCAMON"*/
+/*"GSERIES" -> "OAMON"*/
+/*"GSERIES" -> "OASGP"*/
+/*"GSERIES" -> "CFCAT"*/
+/*"GSERIES" -> "REAL"*/
+/*"GSERIES" -> "STEP"*/
+/*"GSERIES" -> "QFCAT"*/
+/*"GSERIES" -> "FEVALAB"*/
+/*"GSERIES" -> "DIFEXT"*/
+/*"GSERIES" -> "PFECAT"*/
+
+"HELLFDIV" [color="#88FF44",href="bookvol10.3.pdf#nameddest=HELLFDIV"]
+"HELLFDIV" -> "FDIVCAT"
+/*"HELLFDIV" -> "ABELGRP"*/
+/*"HELLFDIV" -> "CABMON"*/
+/*"HELLFDIV" -> "ABELMON"*/
+/*"HELLFDIV" -> "ABELSG"*/
+/*"HELLFDIV" -> "SETCAT"*/
+/*"HELLFDIV" -> "BASTYPE"*/
+/*"HELLFDIV" -> "KOERCE"*/
+/*"HELLFDIV" -> "FIELD"*/
+/*"HELLFDIV" -> "EUCDOM"*/
+/*"HELLFDIV" -> "PID"*/
+/*"HELLFDIV" -> "GCDDOM"*/
+/*"HELLFDIV" -> "INTDOM"*/
+/*"HELLFDIV" -> "COMRING"*/
+/*"HELLFDIV" -> "RING"*/
+/*"HELLFDIV" -> "RNG"*/
+/*"HELLFDIV" -> "SGROUP"*/
+/*"HELLFDIV" -> "MONOID"*/
+/*"HELLFDIV" -> "LMODULE"*/
+/*"HELLFDIV" -> "BMODULE"*/
+/*"HELLFDIV" -> "RMODULE"*/
+/*"HELLFDIV" -> "ALGEBRA"*/
+/*"HELLFDIV" -> "MODULE"*/
+/*"HELLFDIV" -> "ENTIRER"*/
+/*"HELLFDIV" -> "UFD"*/
+/*"HELLFDIV" -> "DIVRING"*/
+/*"HELLFDIV" -> "UPOLYC"*/
+/*"HELLFDIV" -> "POLYCAT"*/
+/*"HELLFDIV" -> "PDRING"*/
+/*"HELLFDIV" -> "FAMR"*/
+/*"HELLFDIV" -> "AMR"*/
+/*"HELLFDIV" -> "CHARZ"*/
+/*"HELLFDIV" -> "CHARNZ"*/
+/*"HELLFDIV" -> "FRETRCT"*/
+/*"HELLFDIV" -> "RETRACT"*/
+/*"HELLFDIV" -> "EVALAB"*/
+/*"HELLFDIV" -> "IEVALAB"*/
+/*"HELLFDIV" -> "FLINEXP"*/
+/*"HELLFDIV" -> "LINEXP"*/
+/*"HELLFDIV" -> "ORDSET"*/
+/*"HELLFDIV" -> "KONVERT"*/
+/*"HELLFDIV" -> "PATMAB"*/
+/*"HELLFDIV" -> "PFECAT"*/
+/*"HELLFDIV" -> "ELTAB"*/
+/*"HELLFDIV" -> "DIFRING"*/
+/*"HELLFDIV" -> "DIFEXT"*/
+/*"HELLFDIV" -> "STEP"*/
+/*"HELLFDIV" -> "FFCAT"*/
+/*"HELLFDIV" -> "MONOGEN"*/
+/*"HELLFDIV" -> "FRAMALG"*/
+/*"HELLFDIV" -> "FINRALG"*/
+/*"HELLFDIV" -> "FINITE"*/
+/*"HELLFDIV" -> "FFIELDC"*/
+/*"HELLFDIV" -> "FPC"*/
+/*"HELLFDIV" -> "INT"*/
+/*"HELLFDIV" -> "SYMBOL"*/
+/*"HELLFDIV" -> "REF"*/
+/*"HELLFDIV" -> "ALIST"*/
+/*"HELLFDIV" -> "LIST"*/
+/*"HELLFDIV" -> "STRING"*/
+/*"HELLFDIV" -> "CHAR"*/
+/*"HELLFDIV" -> "SINT"*/
+/*"HELLFDIV" -> "OUTFORM"*/
+/*"HELLFDIV" -> "PRIMARR"*/
+/*"HELLFDIV" -> "A1AGG-"*/
+/*"HELLFDIV" -> "ISTRING"*/
+/*"HELLFDIV" -> "SRAGG-"*/
+/*"HELLFDIV" -> "FLAGG-"*/
+/*"HELLFDIV" -> "LNAGG-"*/
+/*"HELLFDIV" -> "BOOLEAN"*/
+/*"HELLFDIV" -> "NNI"*/
+/*"HELLFDIV" -> "ILIST"*/
+/*"HELLFDIV" -> "LSAGG-"*/
+/*"HELLFDIV" -> "STAGG-"*/
+/*"HELLFDIV" -> "ELAGG-"*/
+/*"HELLFDIV" -> "URAGG-"*/
+/*"HELLFDIV" -> "QFCAT"*/
+/*"HELLFDIV" -> "FEVALAB"*/
+/*"HELLFDIV" -> "PATAB"*/
+/*"HELLFDIV" -> "FPATMAB"*/
+/*"HELLFDIV" -> "TYPE"*/
+/*"HELLFDIV" -> "OINTDOM"*/
+/*"HELLFDIV" -> "ORDRING"*/
+/*"HELLFDIV" -> "OAGROUP"*/
+/*"HELLFDIV" -> "OCAMON"*/
+/*"HELLFDIV" -> "OAMON"*/
+/*"HELLFDIV" -> "OASGP"*/
+/*"HELLFDIV" -> "REAL"*/
+/*"HELLFDIV" -> "OM"*/
+/*"HELLFDIV" -> "VECTCAT"*/
+/*"HELLFDIV" -> "A1AGG"*/
+/*"HELLFDIV" -> "FLAGG"*/
+/*"HELLFDIV" -> "LNAGG"*/
+/*"HELLFDIV" -> "IXAGG"*/
+/*"HELLFDIV" -> "HOAGG"*/
+/*"HELLFDIV" -> "AGG"*/
+/*"HELLFDIV" -> "ELTAGG"*/
+/*"HELLFDIV" -> "CLAGG"*/
+/*"HELLFDIV" -> "VECTOR"*/
+/*"HELLFDIV" -> "IVECTOR"*/
+/*"HELLFDIV" -> "IARRAY1"*/
+/*"HELLFDIV" -> "INS"*/
+/*"HELLFDIV" -> "CFCAT"*/
+/*"HELLFDIV" -> "PI"*/
+
+"INVLAPLA" [color="#FF4488",href="bookvol10.4.pdf#nameddest=INVLAPLA"]
+/*"INVLAPLA" -> "EUCDOM"*/
+/*"INVLAPLA" -> "PID"*/
+/*"INVLAPLA" -> "GCDDOM"*/
+/*"INVLAPLA" -> "INTDOM"*/
+/*"INVLAPLA" -> "COMRING"*/
+/*"INVLAPLA" -> "RING"*/
+/*"INVLAPLA" -> "RNG"*/
+/*"INVLAPLA" -> "ABELGRP"*/
+/*"INVLAPLA" -> "CABMON"*/
+/*"INVLAPLA" -> "ABELMON"*/
+/*"INVLAPLA" -> "ABELSG"*/
+/*"INVLAPLA" -> "SETCAT"*/
+/*"INVLAPLA" -> "BASTYPE"*/
+/*"INVLAPLA" -> "KOERCE"*/
+/*"INVLAPLA" -> "SGROUP"*/
+/*"INVLAPLA" -> "MONOID"*/
+/*"INVLAPLA" -> "LMODULE"*/
+/*"INVLAPLA" -> "BMODULE"*/
+/*"INVLAPLA" -> "RMODULE"*/
+/*"INVLAPLA" -> "ALGEBRA"*/
+/*"INVLAPLA" -> "MODULE"*/
+/*"INVLAPLA" -> "ENTIRER"*/
+/*"INVLAPLA" -> "ORDSET"*/
+/*"INVLAPLA" -> "CHARZ"*/
+/*"INVLAPLA" -> "RETRACT"*/
+/*"INVLAPLA" -> "LINEXP"*/
+/*"INVLAPLA" -> "TRANFUN"*/
+/*"INVLAPLA" -> "TRIGCAT"*/
+/*"INVLAPLA" -> "ATRIG"*/
+/*"INVLAPLA" -> "HYPCAT"*/
+/*"INVLAPLA" -> "AHYP"*/
+/*"INVLAPLA" -> "ELEMFUN"*/
+/*"INVLAPLA" -> "PRIMCAT"*/
+/*"INVLAPLA" -> "SPFCAT"*/
+"INVLAPLA" -> "ACFS"
+/*"INVLAPLA" -> "ACF"*/
+/*"INVLAPLA" -> "FIELD"*/
+/*"INVLAPLA" -> "UFD"*/
+/*"INVLAPLA" -> "DIVRING"*/
+/*"INVLAPLA" -> "RADCAT"*/
+/*"INVLAPLA" -> "FS"*/
+/*"INVLAPLA" -> "ES"*/
+/*"INVLAPLA" -> "IEVALAB"*/
+/*"INVLAPLA" -> "EVALAB"*/
+/*"INVLAPLA" -> "PATAB"*/
+/*"INVLAPLA" -> "KONVERT"*/
+/*"INVLAPLA" -> "FPATMAB"*/
+/*"INVLAPLA" -> "TYPE"*/
+/*"INVLAPLA" -> "PATMAB"*/
+/*"INVLAPLA" -> "FRETRCT"*/
+/*"INVLAPLA" -> "GROUP"*/
+/*"INVLAPLA" -> "PDRING"*/
+/*"INVLAPLA" -> "FLINEXP"*/
+/*"INVLAPLA" -> "CHARNZ"*/
+/*"INVLAPLA" -> "BOOLEAN"*/
+/*"INVLAPLA" -> "UPOLYC"*/
+/*"INVLAPLA" -> "POLYCAT"*/
+/*"INVLAPLA" -> "FAMR"*/
+/*"INVLAPLA" -> "AMR"*/
+/*"INVLAPLA" -> "PFECAT"*/
+/*"INVLAPLA" -> "ELTAB"*/
+/*"INVLAPLA" -> "DIFRING"*/
+/*"INVLAPLA" -> "DIFEXT"*/
+/*"INVLAPLA" -> "STEP"*/
+/*"INVLAPLA" -> "LSAGG"*/
+/*"INVLAPLA" -> "STAGG"*/
+/*"INVLAPLA" -> "URAGG"*/
+/*"INVLAPLA" -> "RCAGG"*/
+/*"INVLAPLA" -> "HOAGG"*/
+/*"INVLAPLA" -> "AGG"*/
+/*"INVLAPLA" -> "LNAGG"*/
+/*"INVLAPLA" -> "IXAGG"*/
+/*"INVLAPLA" -> "ELTAGG"*/
+/*"INVLAPLA" -> "CLAGG"*/
+/*"INVLAPLA" -> "FLAGG"*/
+/*"INVLAPLA" -> "ELAGG"*/
+/*"INVLAPLA" -> "OM"*/
+/*"INVLAPLA" -> "INT"*/
+/*"INVLAPLA" -> "LIST"*/
+/*"INVLAPLA" -> "ILIST"*/
+/*"INVLAPLA" -> "NNI"*/
+/*"INVLAPLA" -> "CACHSET"*/
+/*"INVLAPLA" -> "PI"*/
+/*"INVLAPLA" -> "INS"*/
+/*"INVLAPLA" -> "OINTDOM"*/
+/*"INVLAPLA" -> "ORDRING"*/
+/*"INVLAPLA" -> "OAGROUP"*/
+/*"INVLAPLA" -> "OCAMON"*/
+/*"INVLAPLA" -> "OAMON"*/
+/*"INVLAPLA" -> "OASGP"*/
+/*"INVLAPLA" -> "CFCAT"*/
+/*"INVLAPLA" -> "REAL"*/
+
+"IR2F" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IR2F"]
+/*"IR2F" -> "GCDDOM"*/
+/*"IR2F" -> "INTDOM"*/
+/*"IR2F" -> "COMRING"*/
+/*"IR2F" -> "RING"*/
+/*"IR2F" -> "RNG"*/
+/*"IR2F" -> "ABELGRP"*/
+/*"IR2F" -> "CABMON"*/
+/*"IR2F" -> "ABELMON"*/
+/*"IR2F" -> "ABELSG"*/
+/*"IR2F" -> "SETCAT"*/
+/*"IR2F" -> "BASTYPE"*/
+/*"IR2F" -> "KOERCE"*/
+/*"IR2F" -> "SGROUP"*/
+/*"IR2F" -> "MONOID"*/
+/*"IR2F" -> "LMODULE"*/
+/*"IR2F" -> "BMODULE"*/
+/*"IR2F" -> "RMODULE"*/
+/*"IR2F" -> "ALGEBRA"*/
+/*"IR2F" -> "MODULE"*/
+/*"IR2F" -> "ENTIRER"*/
+/*"IR2F" -> "RETRACT"*/
+/*"IR2F" -> "ORDSET"*/
+/*"IR2F" -> "LINEXP"*/
+"IR2F" -> "ACFS"
+/*"IR2F" -> "ACF"*/
+/*"IR2F" -> "FIELD"*/
+/*"IR2F" -> "EUCDOM"*/
+/*"IR2F" -> "PID"*/
+/*"IR2F" -> "UFD"*/
+/*"IR2F" -> "DIVRING"*/
+/*"IR2F" -> "RADCAT"*/
+/*"IR2F" -> "FS"*/
+/*"IR2F" -> "ES"*/
+/*"IR2F" -> "IEVALAB"*/
+/*"IR2F" -> "EVALAB"*/
+/*"IR2F" -> "PATAB"*/
+/*"IR2F" -> "KONVERT"*/
+/*"IR2F" -> "FPATMAB"*/
+/*"IR2F" -> "TYPE"*/
+/*"IR2F" -> "PATMAB"*/
+/*"IR2F" -> "FRETRCT"*/
+/*"IR2F" -> "GROUP"*/
+/*"IR2F" -> "PDRING"*/
+/*"IR2F" -> "FLINEXP"*/
+/*"IR2F" -> "CHARZ"*/
+/*"IR2F" -> "CHARNZ"*/
+/*"IR2F" -> "TRANFUN"*/
+/*"IR2F" -> "TRIGCAT"*/
+/*"IR2F" -> "ATRIG"*/
+/*"IR2F" -> "HYPCAT"*/
+/*"IR2F" -> "AHYP"*/
+/*"IR2F" -> "ELEMFUN"*/
+/*"IR2F" -> "INT"*/
+/*"IR2F" -> "LIST"*/
+/*"IR2F" -> "ILIST"*/
+/*"IR2F" -> "SYMBOL"*/
+/*"IR2F" -> "REF"*/
+/*"IR2F" -> "ALIST"*/
+/*"IR2F" -> "STRING"*/
+/*"IR2F" -> "CHAR"*/
+/*"IR2F" -> "SINT"*/
+/*"IR2F" -> "OUTFORM"*/
+/*"IR2F" -> "PRIMARR"*/
+/*"IR2F" -> "A1AGG-"*/
+/*"IR2F" -> "ISTRING"*/
+/*"IR2F" -> "SRAGG-"*/
+/*"IR2F" -> "FLAGG-"*/
+/*"IR2F" -> "LNAGG-"*/
+/*"IR2F" -> "LSAGG-"*/
+/*"IR2F" -> "STAGG-"*/
+/*"IR2F" -> "ELAGG-"*/
+/*"IR2F" -> "URAGG-"*/
+/*"IR2F" -> "INS-"*/
+/*"IR2F" -> "BOOLEAN"*/
+/*"IR2F" -> "INS"*/
+/*"IR2F" -> "OINTDOM"*/
+/*"IR2F" -> "ORDRING"*/
+/*"IR2F" -> "OAGROUP"*/
+/*"IR2F" -> "OCAMON"*/
+/*"IR2F" -> "OAMON"*/
+/*"IR2F" -> "OASGP"*/
+/*"IR2F" -> "DIFRING"*/
+/*"IR2F" -> "CFCAT"*/
+/*"IR2F" -> "REAL"*/
+/*"IR2F" -> "STEP"*/
+/*"IR2F" -> "NNI"*/
+/*"IR2F" -> "PI"*/
+/*"IR2F" -> "CACHSET"*/
+/*"IR2F" -> "UPOLYC"*/
+/*"IR2F" -> "POLYCAT"*/
+/*"IR2F" -> "FAMR"*/
+/*"IR2F" -> "AMR"*/
+/*"IR2F" -> "PFECAT"*/
+/*"IR2F" -> "ELTAB"*/
+/*"IR2F" -> "DIFEXT"*/
+/*"IR2F" -> "OM"*/
+/*"IR2F" -> "VECTOR"*/
+/*"IR2F" -> "IVECTOR"*/
+/*"IR2F" -> "IARRAY1"*/
+/*"IR2F" -> "LSAGG"*/
+/*"IR2F" -> "STAGG"*/
+/*"IR2F" -> "URAGG"*/
+/*"IR2F" -> "RCAGG"*/
+/*"IR2F" -> "HOAGG"*/
+/*"IR2F" -> "AGG"*/
+/*"IR2F" -> "LNAGG"*/
+/*"IR2F" -> "IXAGG"*/
+/*"IR2F" -> "ELTAGG"*/
+/*"IR2F" -> "CLAGG"*/
+/*"IR2F" -> "FLAGG"*/
+/*"IR2F" -> "ELAGG"*/
+
+"IRRF2F" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IRRF2F"]
+/*"IRRF2F" -> "GCDDOM"*/
+/*"IRRF2F" -> "INTDOM"*/
+/*"IRRF2F" -> "COMRING"*/
+/*"IRRF2F" -> "RING"*/
+/*"IRRF2F" -> "RNG"*/
+/*"IRRF2F" -> "ABELGRP"*/
+/*"IRRF2F" -> "CABMON"*/
+/*"IRRF2F" -> "ABELMON"*/
+/*"IRRF2F" -> "ABELSG"*/
+/*"IRRF2F" -> "SETCAT"*/
+/*"IRRF2F" -> "BASTYPE"*/
+/*"IRRF2F" -> "KOERCE"*/
+/*"IRRF2F" -> "SGROUP"*/
+/*"IRRF2F" -> "MONOID"*/
+/*"IRRF2F" -> "LMODULE"*/
+/*"IRRF2F" -> "BMODULE"*/
+/*"IRRF2F" -> "RMODULE"*/
+/*"IRRF2F" -> "ALGEBRA"*/
+/*"IRRF2F" -> "MODULE"*/
+/*"IRRF2F" -> "ENTIRER"*/
+/*"IRRF2F" -> "RETRACT"*/
+/*"IRRF2F" -> "ORDSET"*/
+/*"IRRF2F" -> "LINEXP"*/
+/*"IRRF2F" -> "POLYCAT"*/
+/*"IRRF2F" -> "PDRING"*/
+/*"IRRF2F" -> "FAMR"*/
+/*"IRRF2F" -> "AMR"*/
+/*"IRRF2F" -> "CHARZ"*/
+/*"IRRF2F" -> "CHARNZ"*/
+/*"IRRF2F" -> "FRETRCT"*/
+/*"IRRF2F" -> "EVALAB"*/
+/*"IRRF2F" -> "IEVALAB"*/
+/*"IRRF2F" -> "FLINEXP"*/
+/*"IRRF2F" -> "KONVERT"*/
+/*"IRRF2F" -> "PATMAB"*/
+/*"IRRF2F" -> "PFECAT"*/
+/*"IRRF2F" -> "UFD"*/
+/*"IRRF2F" -> "FS"*/
+/*"IRRF2F" -> "ES"*/
+/*"IRRF2F" -> "PATAB"*/
+/*"IRRF2F" -> "FPATMAB"*/
+/*"IRRF2F" -> "TYPE"*/
+/*"IRRF2F" -> "GROUP"*/
+/*"IRRF2F" -> "FIELD"*/
+/*"IRRF2F" -> "EUCDOM"*/
+/*"IRRF2F" -> "PID"*/
+/*"IRRF2F" -> "DIVRING"*/
+/*"IRRF2F" -> "QFCAT"*/
+/*"IRRF2F" -> "FEVALAB"*/
+/*"IRRF2F" -> "ELTAB"*/
+/*"IRRF2F" -> "DIFEXT"*/
+/*"IRRF2F" -> "DIFRING"*/
+/*"IRRF2F" -> "STEP"*/
+/*"IRRF2F" -> "OINTDOM"*/
+/*"IRRF2F" -> "ORDRING"*/
+/*"IRRF2F" -> "OAGROUP"*/
+/*"IRRF2F" -> "OCAMON"*/
+/*"IRRF2F" -> "OAMON"*/
+/*"IRRF2F" -> "OASGP"*/
+/*"IRRF2F" -> "REAL"*/
+"IRRF2F" -> "ACFS"
+/*"IRRF2F" -> "ACF"*/
+/*"IRRF2F" -> "RADCAT"*/
+/*"IRRF2F" -> "TRANFUN"*/
+/*"IRRF2F" -> "TRIGCAT"*/
+/*"IRRF2F" -> "ATRIG"*/
+/*"IRRF2F" -> "HYPCAT"*/
+/*"IRRF2F" -> "AHYP"*/
+/*"IRRF2F" -> "ELEMFUN"*/
+/*"IRRF2F" -> "COMBOPC"*/
+/*"IRRF2F" -> "CFCAT"*/
+/*"IRRF2F" -> "LFCAT"*/
+/*"IRRF2F" -> "PRIMCAT"*/
+/*"IRRF2F" -> "SPFCAT"*/
+/*"IRRF2F" -> "INT"*/
+/*"IRRF2F" -> "LIST"*/
+/*"IRRF2F" -> "ILIST"*/
+
+"LAPLACE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LAPLACE"]
+/*"LAPLACE" -> "EUCDOM"*/
+/*"LAPLACE" -> "PID"*/
+/*"LAPLACE" -> "GCDDOM"*/
+/*"LAPLACE" -> "INTDOM"*/
+/*"LAPLACE" -> "COMRING"*/
+/*"LAPLACE" -> "RING"*/
+/*"LAPLACE" -> "RNG"*/
+/*"LAPLACE" -> "ABELGRP"*/
+/*"LAPLACE" -> "CABMON"*/
+/*"LAPLACE" -> "ABELMON"*/
+/*"LAPLACE" -> "ABELSG"*/
+/*"LAPLACE" -> "SETCAT"*/
+/*"LAPLACE" -> "BASTYPE"*/
+/*"LAPLACE" -> "KOERCE"*/
+/*"LAPLACE" -> "SGROUP"*/
+/*"LAPLACE" -> "MONOID"*/
+/*"LAPLACE" -> "LMODULE"*/
+/*"LAPLACE" -> "BMODULE"*/
+/*"LAPLACE" -> "RMODULE"*/
+/*"LAPLACE" -> "ALGEBRA"*/
+/*"LAPLACE" -> "MODULE"*/
+/*"LAPLACE" -> "ENTIRER"*/
+/*"LAPLACE" -> "ORDSET"*/
+/*"LAPLACE" -> "CHARZ"*/
+/*"LAPLACE" -> "RETRACT"*/
+/*"LAPLACE" -> "LINEXP"*/
+/*"LAPLACE" -> "TRANFUN"*/
+/*"LAPLACE" -> "TRIGCAT"*/
+/*"LAPLACE" -> "ATRIG"*/
+/*"LAPLACE" -> "HYPCAT"*/
+/*"LAPLACE" -> "AHYP"*/
+/*"LAPLACE" -> "ELEMFUN"*/
+/*"LAPLACE" -> "PRIMCAT"*/
+"LAPLACE" -> "ACFS"
+/*"LAPLACE" -> "ACF"*/
+/*"LAPLACE" -> "FIELD"*/
+/*"LAPLACE" -> "UFD"*/
+/*"LAPLACE" -> "DIVRING"*/
+/*"LAPLACE" -> "RADCAT"*/
+/*"LAPLACE" -> "FS"*/
+/*"LAPLACE" -> "ES"*/
+/*"LAPLACE" -> "IEVALAB"*/
+/*"LAPLACE" -> "EVALAB"*/
+/*"LAPLACE" -> "PATAB"*/
+/*"LAPLACE" -> "KONVERT"*/
+/*"LAPLACE" -> "FPATMAB"*/
+/*"LAPLACE" -> "TYPE"*/
+/*"LAPLACE" -> "PATMAB"*/
+/*"LAPLACE" -> "FRETRCT"*/
+/*"LAPLACE" -> "GROUP"*/
+/*"LAPLACE" -> "PDRING"*/
+/*"LAPLACE" -> "FLINEXP"*/
+/*"LAPLACE" -> "CHARNZ"*/
+/*"LAPLACE" -> "SYMBOL"*/
+/*"LAPLACE" -> "INT"*/
+/*"LAPLACE" -> "REF"*/
+/*"LAPLACE" -> "ALIST"*/
+/*"LAPLACE" -> "LIST"*/
+/*"LAPLACE" -> "STRING"*/
+/*"LAPLACE" -> "CHAR"*/
+/*"LAPLACE" -> "SINT"*/
+/*"LAPLACE" -> "OUTFORM"*/
+/*"LAPLACE" -> "PRIMARR"*/
+/*"LAPLACE" -> "A1AGG-"*/
+/*"LAPLACE" -> "ISTRING"*/
+/*"LAPLACE" -> "SRAGG-"*/
+/*"LAPLACE" -> "FLAGG-"*/
+/*"LAPLACE" -> "LNAGG-"*/
+/*"LAPLACE" -> "NNI"*/
+/*"LAPLACE" -> "LSAGG"*/
+/*"LAPLACE" -> "STAGG"*/
+/*"LAPLACE" -> "URAGG"*/
+/*"LAPLACE" -> "RCAGG"*/
+/*"LAPLACE" -> "HOAGG"*/
+/*"LAPLACE" -> "AGG"*/
+/*"LAPLACE" -> "LNAGG"*/
+/*"LAPLACE" -> "IXAGG"*/
+/*"LAPLACE" -> "ELTAGG"*/
+/*"LAPLACE" -> "ELTAB"*/
+/*"LAPLACE" -> "CLAGG"*/
+/*"LAPLACE" -> "FLAGG"*/
+/*"LAPLACE" -> "ELAGG"*/
+/*"LAPLACE" -> "OM"*/
+/*"LAPLACE" -> "ILIST"*/
+/*"LAPLACE" -> "LSAGG-"*/
+/*"LAPLACE" -> "BOOLEAN"*/
+/*"LAPLACE" -> "STAGG-"*/
+/*"LAPLACE" -> "ELAGG-"*/
+/*"LAPLACE" -> "URAGG-"*/
+/*"LAPLACE" -> "UPOLYC"*/
+/*"LAPLACE" -> "POLYCAT"*/
+/*"LAPLACE" -> "FAMR"*/
+/*"LAPLACE" -> "AMR"*/
+/*"LAPLACE" -> "PFECAT"*/
+/*"LAPLACE" -> "DIFRING"*/
+/*"LAPLACE" -> "DIFEXT"*/
+/*"LAPLACE" -> "STEP"*/
+/*"LAPLACE" -> "CACHSET"*/
+/*"LAPLACE" -> "PI"*/
+
+"LIMITPS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LIMITPS"]
+/*"LIMITPS" -> "GCDDOM"*/
+/*"LIMITPS" -> "INTDOM"*/
+/*"LIMITPS" -> "COMRING"*/
+/*"LIMITPS" -> "RING"*/
+/*"LIMITPS" -> "RNG"*/
+/*"LIMITPS" -> "ABELGRP"*/
+/*"LIMITPS" -> "CABMON"*/
+/*"LIMITPS" -> "ABELMON"*/
+/*"LIMITPS" -> "ABELSG"*/
+/*"LIMITPS" -> "SETCAT"*/
+/*"LIMITPS" -> "BASTYPE"*/
+/*"LIMITPS" -> "KOERCE"*/
+/*"LIMITPS" -> "SGROUP"*/
+/*"LIMITPS" -> "MONOID"*/
+/*"LIMITPS" -> "LMODULE"*/
+/*"LIMITPS" -> "BMODULE"*/
+/*"LIMITPS" -> "RMODULE"*/
+/*"LIMITPS" -> "ALGEBRA"*/
+/*"LIMITPS" -> "MODULE"*/
+/*"LIMITPS" -> "ENTIRER"*/
+/*"LIMITPS" -> "ORDSET"*/
+/*"LIMITPS" -> "RETRACT"*/
+/*"LIMITPS" -> "LINEXP"*/
+/*"LIMITPS" -> "ACF"*/
+/*"LIMITPS" -> "FIELD"*/
+/*"LIMITPS" -> "EUCDOM"*/
+/*"LIMITPS" -> "PID"*/
+/*"LIMITPS" -> "UFD"*/
+/*"LIMITPS" -> "DIVRING"*/
+/*"LIMITPS" -> "RADCAT"*/
+/*"LIMITPS" -> "TRANFUN"*/
+/*"LIMITPS" -> "TRIGCAT"*/
+/*"LIMITPS" -> "ATRIG"*/
+/*"LIMITPS" -> "HYPCAT"*/
+/*"LIMITPS" -> "AHYP"*/
+/*"LIMITPS" -> "ELEMFUN"*/
+/*"LIMITPS" -> "FS"*/
+/*"LIMITPS" -> "ES"*/
+/*"LIMITPS" -> "IEVALAB"*/
+/*"LIMITPS" -> "EVALAB"*/
+/*"LIMITPS" -> "PATAB"*/
+/*"LIMITPS" -> "KONVERT"*/
+/*"LIMITPS" -> "FPATMAB"*/
+/*"LIMITPS" -> "TYPE"*/
+/*"LIMITPS" -> "PATMAB"*/
+/*"LIMITPS" -> "FRETRCT"*/
+/*"LIMITPS" -> "GROUP"*/
+/*"LIMITPS" -> "PDRING"*/
+/*"LIMITPS" -> "FLINEXP"*/
+/*"LIMITPS" -> "CHARZ"*/
+/*"LIMITPS" -> "CHARNZ"*/
+/*"LIMITPS" -> "LSAGG"*/
+/*"LIMITPS" -> "STAGG"*/
+/*"LIMITPS" -> "URAGG"*/
+/*"LIMITPS" -> "RCAGG"*/
+/*"LIMITPS" -> "HOAGG"*/
+/*"LIMITPS" -> "AGG"*/
+/*"LIMITPS" -> "LNAGG"*/
+/*"LIMITPS" -> "IXAGG"*/
+/*"LIMITPS" -> "ELTAGG"*/
+/*"LIMITPS" -> "ELTAB"*/
+/*"LIMITPS" -> "CLAGG"*/
+/*"LIMITPS" -> "FLAGG"*/
+/*"LIMITPS" -> "ELAGG"*/
+/*"LIMITPS" -> "OM"*/
+/*"LIMITPS" -> "INT"*/
+/*"LIMITPS" -> "LIST"*/
+/*"LIMITPS" -> "ILIST"*/
+/*"LIMITPS" -> "BOOLEAN"*/
+/*"LIMITPS" -> "SYMBOL"*/
+/*"LIMITPS" -> "REF"*/
+/*"LIMITPS" -> "ALIST"*/
+/*"LIMITPS" -> "STRING"*/
+/*"LIMITPS" -> "CHAR"*/
+/*"LIMITPS" -> "SINT"*/
+/*"LIMITPS" -> "OUTFORM"*/
+/*"LIMITPS" -> "PRIMARR"*/
+/*"LIMITPS" -> "A1AGG-"*/
+/*"LIMITPS" -> "ISTRING"*/
+/*"LIMITPS" -> "SRAGG-"*/
+/*"LIMITPS" -> "FLAGG-"*/
+/*"LIMITPS" -> "LNAGG-"*/
+/*"LIMITPS" -> "NNI"*/
+/*"LIMITPS" -> "PI"*/
+/*"LIMITPS" -> "INS"*/
+/*"LIMITPS" -> "OINTDOM"*/
+/*"LIMITPS" -> "ORDRING"*/
+/*"LIMITPS" -> "OAGROUP"*/
+/*"LIMITPS" -> "OCAMON"*/
+/*"LIMITPS" -> "OAMON"*/
+/*"LIMITPS" -> "OASGP"*/
+/*"LIMITPS" -> "DIFRING"*/
+/*"LIMITPS" -> "CFCAT"*/
+/*"LIMITPS" -> "REAL"*/
+/*"LIMITPS" -> "STEP"*/
+/*"LIMITPS" -> "QFCAT"*/
+/*"LIMITPS" -> "FEVALAB"*/
+/*"LIMITPS" -> "DIFEXT"*/
+/*"LIMITPS" -> "PFECAT"*/
+/*"LIMITPS" -> "UPXSCCA"*/
+/*"LIMITPS" -> "UPXSCAT"*/
+/*"LIMITPS" -> "UPSCAT"*/
+/*"LIMITPS" -> "PSCAT"*/
+/*"LIMITPS" -> "AMR"*/
+"LIMITPS" -> "ULSCCAT"
+/*"LIMITPS" -> "ULSCAT"*/
+/*"LIMITPS" -> "INS-"*/
+
+"LODEEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LODEEF"]
+/*"LODEEF" -> "ORDSET"*/
+/*"LODEEF" -> "SETCAT"*/
+/*"LODEEF" -> "BASTYPE"*/
+/*"LODEEF" -> "KOERCE"*/
+/*"LODEEF" -> "EUCDOM"*/
+/*"LODEEF" -> "PID"*/
+/*"LODEEF" -> "GCDDOM"*/
+/*"LODEEF" -> "INTDOM"*/
+/*"LODEEF" -> "COMRING"*/
+/*"LODEEF" -> "RING"*/
+/*"LODEEF" -> "RNG"*/
+/*"LODEEF" -> "ABELGRP"*/
+/*"LODEEF" -> "CABMON"*/
+/*"LODEEF" -> "ABELMON"*/
+/*"LODEEF" -> "ABELSG"*/
+/*"LODEEF" -> "SGROUP"*/
+/*"LODEEF" -> "MONOID"*/
+/*"LODEEF" -> "LMODULE"*/
+/*"LODEEF" -> "BMODULE"*/
+/*"LODEEF" -> "RMODULE"*/
+/*"LODEEF" -> "ALGEBRA"*/
+/*"LODEEF" -> "MODULE"*/
+/*"LODEEF" -> "ENTIRER"*/
+/*"LODEEF" -> "RETRACT"*/
+/*"LODEEF" -> "LINEXP"*/
+/*"LODEEF" -> "CHARZ"*/
+"LODEEF" -> "ACFS"
+/*"LODEEF" -> "ACF"*/
+/*"LODEEF" -> "FIELD"*/
+/*"LODEEF" -> "UFD"*/
+/*"LODEEF" -> "DIVRING"*/
+/*"LODEEF" -> "RADCAT"*/
+/*"LODEEF" -> "FS"*/
+/*"LODEEF" -> "ES"*/
+/*"LODEEF" -> "IEVALAB"*/
+/*"LODEEF" -> "EVALAB"*/
+/*"LODEEF" -> "PATAB"*/
+/*"LODEEF" -> "KONVERT"*/
+/*"LODEEF" -> "FPATMAB"*/
+/*"LODEEF" -> "TYPE"*/
+/*"LODEEF" -> "PATMAB"*/
+/*"LODEEF" -> "FRETRCT"*/
+/*"LODEEF" -> "GROUP"*/
+/*"LODEEF" -> "PDRING"*/
+/*"LODEEF" -> "FLINEXP"*/
+/*"LODEEF" -> "CHARNZ"*/
+/*"LODEEF" -> "TRANFUN"*/
+/*"LODEEF" -> "TRIGCAT"*/
+/*"LODEEF" -> "ATRIG"*/
+/*"LODEEF" -> "HYPCAT"*/
+/*"LODEEF" -> "AHYP"*/
+/*"LODEEF" -> "ELEMFUN"*/
+/*"LODEEF" -> "PRIMCAT"*/
+/*"LODEEF" -> "LODOCAT"*/
+/*"LODEEF" -> "OREPCAT"*/
+/*"LODEEF" -> "ELTAB"*/
+/*"LODEEF" -> "CACHSET"*/
+/*"LODEEF" -> "POLYCAT"*/
+/*"LODEEF" -> "FAMR"*/
+/*"LODEEF" -> "AMR"*/
+/*"LODEEF" -> "PFECAT"*/
+/*"LODEEF" -> "NNI"*/
+/*"LODEEF" -> "INT"*/
+/*"LODEEF" -> "LSAGG"*/
+/*"LODEEF" -> "STAGG"*/
+/*"LODEEF" -> "URAGG"*/
+/*"LODEEF" -> "RCAGG"*/
+/*"LODEEF" -> "HOAGG"*/
+/*"LODEEF" -> "AGG"*/
+/*"LODEEF" -> "LNAGG"*/
+/*"LODEEF" -> "IXAGG"*/
+/*"LODEEF" -> "ELTAGG"*/
+/*"LODEEF" -> "CLAGG"*/
+/*"LODEEF" -> "FLAGG"*/
+/*"LODEEF" -> "ELAGG"*/
+/*"LODEEF" -> "OM"*/
+/*"LODEEF" -> "LIST"*/
+/*"LODEEF" -> "ILIST"*/
+/*"LODEEF" -> "BOOLEAN"*/
+/*"LODEEF" -> "UPOLYC"*/
+/*"LODEEF" -> "DIFRING"*/
+/*"LODEEF" -> "DIFEXT"*/
+/*"LODEEF" -> "STEP"*/
+/*"LODEEF" -> "QFCAT"*/
+/*"LODEEF" -> "FEVALAB"*/
+/*"LODEEF" -> "OINTDOM"*/
+/*"LODEEF" -> "ORDRING"*/
+/*"LODEEF" -> "OAGROUP"*/
+/*"LODEEF" -> "OCAMON"*/
+/*"LODEEF" -> "OAMON"*/
+/*"LODEEF" -> "OASGP"*/
+/*"LODEEF" -> "REAL"*/
+/*"LODEEF" -> "LSAGG-"*/
+/*"LODEEF" -> "STAGG-"*/
+/*"LODEEF" -> "ELAGG-"*/
+/*"LODEEF" -> "FLAGG-"*/
+/*"LODEEF" -> "URAGG-"*/
+/*"LODEEF" -> "VECTOR"*/
+/*"LODEEF" -> "IVECTOR"*/
+/*"LODEEF" -> "IARRAY1"*/
+/*"LODEEF" -> "INS"*/
+/*"LODEEF" -> "CFCAT"*/
+/*"LODEEF" -> "VECTCAT"*/
+/*"LODEEF" -> "A1AGG"*/
+
+"NODE1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NODE1"]
+/*"NODE1" -> "ORDSET"*/
+/*"NODE1" -> "SETCAT"*/
+/*"NODE1" -> "BASTYPE"*/
+/*"NODE1" -> "KOERCE"*/
+/*"NODE1" -> "EUCDOM"*/
+/*"NODE1" -> "PID"*/
+/*"NODE1" -> "GCDDOM"*/
+/*"NODE1" -> "INTDOM"*/
+/*"NODE1" -> "COMRING"*/
+/*"NODE1" -> "RING"*/
+/*"NODE1" -> "RNG"*/
+/*"NODE1" -> "ABELGRP"*/
+/*"NODE1" -> "CABMON"*/
+/*"NODE1" -> "ABELMON"*/
+/*"NODE1" -> "ABELSG"*/
+/*"NODE1" -> "SGROUP"*/
+/*"NODE1" -> "MONOID"*/
+/*"NODE1" -> "LMODULE"*/
+/*"NODE1" -> "BMODULE"*/
+/*"NODE1" -> "RMODULE"*/
+/*"NODE1" -> "ALGEBRA"*/
+/*"NODE1" -> "MODULE"*/
+/*"NODE1" -> "ENTIRER"*/
+/*"NODE1" -> "RETRACT"*/
+/*"NODE1" -> "LINEXP"*/
+/*"NODE1" -> "CHARZ"*/
+"NODE1" -> "ACFS"
+/*"NODE1" -> "ACF"*/
+/*"NODE1" -> "FIELD"*/
+/*"NODE1" -> "UFD"*/
+/*"NODE1" -> "DIVRING"*/
+/*"NODE1" -> "RADCAT"*/
+/*"NODE1" -> "FS"*/
+/*"NODE1" -> "ES"*/
+/*"NODE1" -> "IEVALAB"*/
+/*"NODE1" -> "EVALAB"*/
+/*"NODE1" -> "PATAB"*/
+/*"NODE1" -> "KONVERT"*/
+/*"NODE1" -> "FPATMAB"*/
+/*"NODE1" -> "TYPE"*/
+/*"NODE1" -> "PATMAB"*/
+/*"NODE1" -> "FRETRCT"*/
+/*"NODE1" -> "GROUP"*/
+/*"NODE1" -> "PDRING"*/
+/*"NODE1" -> "FLINEXP"*/
+/*"NODE1" -> "CHARNZ"*/
+/*"NODE1" -> "TRANFUN"*/
+/*"NODE1" -> "TRIGCAT"*/
+/*"NODE1" -> "ATRIG"*/
+/*"NODE1" -> "HYPCAT"*/
+/*"NODE1" -> "AHYP"*/
+/*"NODE1" -> "ELEMFUN"*/
+/*"NODE1" -> "PRIMCAT"*/
+/*"NODE1" -> "SYMBOL"*/
+/*"NODE1" -> "INT"*/
+/*"NODE1" -> "REF"*/
+/*"NODE1" -> "ALIST"*/
+/*"NODE1" -> "LIST"*/
+/*"NODE1" -> "STRING"*/
+/*"NODE1" -> "CHAR"*/
+/*"NODE1" -> "SINT"*/
+/*"NODE1" -> "OUTFORM"*/
+/*"NODE1" -> "PRIMARR"*/
+/*"NODE1" -> "A1AGG-"*/
+/*"NODE1" -> "ISTRING"*/
+/*"NODE1" -> "SRAGG-"*/
+/*"NODE1" -> "FLAGG-"*/
+/*"NODE1" -> "LNAGG-"*/
+/*"NODE1" -> "CACHSET"*/
+/*"NODE1" -> "ILIST"*/
+/*"NODE1" -> "LSAGG"*/
+/*"NODE1" -> "STAGG"*/
+/*"NODE1" -> "URAGG"*/
+/*"NODE1" -> "RCAGG"*/
+/*"NODE1" -> "HOAGG"*/
+/*"NODE1" -> "AGG"*/
+/*"NODE1" -> "LNAGG"*/
+/*"NODE1" -> "IXAGG"*/
+/*"NODE1" -> "ELTAGG"*/
+/*"NODE1" -> "ELTAB"*/
+/*"NODE1" -> "CLAGG"*/
+/*"NODE1" -> "FLAGG"*/
+/*"NODE1" -> "ELAGG"*/
+/*"NODE1" -> "OM"*/
+/*"NODE1" -> "POLYCAT"*/
+/*"NODE1" -> "FAMR"*/
+/*"NODE1" -> "AMR"*/
+/*"NODE1" -> "PFECAT"*/
+/*"NODE1" -> "NNI"*/
+/*"NODE1" -> "PI"*/
+/*"NODE1" -> "LSAGG-"*/
+/*"NODE1" -> "STAGG-"*/
+
+"NTSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=NTSCAT"]
+"NTSCAT" -> "RSETCAT"
+/*"NTSCAT" -> "TSETCAT"*/
+/*"NTSCAT" -> "PSETCAT"*/
+/*"NTSCAT" -> "SETCAT"*/
+/*"NTSCAT" -> "BASTYPE"*/
+/*"NTSCAT" -> "KOERCE"*/
+/*"NTSCAT" -> "CLAGG"*/
+/*"NTSCAT" -> "HOAGG"*/
+/*"NTSCAT" -> "AGG"*/
+/*"NTSCAT" -> "TYPE"*/
+/*"NTSCAT" -> "EVALAB"*/
+/*"NTSCAT" -> "IEVALAB"*/
+/*"NTSCAT" -> "KONVERT"*/
+
+"ODECONST" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODECONST"]
+/*"ODECONST" -> "ORDSET"*/
+/*"ODECONST" -> "SETCAT"*/
+/*"ODECONST" -> "BASTYPE"*/
+/*"ODECONST" -> "KOERCE"*/
+/*"ODECONST" -> "EUCDOM"*/
+/*"ODECONST" -> "PID"*/
+/*"ODECONST" -> "GCDDOM"*/
+/*"ODECONST" -> "INTDOM"*/
+/*"ODECONST" -> "COMRING"*/
+/*"ODECONST" -> "RING"*/
+/*"ODECONST" -> "RNG"*/
+/*"ODECONST" -> "ABELGRP"*/
+/*"ODECONST" -> "CABMON"*/
+/*"ODECONST" -> "ABELMON"*/
+/*"ODECONST" -> "ABELSG"*/
+/*"ODECONST" -> "SGROUP"*/
+/*"ODECONST" -> "MONOID"*/
+/*"ODECONST" -> "LMODULE"*/
+/*"ODECONST" -> "BMODULE"*/
+/*"ODECONST" -> "RMODULE"*/
+/*"ODECONST" -> "ALGEBRA"*/
+/*"ODECONST" -> "MODULE"*/
+/*"ODECONST" -> "ENTIRER"*/
+/*"ODECONST" -> "RETRACT"*/
+/*"ODECONST" -> "LINEXP"*/
+/*"ODECONST" -> "CHARZ"*/
+"ODECONST" -> "ACFS"
+/*"ODECONST" -> "ACF"*/
+/*"ODECONST" -> "FIELD"*/
+/*"ODECONST" -> "UFD"*/
+/*"ODECONST" -> "DIVRING"*/
+/*"ODECONST" -> "RADCAT"*/
+/*"ODECONST" -> "FS"*/
+/*"ODECONST" -> "ES"*/
+/*"ODECONST" -> "IEVALAB"*/
+/*"ODECONST" -> "EVALAB"*/
+/*"ODECONST" -> "PATAB"*/
+/*"ODECONST" -> "KONVERT"*/
+/*"ODECONST" -> "FPATMAB"*/
+/*"ODECONST" -> "TYPE"*/
+/*"ODECONST" -> "PATMAB"*/
+/*"ODECONST" -> "FRETRCT"*/
+/*"ODECONST" -> "GROUP"*/
+/*"ODECONST" -> "PDRING"*/
+/*"ODECONST" -> "FLINEXP"*/
+/*"ODECONST" -> "CHARNZ"*/
+/*"ODECONST" -> "TRANFUN"*/
+/*"ODECONST" -> "TRIGCAT"*/
+/*"ODECONST" -> "ATRIG"*/
+/*"ODECONST" -> "HYPCAT"*/
+/*"ODECONST" -> "AHYP"*/
+/*"ODECONST" -> "ELEMFUN"*/
+/*"ODECONST" -> "PRIMCAT"*/
+/*"ODECONST" -> "LODOCAT"*/
+/*"ODECONST" -> "OREPCAT"*/
+/*"ODECONST" -> "ELTAB"*/
+/*"ODECONST" -> "BOOLEAN"*/
+/*"ODECONST" -> "INT"*/
+/*"ODECONST" -> "LIST"*/
+/*"ODECONST" -> "ILIST"*/
+/*"ODECONST" -> "UPOLYC"*/
+/*"ODECONST" -> "POLYCAT"*/
+/*"ODECONST" -> "FAMR"*/
+/*"ODECONST" -> "AMR"*/
+/*"ODECONST" -> "PFECAT"*/
+/*"ODECONST" -> "DIFRING"*/
+/*"ODECONST" -> "DIFEXT"*/
+/*"ODECONST" -> "STEP"*/
+/*"ODECONST" -> "SINT"*/
+/*"ODECONST" -> "NNI"*/
+
+"ODEEF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODEEF"]
+/*"ODEEF" -> "ORDSET"*/
+/*"ODEEF" -> "SETCAT"*/
+/*"ODEEF" -> "BASTYPE"*/
+/*"ODEEF" -> "KOERCE"*/
+/*"ODEEF" -> "EUCDOM"*/
+/*"ODEEF" -> "PID"*/
+/*"ODEEF" -> "GCDDOM"*/
+/*"ODEEF" -> "INTDOM"*/
+/*"ODEEF" -> "COMRING"*/
+/*"ODEEF" -> "RING"*/
+/*"ODEEF" -> "RNG"*/
+/*"ODEEF" -> "ABELGRP"*/
+/*"ODEEF" -> "CABMON"*/
+/*"ODEEF" -> "ABELMON"*/
+/*"ODEEF" -> "ABELSG"*/
+/*"ODEEF" -> "SGROUP"*/
+/*"ODEEF" -> "MONOID"*/
+/*"ODEEF" -> "LMODULE"*/
+/*"ODEEF" -> "BMODULE"*/
+/*"ODEEF" -> "RMODULE"*/
+/*"ODEEF" -> "ALGEBRA"*/
+/*"ODEEF" -> "MODULE"*/
+/*"ODEEF" -> "ENTIRER"*/
+/*"ODEEF" -> "RETRACT"*/
+/*"ODEEF" -> "LINEXP"*/
+/*"ODEEF" -> "CHARZ"*/
+"ODEEF" -> "ACFS"
+/*"ODEEF" -> "ACF"*/
+/*"ODEEF" -> "FIELD"*/
+/*"ODEEF" -> "UFD"*/
+/*"ODEEF" -> "DIVRING"*/
+/*"ODEEF" -> "RADCAT"*/
+/*"ODEEF" -> "FS"*/
+/*"ODEEF" -> "ES"*/
+/*"ODEEF" -> "IEVALAB"*/
+/*"ODEEF" -> "EVALAB"*/
+/*"ODEEF" -> "PATAB"*/
+/*"ODEEF" -> "KONVERT"*/
+/*"ODEEF" -> "FPATMAB"*/
+/*"ODEEF" -> "TYPE"*/
+/*"ODEEF" -> "PATMAB"*/
+/*"ODEEF" -> "FRETRCT"*/
+/*"ODEEF" -> "GROUP"*/
+/*"ODEEF" -> "PDRING"*/
+/*"ODEEF" -> "FLINEXP"*/
+/*"ODEEF" -> "CHARNZ"*/
+/*"ODEEF" -> "TRANFUN"*/
+/*"ODEEF" -> "TRIGCAT"*/
+/*"ODEEF" -> "ATRIG"*/
+/*"ODEEF" -> "HYPCAT"*/
+/*"ODEEF" -> "AHYP"*/
+/*"ODEEF" -> "ELEMFUN"*/
+/*"ODEEF" -> "PRIMCAT"*/
+/*"ODEEF" -> "INT"*/
+/*"ODEEF" -> "VECTOR"*/
+/*"ODEEF" -> "IVECTOR"*/
+/*"ODEEF" -> "IARRAY1"*/
+/*"ODEEF" -> "SINT"*/
+/*"ODEEF" -> "NNI"*/
+/*"ODEEF" -> "LSAGG"*/
+/*"ODEEF" -> "STAGG"*/
+/*"ODEEF" -> "URAGG"*/
+/*"ODEEF" -> "RCAGG"*/
+/*"ODEEF" -> "HOAGG"*/
+/*"ODEEF" -> "AGG"*/
+/*"ODEEF" -> "LNAGG"*/
+/*"ODEEF" -> "IXAGG"*/
+/*"ODEEF" -> "ELTAGG"*/
+/*"ODEEF" -> "ELTAB"*/
+/*"ODEEF" -> "CLAGG"*/
+/*"ODEEF" -> "FLAGG"*/
+/*"ODEEF" -> "ELAGG"*/
+/*"ODEEF" -> "OM"*/
+/*"ODEEF" -> "LIST"*/
+/*"ODEEF" -> "ILIST"*/
+/*"ODEEF" -> "BOOLEAN"*/
+/*"ODEEF" -> "VECTCAT"*/
+/*"ODEEF" -> "A1AGG"*/
+/*"ODEEF" -> "SYMBOL"*/
+/*"ODEEF" -> "REF"*/
+/*"ODEEF" -> "ALIST"*/
+/*"ODEEF" -> "STRING"*/
+/*"ODEEF" -> "CHAR"*/
+/*"ODEEF" -> "OUTFORM"*/
+/*"ODEEF" -> "PRIMARR"*/
+/*"ODEEF" -> "A1AGG-"*/
+/*"ODEEF" -> "ISTRING"*/
+/*"ODEEF" -> "SRAGG-"*/
+/*"ODEEF" -> "FLAGG-"*/
+/*"ODEEF" -> "LNAGG-"*/
+/*"ODEEF" -> "CACHSET"*/
+/*"ODEEF" -> "LSAGG-"*/
+/*"ODEEF" -> "STAGG-"*/
+/*"ODEEF" -> "ELAGG-"*/
+/*"ODEEF" -> "PI"*/
+/*"ODEEF" -> "POLYCAT"*/
+/*"ODEEF" -> "FAMR"*/
+/*"ODEEF" -> "AMR"*/
+/*"ODEEF" -> "PFECAT"*/
+
+"ODEINT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ODEINT"]
+/*"ODEINT" -> "ORDSET"*/
+/*"ODEINT" -> "SETCAT"*/
+/*"ODEINT" -> "BASTYPE"*/
+/*"ODEINT" -> "KOERCE"*/
+/*"ODEINT" -> "EUCDOM"*/
+/*"ODEINT" -> "PID"*/
+/*"ODEINT" -> "GCDDOM"*/
+/*"ODEINT" -> "INTDOM"*/
+/*"ODEINT" -> "COMRING"*/
+/*"ODEINT" -> "RING"*/
+/*"ODEINT" -> "RNG"*/
+/*"ODEINT" -> "ABELGRP"*/
+/*"ODEINT" -> "CABMON"*/
+/*"ODEINT" -> "ABELMON"*/
+/*"ODEINT" -> "ABELSG"*/
+/*"ODEINT" -> "SGROUP"*/
+/*"ODEINT" -> "MONOID"*/
+/*"ODEINT" -> "LMODULE"*/
+/*"ODEINT" -> "BMODULE"*/
+/*"ODEINT" -> "RMODULE"*/
+/*"ODEINT" -> "ALGEBRA"*/
+/*"ODEINT" -> "MODULE"*/
+/*"ODEINT" -> "ENTIRER"*/
+/*"ODEINT" -> "RETRACT"*/
+/*"ODEINT" -> "LINEXP"*/
+/*"ODEINT" -> "CHARZ"*/
+"ODEINT" -> "ACFS"
+/*"ODEINT" -> "ACF"*/
+/*"ODEINT" -> "FIELD"*/
+/*"ODEINT" -> "UFD"*/
+/*"ODEINT" -> "DIVRING"*/
+/*"ODEINT" -> "RADCAT"*/
+/*"ODEINT" -> "FS"*/
+/*"ODEINT" -> "ES"*/
+/*"ODEINT" -> "IEVALAB"*/
+/*"ODEINT" -> "EVALAB"*/
+/*"ODEINT" -> "PATAB"*/
+/*"ODEINT" -> "KONVERT"*/
+/*"ODEINT" -> "FPATMAB"*/
+/*"ODEINT" -> "TYPE"*/
+/*"ODEINT" -> "PATMAB"*/
+/*"ODEINT" -> "FRETRCT"*/
+/*"ODEINT" -> "GROUP"*/
+/*"ODEINT" -> "PDRING"*/
+/*"ODEINT" -> "FLINEXP"*/
+/*"ODEINT" -> "CHARNZ"*/
+/*"ODEINT" -> "TRANFUN"*/
+/*"ODEINT" -> "TRIGCAT"*/
+/*"ODEINT" -> "ATRIG"*/
+/*"ODEINT" -> "HYPCAT"*/
+/*"ODEINT" -> "AHYP"*/
+/*"ODEINT" -> "ELEMFUN"*/
+/*"ODEINT" -> "PRIMCAT"*/
+/*"ODEINT" -> "INT"*/
+/*"ODEINT" -> "LIST"*/
+/*"ODEINT" -> "ILIST"*/
+/*"ODEINT" -> "INS"*/
+/*"ODEINT" -> "OINTDOM"*/
+/*"ODEINT" -> "ORDRING"*/
+/*"ODEINT" -> "OAGROUP"*/
+/*"ODEINT" -> "OCAMON"*/
+/*"ODEINT" -> "OAMON"*/
+/*"ODEINT" -> "OASGP"*/
+/*"ODEINT" -> "DIFRING"*/
+/*"ODEINT" -> "CFCAT"*/
+/*"ODEINT" -> "REAL"*/
+/*"ODEINT" -> "STEP"*/
+/*"ODEINT" -> "LSAGG"*/
+/*"ODEINT" -> "STAGG"*/
+/*"ODEINT" -> "URAGG"*/
+/*"ODEINT" -> "RCAGG"*/
+/*"ODEINT" -> "HOAGG"*/
+/*"ODEINT" -> "AGG"*/
+/*"ODEINT" -> "LNAGG"*/
+/*"ODEINT" -> "IXAGG"*/
+/*"ODEINT" -> "ELTAGG"*/
+/*"ODEINT" -> "ELTAB"*/
+/*"ODEINT" -> "CLAGG"*/
+/*"ODEINT" -> "FLAGG"*/
+/*"ODEINT" -> "ELAGG"*/
+/*"ODEINT" -> "OM"*/
+/*"ODEINT" -> "LSAGG-"*/
+/*"ODEINT" -> "STAGG-"*/
+/*"ODEINT" -> "ELAGG-"*/
+/*"ODEINT" -> "CACHSET"*/
+/*"ODEINT" -> "SYMBOL"*/
+/*"ODEINT" -> "REF"*/
+/*"ODEINT" -> "ALIST"*/
+/*"ODEINT" -> "STRING"*/
+/*"ODEINT" -> "CHAR"*/
+/*"ODEINT" -> "SINT"*/
+/*"ODEINT" -> "OUTFORM"*/
+/*"ODEINT" -> "PRIMARR"*/
+/*"ODEINT" -> "A1AGG-"*/
+/*"ODEINT" -> "ISTRING"*/
+/*"ODEINT" -> "SRAGG-"*/
+/*"ODEINT" -> "FLAGG-"*/
+/*"ODEINT" -> "LNAGG-"*/
+/*"ODEINT" -> "NNI"*/
+
+"QCMPACK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=QCMPACK"]
+/*"QCMPACK" -> "GCDDOM"*/
+/*"QCMPACK" -> "INTDOM"*/
+/*"QCMPACK" -> "COMRING"*/
+/*"QCMPACK" -> "RING"*/
+/*"QCMPACK" -> "RNG"*/
+/*"QCMPACK" -> "ABELGRP"*/
+/*"QCMPACK" -> "CABMON"*/
+/*"QCMPACK" -> "ABELMON"*/
+/*"QCMPACK" -> "ABELSG"*/
+/*"QCMPACK" -> "SETCAT"*/
+/*"QCMPACK" -> "BASTYPE"*/
+/*"QCMPACK" -> "KOERCE"*/
+/*"QCMPACK" -> "SGROUP"*/
+/*"QCMPACK" -> "MONOID"*/
+/*"QCMPACK" -> "LMODULE"*/
+/*"QCMPACK" -> "BMODULE"*/
+/*"QCMPACK" -> "RMODULE"*/
+/*"QCMPACK" -> "ALGEBRA"*/
+/*"QCMPACK" -> "MODULE"*/
+/*"QCMPACK" -> "ENTIRER"*/
+/*"QCMPACK" -> "OAMONS"*/
+/*"QCMPACK" -> "OCAMON"*/
+/*"QCMPACK" -> "OAMON"*/
+/*"QCMPACK" -> "OASGP"*/
+/*"QCMPACK" -> "ORDSET"*/
+/*"QCMPACK" -> "RPOLCAT"*/
+/*"QCMPACK" -> "POLYCAT"*/
+/*"QCMPACK" -> "PDRING"*/
+/*"QCMPACK" -> "FAMR"*/
+/*"QCMPACK" -> "AMR"*/
+/*"QCMPACK" -> "CHARZ"*/
+/*"QCMPACK" -> "CHARNZ"*/
+/*"QCMPACK" -> "FRETRCT"*/
+/*"QCMPACK" -> "RETRACT"*/
+/*"QCMPACK" -> "EVALAB"*/
+/*"QCMPACK" -> "IEVALAB"*/
+/*"QCMPACK" -> "FLINEXP"*/
+/*"QCMPACK" -> "LINEXP"*/
+/*"QCMPACK" -> "KONVERT"*/
+/*"QCMPACK" -> "PATMAB"*/
+/*"QCMPACK" -> "PFECAT"*/
+/*"QCMPACK" -> "UFD"*/
+"QCMPACK" -> "RSETCAT"
+/*"QCMPACK" -> "TSETCAT"*/
+/*"QCMPACK" -> "PSETCAT"*/
+/*"QCMPACK" -> "CLAGG"*/
+/*"QCMPACK" -> "HOAGG"*/
+/*"QCMPACK" -> "AGG"*/
+/*"QCMPACK" -> "TYPE"*/
+/*"QCMPACK" -> "INT"*/
+/*"QCMPACK" -> "LIST"*/
+/*"QCMPACK" -> "ILIST"*/
+/*"QCMPACK" -> "LSAGG-"*/
+/*"QCMPACK" -> "STAGG-"*/
+/*"QCMPACK" -> "LSAGG"*/
+/*"QCMPACK" -> "STAGG"*/
+/*"QCMPACK" -> "URAGG"*/
+/*"QCMPACK" -> "RCAGG"*/
+/*"QCMPACK" -> "LNAGG"*/
+/*"QCMPACK" -> "IXAGG"*/
+/*"QCMPACK" -> "ELTAGG"*/
+/*"QCMPACK" -> "ELTAB"*/
+/*"QCMPACK" -> "FLAGG"*/
+/*"QCMPACK" -> "ELAGG"*/
+/*"QCMPACK" -> "OM"*/
+/*"QCMPACK" -> "ELAGG-"*/
+/*"QCMPACK" -> "FLAGG-"*/
+/*"QCMPACK" -> "STRING"*/
+/*"QCMPACK" -> "CHAR"*/
+/*"QCMPACK" -> "SINT"*/
+/*"QCMPACK" -> "OUTFORM"*/
+/*"QCMPACK" -> "PRIMARR"*/
+/*"QCMPACK" -> "A1AGG-"*/
+/*"QCMPACK" -> "ISTRING"*/
+/*"QCMPACK" -> "NNI"*/
+/*"QCMPACK" -> "BOOLEAN"*/
+/*"QCMPACK" -> "URAGG-"*/
+/*"QCMPACK" -> "LNAGG-"*/
+/*"QCMPACK" -> "RCAGG-"*/
+/*"QCMPACK" -> "IXAGG-"*/
+/*"QCMPACK" -> "CLAGG-"*/
+
+"REGSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=REGSET"]
+"REGSET" -> "RSETCAT"
+/*"REGSET" -> "TSETCAT"*/
+/*"REGSET" -> "PSETCAT"*/
+/*"REGSET" -> "SETCAT"*/
+/*"REGSET" -> "BASTYPE"*/
+/*"REGSET" -> "KOERCE"*/
+/*"REGSET" -> "CLAGG"*/
+/*"REGSET" -> "HOAGG"*/
+/*"REGSET" -> "AGG"*/
+/*"REGSET" -> "TYPE"*/
+/*"REGSET" -> "EVALAB"*/
+/*"REGSET" -> "IEVALAB"*/
+/*"REGSET" -> "KONVERT"*/
+/*"REGSET" -> "GCDDOM"*/
+/*"REGSET" -> "INTDOM"*/
+/*"REGSET" -> "COMRING"*/
+/*"REGSET" -> "RING"*/
+/*"REGSET" -> "RNG"*/
+/*"REGSET" -> "ABELGRP"*/
+/*"REGSET" -> "CABMON"*/
+/*"REGSET" -> "ABELMON"*/
+/*"REGSET" -> "ABELSG"*/
+/*"REGSET" -> "SGROUP"*/
+/*"REGSET" -> "MONOID"*/
+/*"REGSET" -> "LMODULE"*/
+/*"REGSET" -> "BMODULE"*/
+/*"REGSET" -> "RMODULE"*/
+/*"REGSET" -> "ALGEBRA"*/
+/*"REGSET" -> "MODULE"*/
+/*"REGSET" -> "ENTIRER"*/
+/*"REGSET" -> "OAMONS"*/
+/*"REGSET" -> "OCAMON"*/
+/*"REGSET" -> "OAMON"*/
+/*"REGSET" -> "OASGP"*/
+/*"REGSET" -> "ORDSET"*/
+/*"REGSET" -> "RPOLCAT"*/
+/*"REGSET" -> "POLYCAT"*/
+/*"REGSET" -> "PDRING"*/
+/*"REGSET" -> "FAMR"*/
+/*"REGSET" -> "AMR"*/
+/*"REGSET" -> "CHARZ"*/
+/*"REGSET" -> "CHARNZ"*/
+/*"REGSET" -> "FRETRCT"*/
+/*"REGSET" -> "RETRACT"*/
+/*"REGSET" -> "FLINEXP"*/
+/*"REGSET" -> "LINEXP"*/
+/*"REGSET" -> "PATMAB"*/
+/*"REGSET" -> "PFECAT"*/
+/*"REGSET" -> "UFD"*/
+/*"REGSET" -> "INT"*/
+/*"REGSET" -> "LIST"*/
+/*"REGSET" -> "ILIST"*/
+/*"REGSET" -> "LSAGG-"*/
+/*"REGSET" -> "STAGG-"*/
+/*"REGSET" -> "ELAGG-"*/
+/*"REGSET" -> "FLAGG-"*/
+/*"REGSET" -> "URAGG-"*/
+/*"REGSET" -> "LNAGG-"*/
+/*"REGSET" -> "RCAGG-"*/
+/*"REGSET" -> "IXAGG-"*/
+/*"REGSET" -> "LSAGG"*/
+/*"REGSET" -> "STAGG"*/
+/*"REGSET" -> "URAGG"*/
+/*"REGSET" -> "RCAGG"*/
+/*"REGSET" -> "LNAGG"*/
+/*"REGSET" -> "IXAGG"*/
+/*"REGSET" -> "ELTAGG"*/
+/*"REGSET" -> "ELTAB"*/
+/*"REGSET" -> "FLAGG"*/
+/*"REGSET" -> "ELAGG"*/
+/*"REGSET" -> "OM"*/
+/*"REGSET" -> "BOOLEAN"*/
+/*"REGSET" -> "INS-"*/
+/*"REGSET" -> "CLAGG-"*/
+/*"REGSET" -> "HOAGG-"*/
+/*"REGSET" -> "ORDSET-"*/
+/*"REGSET" -> "AGG-"*/
+/*"REGSET" -> "ELTAGG-"*/
+/*"REGSET" -> "SETCAT-"*/
+/*"REGSET" -> "BASTYPE-"*/
+/*"REGSET" -> "STRING"*/
+/*"REGSET" -> "CHAR"*/
+/*"REGSET" -> "SINT"*/
+/*"REGSET" -> "OUTFORM"*/
+/*"REGSET" -> "PRIMARR"*/
+/*"REGSET" -> "A1AGG-"*/
+/*"REGSET" -> "ISTRING"*/
+/*"REGSET" -> "NNI"*/
+/*"REGSET" -> "FINITE"*/
+
+"REP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=REP"]
+/*"REP" -> "INS"*/
+/*"REP" -> "UFD"*/
+/*"REP" -> "GCDDOM"*/
+/*"REP" -> "INTDOM"*/
+/*"REP" -> "COMRING"*/
+/*"REP" -> "RING"*/
+/*"REP" -> "RNG"*/
+/*"REP" -> "ABELGRP"*/
+/*"REP" -> "CABMON"*/
+/*"REP" -> "ABELMON"*/
+/*"REP" -> "ABELSG"*/
+/*"REP" -> "SETCAT"*/
+/*"REP" -> "BASTYPE"*/
+/*"REP" -> "KOERCE"*/
+/*"REP" -> "SGROUP"*/
+/*"REP" -> "MONOID"*/
+/*"REP" -> "LMODULE"*/
+/*"REP" -> "BMODULE"*/
+/*"REP" -> "RMODULE"*/
+/*"REP" -> "ALGEBRA"*/
+/*"REP" -> "MODULE"*/
+/*"REP" -> "ENTIRER"*/
+/*"REP" -> "EUCDOM"*/
+/*"REP" -> "PID"*/
+/*"REP" -> "OINTDOM"*/
+/*"REP" -> "ORDRING"*/
+/*"REP" -> "OAGROUP"*/
+/*"REP" -> "OCAMON"*/
+/*"REP" -> "OAMON"*/
+/*"REP" -> "OASGP"*/
+/*"REP" -> "ORDSET"*/
+/*"REP" -> "DIFRING"*/
+/*"REP" -> "KONVERT"*/
+/*"REP" -> "RETRACT"*/
+/*"REP" -> "LINEXP"*/
+/*"REP" -> "PATMAB"*/
+/*"REP" -> "CFCAT"*/
+/*"REP" -> "REAL"*/
+/*"REP" -> "CHARZ"*/
+/*"REP" -> "STEP"*/
+/*"REP" -> "POLYCAT"*/
+/*"REP" -> "PDRING"*/
+/*"REP" -> "FAMR"*/
+/*"REP" -> "AMR"*/
+/*"REP" -> "CHARNZ"*/
+/*"REP" -> "FRETRCT"*/
+/*"REP" -> "EVALAB"*/
+/*"REP" -> "IEVALAB"*/
+/*"REP" -> "FLINEXP"*/
+/*"REP" -> "PFECAT"*/
+/*"REP" -> "QFCAT"*/
+/*"REP" -> "FIELD"*/
+/*"REP" -> "DIVRING"*/
+/*"REP" -> "FEVALAB"*/
+/*"REP" -> "ELTAB"*/
+/*"REP" -> "DIFEXT"*/
+/*"REP" -> "PATAB"*/
+/*"REP" -> "FPATMAB"*/
+/*"REP" -> "TYPE"*/
+/*"REP" -> "FS"*/
+/*"REP" -> "ES"*/
+/*"REP" -> "GROUP"*/
+/*"REP" -> "OM"*/
+/*"REP" -> "NNI"*/
+/*"REP" -> "INT"*/
+/*"REP" -> "SINT"*/
+/*"REP" -> "SYMBOL"*/
+/*"REP" -> "REF"*/
+/*"REP" -> "ALIST"*/
+/*"REP" -> "LIST"*/
+/*"REP" -> "STRING"*/
+/*"REP" -> "CHAR"*/
+/*"REP" -> "OUTFORM"*/
+/*"REP" -> "PRIMARR"*/
+/*"REP" -> "A1AGG-"*/
+/*"REP" -> "ISTRING"*/
+/*"REP" -> "SRAGG-"*/
+/*"REP" -> "FLAGG-"*/
+/*"REP" -> "LNAGG-"*/
+"REP" -> "ACFS"
+/*"REP" -> "ACF"*/
+/*"REP" -> "RADCAT"*/
+/*"REP" -> "TRANFUN"*/
+/*"REP" -> "TRIGCAT"*/
+/*"REP" -> "ATRIG"*/
+/*"REP" -> "HYPCAT"*/
+/*"REP" -> "AHYP"*/
+/*"REP" -> "ELEMFUN"*/
+/*"REP" -> "COMBOPC"*/
+/*"REP" -> "LFCAT"*/
+/*"REP" -> "PRIMCAT"*/
+/*"REP" -> "SPFCAT"*/
+/*"REP" -> "ILIST"*/
+/*"REP" -> "MATCAT"*/
+/*"REP" -> "ARR2CAT"*/
+/*"REP" -> "HOAGG"*/
+/*"REP" -> "AGG"*/
+/*"REP" -> "PI"*/
+/*"REP" -> "LSAGG"*/
+/*"REP" -> "STAGG"*/
+/*"REP" -> "URAGG"*/
+/*"REP" -> "RCAGG"*/
+/*"REP" -> "LNAGG"*/
+/*"REP" -> "IXAGG"*/
+/*"REP" -> "ELTAGG"*/
+/*"REP" -> "CLAGG"*/
+/*"REP" -> "FLAGG"*/
+/*"REP" -> "ELAGG"*/
+
+"RGCHAIN" [color="#88FF44",href="bookvol10.3.pdf#nameddest=RGCHAIN"]
+"RGCHAIN" -> "RSETCAT"
+/*"RGCHAIN" -> "TSETCAT"*/
+/*"RGCHAIN" -> "PSETCAT"*/
+/*"RGCHAIN" -> "SETCAT"*/
+/*"RGCHAIN" -> "BASTYPE"*/
+/*"RGCHAIN" -> "KOERCE"*/
+/*"RGCHAIN" -> "CLAGG"*/
+/*"RGCHAIN" -> "HOAGG"*/
+/*"RGCHAIN" -> "AGG"*/
+/*"RGCHAIN" -> "TYPE"*/
+/*"RGCHAIN" -> "EVALAB"*/
+/*"RGCHAIN" -> "IEVALAB"*/
+/*"RGCHAIN" -> "KONVERT"*/
+/*"RGCHAIN" -> "ORDFIN"*/
+/*"RGCHAIN" -> "ORDSET"*/
+/*"RGCHAIN" -> "FINITE"*/
+/*"RGCHAIN" -> "GCDDOM"*/
+/*"RGCHAIN" -> "INTDOM"*/
+/*"RGCHAIN" -> "COMRING"*/
+/*"RGCHAIN" -> "RING"*/
+/*"RGCHAIN" -> "RNG"*/
+/*"RGCHAIN" -> "ABELGRP"*/
+/*"RGCHAIN" -> "CABMON"*/
+/*"RGCHAIN" -> "ABELMON"*/
+/*"RGCHAIN" -> "ABELSG"*/
+/*"RGCHAIN" -> "SGROUP"*/
+/*"RGCHAIN" -> "MONOID"*/
+/*"RGCHAIN" -> "LMODULE"*/
+/*"RGCHAIN" -> "BMODULE"*/
+/*"RGCHAIN" -> "RMODULE"*/
+/*"RGCHAIN" -> "ALGEBRA"*/
+/*"RGCHAIN" -> "MODULE"*/
+/*"RGCHAIN" -> "ENTIRER"*/
+/*"RGCHAIN" -> "RPOLCAT"*/
+/*"RGCHAIN" -> "POLYCAT"*/
+/*"RGCHAIN" -> "PDRING"*/
+/*"RGCHAIN" -> "FAMR"*/
+/*"RGCHAIN" -> "AMR"*/
+/*"RGCHAIN" -> "CHARZ"*/
+/*"RGCHAIN" -> "CHARNZ"*/
+/*"RGCHAIN" -> "FRETRCT"*/
+/*"RGCHAIN" -> "RETRACT"*/
+/*"RGCHAIN" -> "FLINEXP"*/
+/*"RGCHAIN" -> "LINEXP"*/
+/*"RGCHAIN" -> "PATMAB"*/
+/*"RGCHAIN" -> "PFECAT"*/
+/*"RGCHAIN" -> "UFD"*/
+
+"RSDCMPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RSDCMPK"]
+/*"RSDCMPK" -> "GCDDOM"*/
+/*"RSDCMPK" -> "INTDOM"*/
+/*"RSDCMPK" -> "COMRING"*/
+/*"RSDCMPK" -> "RING"*/
+/*"RSDCMPK" -> "RNG"*/
+/*"RSDCMPK" -> "ABELGRP"*/
+/*"RSDCMPK" -> "CABMON"*/
+/*"RSDCMPK" -> "ABELMON"*/
+/*"RSDCMPK" -> "ABELSG"*/
+/*"RSDCMPK" -> "SETCAT"*/
+/*"RSDCMPK" -> "BASTYPE"*/
+/*"RSDCMPK" -> "KOERCE"*/
+/*"RSDCMPK" -> "SGROUP"*/
+/*"RSDCMPK" -> "MONOID"*/
+/*"RSDCMPK" -> "LMODULE"*/
+/*"RSDCMPK" -> "BMODULE"*/
+/*"RSDCMPK" -> "RMODULE"*/
+/*"RSDCMPK" -> "ALGEBRA"*/
+/*"RSDCMPK" -> "MODULE"*/
+/*"RSDCMPK" -> "ENTIRER"*/
+/*"RSDCMPK" -> "OAMONS"*/
+/*"RSDCMPK" -> "OCAMON"*/
+/*"RSDCMPK" -> "OAMON"*/
+/*"RSDCMPK" -> "OASGP"*/
+/*"RSDCMPK" -> "ORDSET"*/
+/*"RSDCMPK" -> "RPOLCAT"*/
+/*"RSDCMPK" -> "POLYCAT"*/
+/*"RSDCMPK" -> "PDRING"*/
+/*"RSDCMPK" -> "FAMR"*/
+/*"RSDCMPK" -> "AMR"*/
+/*"RSDCMPK" -> "CHARZ"*/
+/*"RSDCMPK" -> "CHARNZ"*/
+/*"RSDCMPK" -> "FRETRCT"*/
+/*"RSDCMPK" -> "RETRACT"*/
+/*"RSDCMPK" -> "EVALAB"*/
+/*"RSDCMPK" -> "IEVALAB"*/
+/*"RSDCMPK" -> "FLINEXP"*/
+/*"RSDCMPK" -> "LINEXP"*/
+/*"RSDCMPK" -> "KONVERT"*/
+/*"RSDCMPK" -> "PATMAB"*/
+/*"RSDCMPK" -> "PFECAT"*/
+/*"RSDCMPK" -> "UFD"*/
+"RSDCMPK" -> "RSETCAT"
+/*"RSDCMPK" -> "TSETCAT"*/
+/*"RSDCMPK" -> "PSETCAT"*/
+/*"RSDCMPK" -> "CLAGG"*/
+/*"RSDCMPK" -> "HOAGG"*/
+/*"RSDCMPK" -> "AGG"*/
+/*"RSDCMPK" -> "TYPE"*/
+/*"RSDCMPK" -> "LSAGG"*/
+/*"RSDCMPK" -> "STAGG"*/
+/*"RSDCMPK" -> "URAGG"*/
+/*"RSDCMPK" -> "RCAGG"*/
+/*"RSDCMPK" -> "LNAGG"*/
+/*"RSDCMPK" -> "IXAGG"*/
+/*"RSDCMPK" -> "ELTAGG"*/
+/*"RSDCMPK" -> "ELTAB"*/
+/*"RSDCMPK" -> "FLAGG"*/
+/*"RSDCMPK" -> "ELAGG"*/
+/*"RSDCMPK" -> "OM"*/
+/*"RSDCMPK" -> "INT"*/
+/*"RSDCMPK" -> "LIST"*/
+/*"RSDCMPK" -> "ILIST"*/
+/*"RSDCMPK" -> "LSAGG-"*/
+/*"RSDCMPK" -> "NNI"*/
+/*"RSDCMPK" -> "STAGG-"*/
+/*"RSDCMPK" -> "ELAGG-"*/
+/*"RSDCMPK" -> "BOOLEAN"*/
+/*"RSDCMPK" -> "STRING"*/
+/*"RSDCMPK" -> "CHAR"*/
+/*"RSDCMPK" -> "SINT"*/
+/*"RSDCMPK" -> "OUTFORM"*/
+/*"RSDCMPK" -> "PRIMARR"*/
+/*"RSDCMPK" -> "A1AGG-"*/
+/*"RSDCMPK" -> "ISTRING"*/
+/*"RSDCMPK" -> "FLAGG-"*/
+
+"SFRTCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SFRTCAT"]
+"SFRTCAT" -> "RSETCAT"
+/*"SFRTCAT" -> "TSETCAT"*/
+/*"SFRTCAT" -> "PSETCAT"*/
+/*"SFRTCAT" -> "SETCAT"*/
+/*"SFRTCAT" -> "BASTYPE"*/
+/*"SFRTCAT" -> "KOERCE"*/
+/*"SFRTCAT" -> "CLAGG"*/
+/*"SFRTCAT" -> "HOAGG"*/
+/*"SFRTCAT" -> "AGG"*/
+/*"SFRTCAT" -> "TYPE"*/
+/*"SFRTCAT" -> "EVALAB"*/
+/*"SFRTCAT" -> "IEVALAB"*/
+/*"SFRTCAT" -> "KONVERT"*/
+
+"SOLVERAD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SOLVERAD"]
+/*"SOLVERAD" -> "EUCDOM"*/
+/*"SOLVERAD" -> "PID"*/
+/*"SOLVERAD" -> "GCDDOM"*/
+/*"SOLVERAD" -> "INTDOM"*/
+/*"SOLVERAD" -> "COMRING"*/
+/*"SOLVERAD" -> "RING"*/
+/*"SOLVERAD" -> "RNG"*/
+/*"SOLVERAD" -> "ABELGRP"*/
+/*"SOLVERAD" -> "CABMON"*/
+/*"SOLVERAD" -> "ABELMON"*/
+/*"SOLVERAD" -> "ABELSG"*/
+/*"SOLVERAD" -> "SETCAT"*/
+/*"SOLVERAD" -> "BASTYPE"*/
+/*"SOLVERAD" -> "KOERCE"*/
+/*"SOLVERAD" -> "SGROUP"*/
+/*"SOLVERAD" -> "MONOID"*/
+/*"SOLVERAD" -> "LMODULE"*/
+/*"SOLVERAD" -> "BMODULE"*/
+/*"SOLVERAD" -> "RMODULE"*/
+/*"SOLVERAD" -> "ALGEBRA"*/
+/*"SOLVERAD" -> "MODULE"*/
+/*"SOLVERAD" -> "ENTIRER"*/
+/*"SOLVERAD" -> "ORDSET"*/
+/*"SOLVERAD" -> "CHARZ"*/
+/*"SOLVERAD" -> "BOOLEAN"*/
+/*"SOLVERAD" -> "FS"*/
+/*"SOLVERAD" -> "ES"*/
+/*"SOLVERAD" -> "RETRACT"*/
+/*"SOLVERAD" -> "IEVALAB"*/
+/*"SOLVERAD" -> "EVALAB"*/
+/*"SOLVERAD" -> "PATAB"*/
+/*"SOLVERAD" -> "KONVERT"*/
+/*"SOLVERAD" -> "FPATMAB"*/
+/*"SOLVERAD" -> "TYPE"*/
+/*"SOLVERAD" -> "PATMAB"*/
+/*"SOLVERAD" -> "FRETRCT"*/
+/*"SOLVERAD" -> "GROUP"*/
+/*"SOLVERAD" -> "PDRING"*/
+/*"SOLVERAD" -> "FLINEXP"*/
+/*"SOLVERAD" -> "LINEXP"*/
+/*"SOLVERAD" -> "CHARNZ"*/
+/*"SOLVERAD" -> "FIELD"*/
+/*"SOLVERAD" -> "UFD"*/
+/*"SOLVERAD" -> "DIVRING"*/
+"SOLVERAD" -> "ACFS"
+/*"SOLVERAD" -> "ACF"*/
+/*"SOLVERAD" -> "RADCAT"*/
+/*"SOLVERAD" -> "TRANFUN"*/
+/*"SOLVERAD" -> "TRIGCAT"*/
+/*"SOLVERAD" -> "ATRIG"*/
+/*"SOLVERAD" -> "HYPCAT"*/
+/*"SOLVERAD" -> "AHYP"*/
+/*"SOLVERAD" -> "ELEMFUN"*/
+/*"SOLVERAD" -> "COMBOPC"*/
+/*"SOLVERAD" -> "CFCAT"*/
+/*"SOLVERAD" -> "LFCAT"*/
+/*"SOLVERAD" -> "PRIMCAT"*/
+/*"SOLVERAD" -> "SPFCAT"*/
+/*"SOLVERAD" -> "SYMBOL"*/
+/*"SOLVERAD" -> "INT"*/
+/*"SOLVERAD" -> "REF"*/
+/*"SOLVERAD" -> "ALIST"*/
+/*"SOLVERAD" -> "LIST"*/
+/*"SOLVERAD" -> "STRING"*/
+/*"SOLVERAD" -> "CHAR"*/
+/*"SOLVERAD" -> "SINT"*/
+/*"SOLVERAD" -> "OUTFORM"*/
+/*"SOLVERAD" -> "PRIMARR"*/
+/*"SOLVERAD" -> "A1AGG-"*/
+/*"SOLVERAD" -> "ISTRING"*/
+/*"SOLVERAD" -> "SRAGG-"*/
+/*"SOLVERAD" -> "FLAGG-"*/
+/*"SOLVERAD" -> "LNAGG-"*/
+/*"SOLVERAD" -> "POLYCAT"*/
+/*"SOLVERAD" -> "FAMR"*/
+/*"SOLVERAD" -> "AMR"*/
+/*"SOLVERAD" -> "PFECAT"*/
+/*"SOLVERAD" -> "NNI"*/
+/*"SOLVERAD" -> "ILIST"*/
+/*"SOLVERAD" -> "LSAGG-"*/
+/*"SOLVERAD" -> "STAGG-"*/
+/*"SOLVERAD" -> "LSAGG"*/
+/*"SOLVERAD" -> "STAGG"*/
+/*"SOLVERAD" -> "URAGG"*/
+/*"SOLVERAD" -> "RCAGG"*/
+/*"SOLVERAD" -> "HOAGG"*/
+/*"SOLVERAD" -> "AGG"*/
+/*"SOLVERAD" -> "LNAGG"*/
+/*"SOLVERAD" -> "IXAGG"*/
+/*"SOLVERAD" -> "ELTAGG"*/
+/*"SOLVERAD" -> "ELTAB"*/
+/*"SOLVERAD" -> "CLAGG"*/
+/*"SOLVERAD" -> "FLAGG"*/
+/*"SOLVERAD" -> "ELAGG"*/
+/*"SOLVERAD" -> "OM"*/
+/*"SOLVERAD" -> "ELAGG-"*/
+/*"SOLVERAD" -> "PI"*/
+
+"SULS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SULS"]
+/*"SULS" -> "RING"*/
+/*"SULS" -> "RNG"*/
+/*"SULS" -> "ABELGRP"*/
+/*"SULS" -> "CABMON"*/
+/*"SULS" -> "ABELMON"*/
+/*"SULS" -> "ABELSG"*/
+/*"SULS" -> "SETCAT"*/
+/*"SULS" -> "BASTYPE"*/
+/*"SULS" -> "KOERCE"*/
+/*"SULS" -> "SGROUP"*/
+/*"SULS" -> "MONOID"*/
+/*"SULS" -> "LMODULE"*/
+"SULS" -> "ULSCCAT"
+/*"SULS" -> "ULSCAT"*/
+/*"SULS" -> "UPSCAT"*/
+/*"SULS" -> "PSCAT"*/
+/*"SULS" -> "AMR"*/
+/*"SULS" -> "BMODULE"*/
+/*"SULS" -> "RMODULE"*/
+/*"SULS" -> "COMRING"*/
+/*"SULS" -> "ALGEBRA"*/
+/*"SULS" -> "MODULE"*/
+/*"SULS" -> "CHARZ"*/
+/*"SULS" -> "CHARNZ"*/
+/*"SULS" -> "INTDOM"*/
+/*"SULS" -> "ENTIRER"*/
+/*"SULS" -> "ELTAB"*/
+/*"SULS" -> "DIFRING"*/
+/*"SULS" -> "PDRING"*/
+/*"SULS" -> "RADCAT"*/
+/*"SULS" -> "TRANFUN"*/
+/*"SULS" -> "TRIGCAT"*/
+/*"SULS" -> "ATRIG"*/
+/*"SULS" -> "HYPCAT"*/
+/*"SULS" -> "AHYP"*/
+/*"SULS" -> "ELEMFUN"*/
+/*"SULS" -> "FIELD"*/
+/*"SULS" -> "EUCDOM"*/
+/*"SULS" -> "PID"*/
+/*"SULS" -> "GCDDOM"*/
+/*"SULS" -> "UFD"*/
+/*"SULS" -> "DIVRING"*/
+/*"SULS" -> "RETRACT"*/
+/*"SULS" -> "QFCAT"*/
+/*"SULS" -> "FEVALAB"*/
+/*"SULS" -> "EVALAB"*/
+/*"SULS" -> "IEVALAB"*/
+/*"SULS" -> "DIFEXT"*/
+/*"SULS" -> "FLINEXP"*/
+/*"SULS" -> "LINEXP"*/
+/*"SULS" -> "PATAB"*/
+/*"SULS" -> "KONVERT"*/
+/*"SULS" -> "FPATMAB"*/
+/*"SULS" -> "TYPE"*/
+/*"SULS" -> "PATMAB"*/
+/*"SULS" -> "STEP"*/
+/*"SULS" -> "ORDSET"*/
+/*"SULS" -> "OINTDOM"*/
+/*"SULS" -> "ORDRING"*/
+/*"SULS" -> "OAGROUP"*/
+/*"SULS" -> "OCAMON"*/
+/*"SULS" -> "OAMON"*/
+/*"SULS" -> "OASGP"*/
+/*"SULS" -> "REAL"*/
+/*"SULS" -> "PFECAT"*/
+/*"SULS" -> "INT"*/
+/*"SULS" -> "NNI"*/
+/*"SULS" -> "BOOLEAN"*/
+/*"SULS" -> "POLYCAT"*/
+/*"SULS" -> "FAMR"*/
+/*"SULS" -> "FRETRCT"*/
+/*"SULS" -> "INS"*/
+/*"SULS" -> "CFCAT"*/
+/*"SULS" -> "UTSCAT"*/
+/*"SULS" -> "OAMONS"*/
+/*"SULS" -> "FPS"*/
+/*"SULS" -> "RNS"*/
+/*"SULS" -> "UPOLYC"*/
+/*"SULS" -> "OM"*/
+
+"SUPXS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SUPXS"]
+/*"SUPXS" -> "RING"*/
+/*"SUPXS" -> "RNG"*/
+/*"SUPXS" -> "ABELGRP"*/
+/*"SUPXS" -> "CABMON"*/
+/*"SUPXS" -> "ABELMON"*/
+/*"SUPXS" -> "ABELSG"*/
+/*"SUPXS" -> "SETCAT"*/
+/*"SUPXS" -> "BASTYPE"*/
+/*"SUPXS" -> "KOERCE"*/
+/*"SUPXS" -> "SGROUP"*/
+/*"SUPXS" -> "MONOID"*/
+/*"SUPXS" -> "LMODULE"*/
+/*"SUPXS" -> "UPXSCCA"*/
+/*"SUPXS" -> "UPXSCAT"*/
+/*"SUPXS" -> "UPSCAT"*/
+/*"SUPXS" -> "PSCAT"*/
+/*"SUPXS" -> "AMR"*/
+/*"SUPXS" -> "BMODULE"*/
+/*"SUPXS" -> "RMODULE"*/
+/*"SUPXS" -> "COMRING"*/
+/*"SUPXS" -> "ALGEBRA"*/
+/*"SUPXS" -> "MODULE"*/
+/*"SUPXS" -> "CHARZ"*/
+/*"SUPXS" -> "CHARNZ"*/
+/*"SUPXS" -> "INTDOM"*/
+/*"SUPXS" -> "ENTIRER"*/
+/*"SUPXS" -> "ELTAB"*/
+/*"SUPXS" -> "DIFRING"*/
+/*"SUPXS" -> "PDRING"*/
+/*"SUPXS" -> "RADCAT"*/
+/*"SUPXS" -> "TRANFUN"*/
+/*"SUPXS" -> "TRIGCAT"*/
+/*"SUPXS" -> "ATRIG"*/
+/*"SUPXS" -> "HYPCAT"*/
+/*"SUPXS" -> "AHYP"*/
+/*"SUPXS" -> "ELEMFUN"*/
+/*"SUPXS" -> "FIELD"*/
+/*"SUPXS" -> "EUCDOM"*/
+/*"SUPXS" -> "PID"*/
+/*"SUPXS" -> "GCDDOM"*/
+/*"SUPXS" -> "UFD"*/
+/*"SUPXS" -> "DIVRING"*/
+/*"SUPXS" -> "RETRACT"*/
+"SUPXS" -> "ULSCCAT"
+/*"SUPXS" -> "ULSCAT"*/
+/*"SUPXS" -> "QFCAT"*/
+/*"SUPXS" -> "FEVALAB"*/
+/*"SUPXS" -> "EVALAB"*/
+/*"SUPXS" -> "IEVALAB"*/
+/*"SUPXS" -> "DIFEXT"*/
+/*"SUPXS" -> "FLINEXP"*/
+/*"SUPXS" -> "LINEXP"*/
+/*"SUPXS" -> "PATAB"*/
+/*"SUPXS" -> "KONVERT"*/
+/*"SUPXS" -> "FPATMAB"*/
+/*"SUPXS" -> "TYPE"*/
+/*"SUPXS" -> "PATMAB"*/
+/*"SUPXS" -> "STEP"*/
+/*"SUPXS" -> "ORDSET"*/
+/*"SUPXS" -> "OINTDOM"*/
+/*"SUPXS" -> "ORDRING"*/
+/*"SUPXS" -> "OAGROUP"*/
+/*"SUPXS" -> "OCAMON"*/
+/*"SUPXS" -> "OAMON"*/
+/*"SUPXS" -> "OASGP"*/
+/*"SUPXS" -> "REAL"*/
+/*"SUPXS" -> "PFECAT"*/
+/*"SUPXS" -> "INS"*/
+/*"SUPXS" -> "CFCAT"*/
+/*"SUPXS" -> "INT"*/
+/*"SUPXS" -> "NNI"*/
+/*"SUPXS" -> "OM"*/
+
+"UFPS1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=UFPS1"]
+"UFPS1" -> "UFPS" /* imported by macro */
+/*"UFPS1" -> "RING"*/
+/*"UFPS1" -> "RNG"*/
+/*"UFPS1" -> "ABELGRP"*/
+/*"UFPS1" -> "CABMON"*/
+/*"UFPS1" -> "ABELMON"*/
+/*"UFPS1" -> "ABELSG"*/
+/*"UFPS1" -> "SETCAT"*/
+/*"UFPS1" -> "BASTYPE"*/
+/*"UFPS1" -> "KOERCE"*/
+/*"UFPS1" -> "SGROUP"*/
+/*"UFPS1" -> "MONOID"*/
+/*"UFPS1" -> "LMODULE"*/
+
+"ULS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ULS"]
+/*"ULS" -> "RING"*/
+/*"ULS" -> "RNG"*/
+/*"ULS" -> "ABELGRP"*/
+/*"ULS" -> "CABMON"*/
+/*"ULS" -> "ABELMON"*/
+/*"ULS" -> "ABELSG"*/
+/*"ULS" -> "SETCAT"*/
+/*"ULS" -> "BASTYPE"*/
+/*"ULS" -> "KOERCE"*/
+/*"ULS" -> "SGROUP"*/
+/*"ULS" -> "MONOID"*/
+/*"ULS" -> "LMODULE"*/
+"ULS" -> "ULSCCAT"
+/*"ULS" -> "ULSCAT"*/
+/*"ULS" -> "UPSCAT"*/
+/*"ULS" -> "PSCAT"*/
+/*"ULS" -> "AMR"*/
+/*"ULS" -> "BMODULE"*/
+/*"ULS" -> "RMODULE"*/
+/*"ULS" -> "COMRING"*/
+/*"ULS" -> "ALGEBRA"*/
+/*"ULS" -> "MODULE"*/
+/*"ULS" -> "CHARZ"*/
+/*"ULS" -> "CHARNZ"*/
+/*"ULS" -> "INTDOM"*/
+/*"ULS" -> "ENTIRER"*/
+/*"ULS" -> "ELTAB"*/
+/*"ULS" -> "DIFRING"*/
+/*"ULS" -> "PDRING"*/
+/*"ULS" -> "RADCAT"*/
+/*"ULS" -> "TRANFUN"*/
+/*"ULS" -> "TRIGCAT"*/
+/*"ULS" -> "ATRIG"*/
+/*"ULS" -> "HYPCAT"*/
+/*"ULS" -> "AHYP"*/
+/*"ULS" -> "ELEMFUN"*/
+/*"ULS" -> "FIELD"*/
+/*"ULS" -> "EUCDOM"*/
+/*"ULS" -> "PID"*/
+/*"ULS" -> "GCDDOM"*/
+/*"ULS" -> "UFD"*/
+/*"ULS" -> "DIVRING"*/
+/*"ULS" -> "RETRACT"*/
+/*"ULS" -> "QFCAT"*/
+/*"ULS" -> "FEVALAB"*/
+/*"ULS" -> "EVALAB"*/
+/*"ULS" -> "IEVALAB"*/
+/*"ULS" -> "DIFEXT"*/
+/*"ULS" -> "FLINEXP"*/
+/*"ULS" -> "LINEXP"*/
+/*"ULS" -> "PATAB"*/
+/*"ULS" -> "KONVERT"*/
+/*"ULS" -> "FPATMAB"*/
+/*"ULS" -> "TYPE"*/
+/*"ULS" -> "PATMAB"*/
+/*"ULS" -> "STEP"*/
+/*"ULS" -> "ORDSET"*/
+/*"ULS" -> "OINTDOM"*/
+/*"ULS" -> "ORDRING"*/
+/*"ULS" -> "OAGROUP"*/
+/*"ULS" -> "OCAMON"*/
+/*"ULS" -> "OAMON"*/
+/*"ULS" -> "OASGP"*/
+/*"ULS" -> "REAL"*/
+/*"ULS" -> "PFECAT"*/
+/*"ULS" -> "INT"*/
+/*"ULS" -> "UTSCAT"*/
+/*"ULS" -> "OAMONS"*/
+/*"ULS" -> "FPS"*/
+/*"ULS" -> "RNS"*/
+/*"ULS" -> "INS"*/
+/*"ULS" -> "CFCAT"*/
+/*"ULS" -> "UPOLYC"*/
+/*"ULS" -> "POLYCAT"*/
+/*"ULS" -> "FAMR"*/
+/*"ULS" -> "FRETRCT"*/
+/*"ULS" -> "OM"*/
+
+"ULSCONS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=ULSCONS"]
+"ULSCONS" -> "ULSCCAT"
+/*"ULSCONS" -> "ULSCAT"*/
+/*"ULSCONS" -> "UPSCAT"*/
+/*"ULSCONS" -> "PSCAT"*/
+/*"ULSCONS" -> "AMR"*/
+/*"ULSCONS" -> "RING"*/
+/*"ULSCONS" -> "RNG"*/
+/*"ULSCONS" -> "ABELGRP"*/
+/*"ULSCONS" -> "CABMON"*/
+/*"ULSCONS" -> "ABELMON"*/
+/*"ULSCONS" -> "ABELSG"*/
+/*"ULSCONS" -> "SETCAT"*/
+/*"ULSCONS" -> "BASTYPE"*/
+/*"ULSCONS" -> "KOERCE"*/
+/*"ULSCONS" -> "SGROUP"*/
+/*"ULSCONS" -> "MONOID"*/
+/*"ULSCONS" -> "LMODULE"*/
+/*"ULSCONS" -> "BMODULE"*/
+/*"ULSCONS" -> "RMODULE"*/
+/*"ULSCONS" -> "COMRING"*/
+/*"ULSCONS" -> "ALGEBRA"*/
+/*"ULSCONS" -> "MODULE"*/
+/*"ULSCONS" -> "CHARZ"*/
+/*"ULSCONS" -> "CHARNZ"*/
+/*"ULSCONS" -> "INTDOM"*/
+/*"ULSCONS" -> "ENTIRER"*/
+/*"ULSCONS" -> "ELTAB"*/
+/*"ULSCONS" -> "DIFRING"*/
+/*"ULSCONS" -> "PDRING"*/
+/*"ULSCONS" -> "RADCAT"*/
+/*"ULSCONS" -> "TRANFUN"*/
+/*"ULSCONS" -> "TRIGCAT"*/
+/*"ULSCONS" -> "ATRIG"*/
+/*"ULSCONS" -> "HYPCAT"*/
+/*"ULSCONS" -> "AHYP"*/
+/*"ULSCONS" -> "ELEMFUN"*/
+/*"ULSCONS" -> "FIELD"*/
+/*"ULSCONS" -> "EUCDOM"*/
+/*"ULSCONS" -> "PID"*/
+/*"ULSCONS" -> "GCDDOM"*/
+/*"ULSCONS" -> "UFD"*/
+/*"ULSCONS" -> "DIVRING"*/
+/*"ULSCONS" -> "RETRACT"*/
+/*"ULSCONS" -> "QFCAT"*/
+/*"ULSCONS" -> "FEVALAB"*/
+/*"ULSCONS" -> "EVALAB"*/
+/*"ULSCONS" -> "IEVALAB"*/
+/*"ULSCONS" -> "DIFEXT"*/
+/*"ULSCONS" -> "FLINEXP"*/
+/*"ULSCONS" -> "LINEXP"*/
+/*"ULSCONS" -> "PATAB"*/
+/*"ULSCONS" -> "KONVERT"*/
+/*"ULSCONS" -> "FPATMAB"*/
+/*"ULSCONS" -> "TYPE"*/
+/*"ULSCONS" -> "PATMAB"*/
+/*"ULSCONS" -> "STEP"*/
+/*"ULSCONS" -> "ORDSET"*/
+/*"ULSCONS" -> "OINTDOM"*/
+/*"ULSCONS" -> "ORDRING"*/
+/*"ULSCONS" -> "OAGROUP"*/
+/*"ULSCONS" -> "OCAMON"*/
+/*"ULSCONS" -> "OAMON"*/
+/*"ULSCONS" -> "OASGP"*/
+/*"ULSCONS" -> "REAL"*/
+/*"ULSCONS" -> "PFECAT"*/
+/*"ULSCONS" -> "UTSCAT"*/
+/*"ULSCONS" -> "INT"*/
+/*"ULSCONS" -> "NNI"*/
+/*"ULSCONS" -> "BOOLEAN"*/
+/*"ULSCONS" -> "INS-"*/
+/*"ULSCONS" -> "EUCDOM-"*/
+/*"ULSCONS" -> "UFD-"*/
+/*"ULSCONS" -> "GCDDOM-"*/
+/*"ULSCONS" -> "INTDOM-"*/
+/*"ULSCONS" -> "ALGEBRA-"*/
+/*"ULSCONS" -> "DIFRING-"*/
+/*"ULSCONS" -> "ORDRING-"*/
+/*"ULSCONS" -> "MODULE-"*/
+/*"ULSCONS" -> "RING-"*/
+/*"ULSCONS" -> "ABELGRP-"*/
+/*"ULSCONS" -> "OAMONS"*/
+/*"ULSCONS" -> "POLYCAT"*/
+/*"ULSCONS" -> "FAMR"*/
+/*"ULSCONS" -> "FRETRCT"*/
+/*"ULSCONS" -> "ABELMON-"*/
+/*"ULSCONS" -> "SYMBOL"*/
+/*"ULSCONS" -> "REF"*/
+/*"ULSCONS" -> "ALIST"*/
+/*"ULSCONS" -> "LIST"*/
+/*"ULSCONS" -> "STRING"*/
+/*"ULSCONS" -> "CHAR"*/
+/*"ULSCONS" -> "SINT"*/
+/*"ULSCONS" -> "OUTFORM"*/
+/*"ULSCONS" -> "PRIMARR"*/
+/*"ULSCONS" -> "A1AGG-"*/
+/*"ULSCONS" -> "ISTRING"*/
+/*"ULSCONS" -> "SRAGG-"*/
+/*"ULSCONS" -> "FLAGG-"*/
+/*"ULSCONS" -> "LNAGG-"*/
+/*"ULSCONS" -> "INS"*/
+/*"ULSCONS" -> "CFCAT"*/
+/*"ULSCONS" -> "LSAGG"*/
+/*"ULSCONS" -> "STAGG"*/
+/*"ULSCONS" -> "URAGG"*/
+/*"ULSCONS" -> "RCAGG"*/
+/*"ULSCONS" -> "HOAGG"*/
+/*"ULSCONS" -> "AGG"*/
+/*"ULSCONS" -> "LNAGG"*/
+/*"ULSCONS" -> "IXAGG"*/
+/*"ULSCONS" -> "ELTAGG"*/
+/*"ULSCONS" -> "CLAGG"*/
+/*"ULSCONS" -> "FLAGG"*/
+/*"ULSCONS" -> "ELAGG"*/
+/*"ULSCONS" -> "OM"*/
+/*"ULSCONS" -> "ILIST"*/
+/*"ULSCONS" -> "LSAGG-"*/
+/*"ULSCONS" -> "STAGG-"*/
+/*"ULSCONS" -> "ELAGG-"*/
+/*"ULSCONS" -> "URAGG-"*/
+/*"ULSCONS" -> "RCAGG-"*/
+/*"ULSCONS" -> "IXAGG-"*/
+/*"ULSCONS" -> "PRIMCAT"*/
+"ULSCONS" -> "ACFS"
+/*"ULSCONS" -> "ACF"*/
+/*"ULSCONS" -> "FS"*/
+/*"ULSCONS" -> "ES"*/
+/*"ULSCONS" -> "GROUP"*/
+/*"ULSCONS" -> "FPS"*/
+/*"ULSCONS" -> "RNS"*/
+/*"ULSCONS" -> "UPOLYC"*/
+
+"UPXS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UPXS"]
+/*"UPXS" -> "RING"*/
+/*"UPXS" -> "RNG"*/
+/*"UPXS" -> "ABELGRP"*/
+/*"UPXS" -> "CABMON"*/
+/*"UPXS" -> "ABELMON"*/
+/*"UPXS" -> "ABELSG"*/
+/*"UPXS" -> "SETCAT"*/
+/*"UPXS" -> "BASTYPE"*/
+/*"UPXS" -> "KOERCE"*/
+/*"UPXS" -> "SGROUP"*/
+/*"UPXS" -> "MONOID"*/
+/*"UPXS" -> "LMODULE"*/
+/*"UPXS" -> "UPXSCCA"*/
+/*"UPXS" -> "UPXSCAT"*/
+/*"UPXS" -> "UPSCAT"*/
+/*"UPXS" -> "PSCAT"*/
+/*"UPXS" -> "AMR"*/
+/*"UPXS" -> "BMODULE"*/
+/*"UPXS" -> "RMODULE"*/
+/*"UPXS" -> "COMRING"*/
+/*"UPXS" -> "ALGEBRA"*/
+/*"UPXS" -> "MODULE"*/
+/*"UPXS" -> "CHARZ"*/
+/*"UPXS" -> "CHARNZ"*/
+/*"UPXS" -> "INTDOM"*/
+/*"UPXS" -> "ENTIRER"*/
+/*"UPXS" -> "ELTAB"*/
+/*"UPXS" -> "DIFRING"*/
+/*"UPXS" -> "PDRING"*/
+/*"UPXS" -> "RADCAT"*/
+/*"UPXS" -> "TRANFUN"*/
+/*"UPXS" -> "TRIGCAT"*/
+/*"UPXS" -> "ATRIG"*/
+/*"UPXS" -> "HYPCAT"*/
+/*"UPXS" -> "AHYP"*/
+/*"UPXS" -> "ELEMFUN"*/
+/*"UPXS" -> "FIELD"*/
+/*"UPXS" -> "EUCDOM"*/
+/*"UPXS" -> "PID"*/
+/*"UPXS" -> "GCDDOM"*/
+/*"UPXS" -> "UFD"*/
+/*"UPXS" -> "DIVRING"*/
+/*"UPXS" -> "RETRACT"*/
+"UPXS" -> "ULSCCAT"
+/*"UPXS" -> "ULSCAT"*/
+/*"UPXS" -> "QFCAT"*/
+/*"UPXS" -> "FEVALAB"*/
+/*"UPXS" -> "EVALAB"*/
+/*"UPXS" -> "IEVALAB"*/
+/*"UPXS" -> "DIFEXT"*/
+/*"UPXS" -> "FLINEXP"*/
+/*"UPXS" -> "LINEXP"*/
+/*"UPXS" -> "PATAB"*/
+/*"UPXS" -> "KONVERT"*/
+/*"UPXS" -> "FPATMAB"*/
+/*"UPXS" -> "TYPE"*/
+/*"UPXS" -> "PATMAB"*/
+/*"UPXS" -> "STEP"*/
+/*"UPXS" -> "ORDSET"*/
+/*"UPXS" -> "OINTDOM"*/
+/*"UPXS" -> "ORDRING"*/
+/*"UPXS" -> "OAGROUP"*/
+/*"UPXS" -> "OCAMON"*/
+/*"UPXS" -> "OAMON"*/
+/*"UPXS" -> "OASGP"*/
+/*"UPXS" -> "REAL"*/
+/*"UPXS" -> "PFECAT"*/
+/*"UPXS" -> "INS"*/
+/*"UPXS" -> "CFCAT"*/
+/*"UPXS" -> "INT"*/
+/*"UPXS" -> "INS-"*/
+/*"UPXS" -> "NNI"*/
+/*"UPXS" -> "PI"*/
+/*"UPXS" -> "BOOLEAN"*/
+/*"UPXS" -> "LIST"*/
+/*"UPXS" -> "ILIST"*/
+/*"UPXS" -> "SINT"*/
+/*"UPXS" -> "LSAGG"*/
+/*"UPXS" -> "STAGG"*/
+/*"UPXS" -> "URAGG"*/
+/*"UPXS" -> "RCAGG"*/
+/*"UPXS" -> "HOAGG"*/
+/*"UPXS" -> "AGG"*/
+/*"UPXS" -> "LNAGG"*/
+/*"UPXS" -> "IXAGG"*/
+/*"UPXS" -> "ELTAGG"*/
+/*"UPXS" -> "CLAGG"*/
+/*"UPXS" -> "FLAGG"*/
+/*"UPXS" -> "ELAGG"*/
+/*"UPXS" -> "OM"*/
+/*"UPXS" -> "LSAGG-"*/
+/*"UPXS" -> "SYMBOL"*/
+/*"UPXS" -> "REF"*/
+/*"UPXS" -> "ALIST"*/
+/*"UPXS" -> "STRING"*/
+/*"UPXS" -> "CHAR"*/
+/*"UPXS" -> "OUTFORM"*/
+/*"UPXS" -> "PRIMARR"*/
+/*"UPXS" -> "A1AGG-"*/
+/*"UPXS" -> "ISTRING"*/
+/*"UPXS" -> "SRAGG-"*/
+/*"UPXS" -> "FLAGG-"*/
+/*"UPXS" -> "LNAGG-"*/
+
+"UPXSCONS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UPXSCONS"]
+/*"UPXSCONS" -> "UPXSCCA"*/
+/*"UPXSCONS" -> "UPXSCAT"*/
+/*"UPXSCONS" -> "UPSCAT"*/
+/*"UPXSCONS" -> "PSCAT"*/
+/*"UPXSCONS" -> "AMR"*/
+/*"UPXSCONS" -> "RING"*/
+/*"UPXSCONS" -> "RNG"*/
+/*"UPXSCONS" -> "ABELGRP"*/
+/*"UPXSCONS" -> "CABMON"*/
+/*"UPXSCONS" -> "ABELMON"*/
+/*"UPXSCONS" -> "ABELSG"*/
+/*"UPXSCONS" -> "SETCAT"*/
+/*"UPXSCONS" -> "BASTYPE"*/
+/*"UPXSCONS" -> "KOERCE"*/
+/*"UPXSCONS" -> "SGROUP"*/
+/*"UPXSCONS" -> "MONOID"*/
+/*"UPXSCONS" -> "LMODULE"*/
+/*"UPXSCONS" -> "BMODULE"*/
+/*"UPXSCONS" -> "RMODULE"*/
+/*"UPXSCONS" -> "COMRING"*/
+/*"UPXSCONS" -> "ALGEBRA"*/
+/*"UPXSCONS" -> "MODULE"*/
+/*"UPXSCONS" -> "CHARZ"*/
+/*"UPXSCONS" -> "CHARNZ"*/
+/*"UPXSCONS" -> "INTDOM"*/
+/*"UPXSCONS" -> "ENTIRER"*/
+/*"UPXSCONS" -> "ELTAB"*/
+/*"UPXSCONS" -> "DIFRING"*/
+/*"UPXSCONS" -> "PDRING"*/
+/*"UPXSCONS" -> "RADCAT"*/
+/*"UPXSCONS" -> "TRANFUN"*/
+/*"UPXSCONS" -> "TRIGCAT"*/
+/*"UPXSCONS" -> "ATRIG"*/
+/*"UPXSCONS" -> "HYPCAT"*/
+/*"UPXSCONS" -> "AHYP"*/
+/*"UPXSCONS" -> "ELEMFUN"*/
+/*"UPXSCONS" -> "FIELD"*/
+/*"UPXSCONS" -> "EUCDOM"*/
+/*"UPXSCONS" -> "PID"*/
+/*"UPXSCONS" -> "GCDDOM"*/
+/*"UPXSCONS" -> "UFD"*/
+/*"UPXSCONS" -> "DIVRING"*/
+/*"UPXSCONS" -> "RETRACT"*/
+/*"UPXSCONS" -> "ULSCAT"*/
+/*"UPXSCONS" -> "INS"*/
+/*"UPXSCONS" -> "OINTDOM"*/
+/*"UPXSCONS" -> "ORDRING"*/
+/*"UPXSCONS" -> "OAGROUP"*/
+/*"UPXSCONS" -> "OCAMON"*/
+/*"UPXSCONS" -> "OAMON"*/
+/*"UPXSCONS" -> "OASGP"*/
+/*"UPXSCONS" -> "ORDSET"*/
+/*"UPXSCONS" -> "KONVERT"*/
+/*"UPXSCONS" -> "LINEXP"*/
+/*"UPXSCONS" -> "PATMAB"*/
+/*"UPXSCONS" -> "CFCAT"*/
+/*"UPXSCONS" -> "REAL"*/
+/*"UPXSCONS" -> "STEP"*/
+/*"UPXSCONS" -> "OM"*/
+/*"UPXSCONS" -> "INT"*/
+/*"UPXSCONS" -> "NNI"*/
+/*"UPXSCONS" -> "PI"*/
+/*"UPXSCONS" -> "INS-"*/
+/*"UPXSCONS" -> "EUCDOM-"*/
+/*"UPXSCONS" -> "UFD-"*/
+/*"UPXSCONS" -> "GCDDOM-"*/
+/*"UPXSCONS" -> "SYMBOL"*/
+/*"UPXSCONS" -> "REF"*/
+/*"UPXSCONS" -> "ALIST"*/
+/*"UPXSCONS" -> "LIST"*/
+/*"UPXSCONS" -> "STRING"*/
+/*"UPXSCONS" -> "CHAR"*/
+/*"UPXSCONS" -> "SINT"*/
+/*"UPXSCONS" -> "OUTFORM"*/
+/*"UPXSCONS" -> "PRIMARR"*/
+/*"UPXSCONS" -> "A1AGG-"*/
+/*"UPXSCONS" -> "ISTRING"*/
+/*"UPXSCONS" -> "SRAGG-"*/
+/*"UPXSCONS" -> "FLAGG-"*/
+/*"UPXSCONS" -> "LNAGG-"*/
+/*"UPXSCONS" -> "LSAGG"*/
+/*"UPXSCONS" -> "STAGG"*/
+/*"UPXSCONS" -> "URAGG"*/
+/*"UPXSCONS" -> "RCAGG"*/
+/*"UPXSCONS" -> "HOAGG"*/
+/*"UPXSCONS" -> "AGG"*/
+/*"UPXSCONS" -> "TYPE"*/
+/*"UPXSCONS" -> "EVALAB"*/
+/*"UPXSCONS" -> "IEVALAB"*/
+/*"UPXSCONS" -> "LNAGG"*/
+/*"UPXSCONS" -> "IXAGG"*/
+/*"UPXSCONS" -> "ELTAGG"*/
+/*"UPXSCONS" -> "CLAGG"*/
+/*"UPXSCONS" -> "FLAGG"*/
+/*"UPXSCONS" -> "ELAGG"*/
+/*"UPXSCONS" -> "ILIST"*/
+/*"UPXSCONS" -> "LSAGG-"*/
+/*"UPXSCONS" -> "STAGG-"*/
+/*"UPXSCONS" -> "ELAGG-"*/
+/*"UPXSCONS" -> "URAGG-"*/
+/*"UPXSCONS" -> "RCAGG-"*/
+/*"UPXSCONS" -> "IXAGG-"*/
+/*"UPXSCONS" -> "PRIMCAT"*/
+"UPXSCONS" -> "ACFS"
+/*"UPXSCONS" -> "ACF"*/
+/*"UPXSCONS" -> "FS"*/
+/*"UPXSCONS" -> "ES"*/
+/*"UPXSCONS" -> "PATAB"*/
+/*"UPXSCONS" -> "FPATMAB"*/
+/*"UPXSCONS" -> "FRETRCT"*/
+/*"UPXSCONS" -> "GROUP"*/
+/*"UPXSCONS" -> "FLINEXP"*/
+/*"UPXSCONS" -> "QFCAT"*/
+/*"UPXSCONS" -> "FEVALAB"*/
+/*"UPXSCONS" -> "DIFEXT"*/
+/*"UPXSCONS" -> "PFECAT"*/
+
+"UTS" [color="#88FF44",href="bookvol10.3.pdf#nameddest=UTS"]
+/*"UTS" -> "RING"*/
+/*"UTS" -> "RNG"*/
+/*"UTS" -> "ABELGRP"*/
+/*"UTS" -> "CABMON"*/
+/*"UTS" -> "ABELMON"*/
+/*"UTS" -> "ABELSG"*/
+/*"UTS" -> "SETCAT"*/
+/*"UTS" -> "BASTYPE"*/
+/*"UTS" -> "KOERCE"*/
+/*"UTS" -> "SGROUP"*/
+/*"UTS" -> "MONOID"*/
+/*"UTS" -> "LMODULE"*/
+/*"UTS" -> "UTSCAT"*/
+/*"UTS" -> "UPSCAT"*/
+/*"UTS" -> "PSCAT"*/
+/*"UTS" -> "AMR"*/
+/*"UTS" -> "BMODULE"*/
+/*"UTS" -> "RMODULE"*/
+/*"UTS" -> "COMRING"*/
+/*"UTS" -> "ALGEBRA"*/
+/*"UTS" -> "MODULE"*/
+/*"UTS" -> "CHARZ"*/
+/*"UTS" -> "CHARNZ"*/
+/*"UTS" -> "INTDOM"*/
+/*"UTS" -> "ENTIRER"*/
+/*"UTS" -> "ELTAB"*/
+/*"UTS" -> "DIFRING"*/
+/*"UTS" -> "PDRING"*/
+/*"UTS" -> "RADCAT"*/
+/*"UTS" -> "TRANFUN"*/
+/*"UTS" -> "TRIGCAT"*/
+/*"UTS" -> "ATRIG"*/
+/*"UTS" -> "HYPCAT"*/
+/*"UTS" -> "AHYP"*/
+/*"UTS" -> "ELEMFUN"*/
+/*"UTS" -> "NNI"*/
+/*"UTS" -> "INT"*/
+/*"UTS" -> "BOOLEAN"*/
+/*"UTS" -> "SINT"*/
+/*"UTS" -> "PI"*/
+/*"UTS" -> "SYMBOL"*/
+/*"UTS" -> "REF"*/
+/*"UTS" -> "ALIST"*/
+/*"UTS" -> "LIST"*/
+/*"UTS" -> "STRING"*/
+/*"UTS" -> "CHAR"*/
+/*"UTS" -> "OUTFORM"*/
+/*"UTS" -> "PRIMARR"*/
+/*"UTS" -> "A1AGG-"*/
+/*"UTS" -> "ISTRING"*/
+/*"UTS" -> "SRAGG-"*/
+/*"UTS" -> "FLAGG-"*/
+/*"UTS" -> "LNAGG-"*/
+/*"UTS" -> "FIELD"*/
+/*"UTS" -> "EUCDOM"*/
+/*"UTS" -> "PID"*/
+/*"UTS" -> "GCDDOM"*/
+/*"UTS" -> "UFD"*/
+/*"UTS" -> "DIVRING"*/
+/*"UTS" -> "INS"*/
+/*"UTS" -> "OINTDOM"*/
+/*"UTS" -> "ORDRING"*/
+/*"UTS" -> "OAGROUP"*/
+/*"UTS" -> "OCAMON"*/
+/*"UTS" -> "OAMON"*/
+/*"UTS" -> "OASGP"*/
+/*"UTS" -> "ORDSET"*/
+/*"UTS" -> "KONVERT"*/
+/*"UTS" -> "RETRACT"*/
+/*"UTS" -> "LINEXP"*/
+/*"UTS" -> "PATMAB"*/
+/*"UTS" -> "CFCAT"*/
+/*"UTS" -> "REAL"*/
+/*"UTS" -> "STEP"*/
+/*"UTS" -> "QFCAT"*/
+/*"UTS" -> "FEVALAB"*/
+/*"UTS" -> "EVALAB"*/
+/*"UTS" -> "IEVALAB"*/
+/*"UTS" -> "DIFEXT"*/
+/*"UTS" -> "FLINEXP"*/
+/*"UTS" -> "PATAB"*/
+/*"UTS" -> "FPATMAB"*/
+/*"UTS" -> "TYPE"*/
+/*"UTS" -> "PFECAT"*/
+/*"UTS" -> "OM"*/
+/*"UTS" -> "LSAGG"*/
+/*"UTS" -> "STAGG"*/
+/*"UTS" -> "URAGG"*/
+/*"UTS" -> "RCAGG"*/
+/*"UTS" -> "HOAGG"*/
+/*"UTS" -> "AGG"*/
+/*"UTS" -> "LNAGG"*/
+/*"UTS" -> "IXAGG"*/
+/*"UTS" -> "ELTAGG"*/
+/*"UTS" -> "CLAGG"*/
+/*"UTS" -> "FLAGG"*/
+/*"UTS" -> "ELAGG"*/
+/*"UTS" -> "ILIST"*/
+/*"UTS" -> "LSAGG-"*/
+/*"UTS" -> "STAGG-"*/
+/*"UTS" -> "ELAGG-"*/
+/*"UTS" -> "URAGG-"*/
+/*"UTS" -> "RCAGG-"*/
+/*"UTS" -> "IXAGG-"*/
+/*"UTS" -> "PRIMCAT"*/
+"UTS" -> "ACFS"
+/*"UTS" -> "ACF"*/
+/*"UTS" -> "FS"*/
+/*"UTS" -> "ES"*/
+/*"UTS" -> "FRETRCT"*/
+/*"UTS" -> "GROUP"*/
+/*"UTS" -> "OAMONS"*/
+
+/* layer 19 */
+/* EXPRSOL SFRTCAT */
+
+"RECOP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RECOP"]
+"RECOP" -> "EXPRSOL"     /* by loadlib */
+/*"RECOP" -> "UFPS"*/    /* by loadlib */
+/*"RECOP" -> "UTSSOL"*/  /* by loadlib */
+/*"RECOP" -> "ORDSET"*/
+/*"RECOP" -> "SETCAT"*/
+/*"RECOP" -> "BASTYPE"*/
+/*"RECOP" -> "KOERCE"*/
+/*"RECOP" -> "INTDOM"*/
+/*"RECOP" -> "COMRING"*/
+/*"RECOP" -> "RING"*/
+/*"RECOP" -> "RNG"*/
+/*"RECOP" -> "ABELGRP"*/
+/*"RECOP" -> "CABMON"*/
+/*"RECOP" -> "ABELMON"*/
+/*"RECOP" -> "ABELSG"*/
+/*"RECOP" -> "SGROUP"*/
+/*"RECOP" -> "MONOID"*/
+/*"RECOP" -> "LMODULE"*/
+/*"RECOP" -> "BMODULE"*/
+/*"RECOP" -> "RMODULE"*/
+/*"RECOP" -> "ALGEBRA"*/
+/*"RECOP" -> "MODULE"*/
+/*"RECOP" -> "ENTIRER"*/
+/*"RECOP" -> "KONVERT"*/
+/*"RECOP" -> "FS"*/
+/*"RECOP" -> "ES"*/
+/*"RECOP" -> "RETRACT"*/
+/*"RECOP" -> "IEVALAB"*/
+/*"RECOP" -> "EVALAB"*/
+/*"RECOP" -> "PATAB"*/
+/*"RECOP" -> "FPATMAB"*/
+/*"RECOP" -> "TYPE"*/
+/*"RECOP" -> "PATMAB"*/
+/*"RECOP" -> "FRETRCT"*/
+/*"RECOP" -> "GROUP"*/
+/*"RECOP" -> "PDRING"*/
+/*"RECOP" -> "FLINEXP"*/
+/*"RECOP" -> "LINEXP"*/
+/*"RECOP" -> "CHARZ"*/
+/*"RECOP" -> "CHARNZ"*/
+/*"RECOP" -> "FIELD"*/
+/*"RECOP" -> "EUCDOM"*/
+/*"RECOP" -> "PID"*/
+/*"RECOP" -> "GCDDOM"*/
+/*"RECOP" -> "UFD"*/
+/*"RECOP" -> "DIVRING"*/
+/*"RECOP" -> "COMBOPC"*/
+/*"RECOP" -> "CFCAT"*/
+/*"RECOP" -> "SYMBOL"*/
+/*"RECOP" -> "INT"*/
+/*"RECOP" -> "REF"*/
+/*"RECOP" -> "ALIST"*/
+/*"RECOP" -> "LIST"*/
+/*"RECOP" -> "STRING"*/
+/*"RECOP" -> "CHAR"*/
+/*"RECOP" -> "SINT"*/
+/*"RECOP" -> "OUTFORM"*/
+/*"RECOP" -> "PRIMARR"*/
+/*"RECOP" -> "A1AGG-"*/
+/*"RECOP" -> "ISTRING"*/
+/*"RECOP" -> "SRAGG-"*/
+/*"RECOP" -> "FLAGG-"*/
+/*"RECOP" -> "LNAGG-"*/
+/*"RECOP" -> "PI"*/
+/*"RECOP" -> "NNI"*/
+/*"RECOP" -> "ILIST"*/
+/*"RECOP" -> "LSAGG-"*/
+/*"RECOP" -> "STAGG-"*/
+/*"RECOP" -> "LSAGG"*/
+/*"RECOP" -> "STAGG"*/
+/*"RECOP" -> "URAGG"*/
+/*"RECOP" -> "RCAGG"*/
+/*"RECOP" -> "HOAGG"*/
+/*"RECOP" -> "AGG"*/
+/*"RECOP" -> "LNAGG"*/
+/*"RECOP" -> "IXAGG"*/
+/*"RECOP" -> "ELTAGG"*/
+/*"RECOP" -> "ELTAB"*/
+/*"RECOP" -> "CLAGG"*/
+/*"RECOP" -> "FLAGG"*/
+/*"RECOP" -> "ELAGG"*/
+/*"RECOP" -> "OM"*/
+/*"RECOP" -> "ELAGG-"*/
+/*"RECOP" -> "URAGG-"*/
+/*"RECOP" -> "RCAGG-"*/
+/*"RECOP" -> "IXAGG-"*/
+/*"RECOP" -> "CLAGG-"*/
+/*"RECOP" -> "MONOID-"*/
+/*"RECOP" -> "ABELMON-"*/
+/*"RECOP" -> "ORDSET-"*/
+/*"RECOP" -> "SGROUP-"*/
+/*"RECOP" -> "ABELSG-"*/
+/*"RECOP" -> "SETCAT-"*/
+/*"RECOP" -> "BASTYPE-"*/
+/*"RECOP" -> "UPOLYC"*/
+/*"RECOP" -> "POLYCAT"*/
+/*"RECOP" -> "FAMR"*/
+/*"RECOP" -> "AMR"*/
+/*"RECOP" -> "PFECAT"*/
+/*"RECOP" -> "DIFRING"*/
+/*"RECOP" -> "DIFEXT"*/
+/*"RECOP" -> "STEP"*/
+/*"RECOP" -> "BOOLEAN"*/
+/*"RECOP" -> "CACHSET"*/
+/*"RECOP" -> "INS-"*/
+
+"IRURPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=IRURPK"]
+/*"IRURPK" -> "EUCDOM"*/
+/*"IRURPK" -> "PID"*/
+/*"IRURPK" -> "GCDDOM"*/
+/*"IRURPK" -> "INTDOM"*/
+/*"IRURPK" -> "COMRING"*/
+/*"IRURPK" -> "RING"*/
+/*"IRURPK" -> "RNG"*/
+/*"IRURPK" -> "ABELGRP"*/
+/*"IRURPK" -> "CABMON"*/
+/*"IRURPK" -> "ABELMON"*/
+/*"IRURPK" -> "ABELSG"*/
+/*"IRURPK" -> "SETCAT"*/
+/*"IRURPK" -> "BASTYPE"*/
+/*"IRURPK" -> "KOERCE"*/
+/*"IRURPK" -> "SGROUP"*/
+/*"IRURPK" -> "MONOID"*/
+/*"IRURPK" -> "LMODULE"*/
+/*"IRURPK" -> "BMODULE"*/
+/*"IRURPK" -> "RMODULE"*/
+/*"IRURPK" -> "ALGEBRA"*/
+/*"IRURPK" -> "MODULE"*/
+/*"IRURPK" -> "ENTIRER"*/
+/*"IRURPK" -> "CHARZ"*/
+/*"IRURPK" -> "OAMONS"*/
+/*"IRURPK" -> "OCAMON"*/
+/*"IRURPK" -> "OAMON"*/
+/*"IRURPK" -> "OASGP"*/
+/*"IRURPK" -> "ORDSET"*/
+/*"IRURPK" -> "RPOLCAT"*/
+/*"IRURPK" -> "POLYCAT"*/
+/*"IRURPK" -> "PDRING"*/
+/*"IRURPK" -> "FAMR"*/
+/*"IRURPK" -> "AMR"*/
+/*"IRURPK" -> "CHARNZ"*/
+/*"IRURPK" -> "FRETRCT"*/
+/*"IRURPK" -> "RETRACT"*/
+/*"IRURPK" -> "EVALAB"*/
+/*"IRURPK" -> "IEVALAB"*/
+/*"IRURPK" -> "FLINEXP"*/
+/*"IRURPK" -> "LINEXP"*/
+/*"IRURPK" -> "KONVERT"*/
+/*"IRURPK" -> "PATMAB"*/
+/*"IRURPK" -> "PFECAT"*/
+/*"IRURPK" -> "UFD"*/
+"IRURPK" -> "SFRTCAT"
+/*"IRURPK" -> "RSETCAT"*/
+/*"IRURPK" -> "TSETCAT"*/
+/*"IRURPK" -> "PSETCAT"*/
+/*"IRURPK" -> "CLAGG"*/
+/*"IRURPK" -> "HOAGG"*/
+/*"IRURPK" -> "AGG"*/
+/*"IRURPK" -> "TYPE"*/
+/*"IRURPK" -> "NNI"*/
+/*"IRURPK" -> "INT"*/
+/*"IRURPK" -> "LSAGG"*/
+/*"IRURPK" -> "STAGG"*/
+/*"IRURPK" -> "URAGG"*/
+/*"IRURPK" -> "RCAGG"*/
+/*"IRURPK" -> "LNAGG"*/
+/*"IRURPK" -> "IXAGG"*/
+/*"IRURPK" -> "ELTAGG"*/
+/*"IRURPK" -> "ELTAB"*/
+/*"IRURPK" -> "FLAGG"*/
+/*"IRURPK" -> "ELAGG"*/
+/*"IRURPK" -> "OM"*/
+/*"IRURPK" -> "LIST"*/
+/*"IRURPK" -> "ILIST"*/
+/*"IRURPK" -> "LSAGG-"*/
+/*"IRURPK" -> "STAGG-"*/
+/*"IRURPK" -> "ELAGG-"*/
+/*"IRURPK" -> "FLAGG-"*/
+/*"IRURPK" -> "URAGG-"*/
+/*"IRURPK" -> "LNAGG-"*/
+/*"IRURPK" -> "RCAGG-"*/
+/*"IRURPK" -> "IXAGG-"*/
+/*"IRURPK" -> "CLAGG-"*/
+/*"IRURPK" -> "BOOLEAN"*/
+
+"LAZM3PK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LAZM3PK"]
+/*"LAZM3PK" -> "GCDDOM"*/
+/*"LAZM3PK" -> "INTDOM"*/
+/*"LAZM3PK" -> "COMRING"*/
+/*"LAZM3PK" -> "RING"*/
+/*"LAZM3PK" -> "RNG"*/
+/*"LAZM3PK" -> "ABELGRP"*/
+/*"LAZM3PK" -> "CABMON"*/
+/*"LAZM3PK" -> "ABELMON"*/
+/*"LAZM3PK" -> "ABELSG"*/
+/*"LAZM3PK" -> "SETCAT"*/
+/*"LAZM3PK" -> "BASTYPE"*/
+/*"LAZM3PK" -> "KOERCE"*/
+/*"LAZM3PK" -> "SGROUP"*/
+/*"LAZM3PK" -> "MONOID"*/
+/*"LAZM3PK" -> "LMODULE"*/
+/*"LAZM3PK" -> "BMODULE"*/
+/*"LAZM3PK" -> "RMODULE"*/
+/*"LAZM3PK" -> "ALGEBRA"*/
+/*"LAZM3PK" -> "MODULE"*/
+/*"LAZM3PK" -> "ENTIRER"*/
+/*"LAZM3PK" -> "OAMONS"*/
+/*"LAZM3PK" -> "OCAMON"*/
+/*"LAZM3PK" -> "OAMON"*/
+/*"LAZM3PK" -> "OASGP"*/
+/*"LAZM3PK" -> "ORDSET"*/
+/*"LAZM3PK" -> "RPOLCAT"*/
+/*"LAZM3PK" -> "POLYCAT"*/
+/*"LAZM3PK" -> "PDRING"*/
+/*"LAZM3PK" -> "FAMR"*/
+/*"LAZM3PK" -> "AMR"*/
+/*"LAZM3PK" -> "CHARZ"*/
+/*"LAZM3PK" -> "CHARNZ"*/
+/*"LAZM3PK" -> "FRETRCT"*/
+/*"LAZM3PK" -> "RETRACT"*/
+/*"LAZM3PK" -> "EVALAB"*/
+/*"LAZM3PK" -> "IEVALAB"*/
+/*"LAZM3PK" -> "FLINEXP"*/
+/*"LAZM3PK" -> "LINEXP"*/
+/*"LAZM3PK" -> "KONVERT"*/
+/*"LAZM3PK" -> "PATMAB"*/
+/*"LAZM3PK" -> "PFECAT"*/
+/*"LAZM3PK" -> "UFD"*/
+/*"LAZM3PK" -> "RSETCAT"*/
+/*"LAZM3PK" -> "TSETCAT"*/
+/*"LAZM3PK" -> "PSETCAT"*/
+/*"LAZM3PK" -> "CLAGG"*/
+/*"LAZM3PK" -> "HOAGG"*/
+/*"LAZM3PK" -> "AGG"*/
+/*"LAZM3PK" -> "TYPE"*/
+"LAZM3PK" -> "SFRTCAT"
+/*"LAZM3PK" -> "INT"*/
+/*"LAZM3PK" -> "LIST"*/
+/*"LAZM3PK" -> "ILIST"*/
+/*"LAZM3PK" -> "LSAGG-"*/
+/*"LAZM3PK" -> "STAGG-"*/
+/*"LAZM3PK" -> "ELAGG-"*/
+/*"LAZM3PK" -> "FLAGG-"*/
+/*"LAZM3PK" -> "BOOLEAN"*/
+
+"LEXTRIPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=LEXTRIPK"]
+/*"LEXTRIPK" -> "GCDDOM"*/
+/*"LEXTRIPK" -> "INTDOM"*/
+/*"LEXTRIPK" -> "COMRING"*/
+/*"LEXTRIPK" -> "RING"*/
+/*"LEXTRIPK" -> "RNG"*/
+/*"LEXTRIPK" -> "ABELGRP"*/
+/*"LEXTRIPK" -> "CABMON"*/
+/*"LEXTRIPK" -> "ABELMON"*/
+/*"LEXTRIPK" -> "ABELSG"*/
+/*"LEXTRIPK" -> "SETCAT"*/
+/*"LEXTRIPK" -> "BASTYPE"*/
+/*"LEXTRIPK" -> "KOERCE"*/
+/*"LEXTRIPK" -> "SGROUP"*/
+/*"LEXTRIPK" -> "MONOID"*/
+/*"LEXTRIPK" -> "LMODULE"*/
+/*"LEXTRIPK" -> "BMODULE"*/
+/*"LEXTRIPK" -> "RMODULE"*/
+/*"LEXTRIPK" -> "ALGEBRA"*/
+/*"LEXTRIPK" -> "MODULE"*/
+/*"LEXTRIPK" -> "ENTIRER"*/
+/*"LEXTRIPK" -> "ORDFIN"*/
+/*"LEXTRIPK" -> "ORDSET"*/
+/*"LEXTRIPK" -> "FINITE"*/
+/*"LEXTRIPK" -> "LSAGG"*/
+/*"LEXTRIPK" -> "STAGG"*/
+/*"LEXTRIPK" -> "URAGG"*/
+/*"LEXTRIPK" -> "RCAGG"*/
+/*"LEXTRIPK" -> "HOAGG"*/
+/*"LEXTRIPK" -> "AGG"*/
+/*"LEXTRIPK" -> "TYPE"*/
+/*"LEXTRIPK" -> "EVALAB"*/
+/*"LEXTRIPK" -> "IEVALAB"*/
+/*"LEXTRIPK" -> "LNAGG"*/
+/*"LEXTRIPK" -> "IXAGG"*/
+/*"LEXTRIPK" -> "ELTAGG"*/
+/*"LEXTRIPK" -> "ELTAB"*/
+/*"LEXTRIPK" -> "CLAGG"*/
+/*"LEXTRIPK" -> "KONVERT"*/
+/*"LEXTRIPK" -> "FLAGG"*/
+/*"LEXTRIPK" -> "ELAGG"*/
+/*"LEXTRIPK" -> "OM"*/
+/*"LEXTRIPK" -> "INT"*/
+/*"LEXTRIPK" -> "LIST"*/
+/*"LEXTRIPK" -> "ILIST"*/
+/*"LEXTRIPK" -> "LSAGG-"*/
+/*"LEXTRIPK" -> "STAGG-"*/
+/*"LEXTRIPK" -> "ELAGG-"*/
+/*"LEXTRIPK" -> "FLAGG-"*/
+/*"LEXTRIPK" -> "URAGG-"*/
+/*"LEXTRIPK" -> "LNAGG-"*/
+/*"LEXTRIPK" -> "RCAGG-"*/
+/*"LEXTRIPK" -> "IXAGG-"*/
+/*"LEXTRIPK" -> "CLAGG-"*/
+/*"LEXTRIPK" -> "BOOLEAN"*/
+"LEXTRIPK" -> "SFRTCAT"
+/*"LEXTRIPK" -> "RSETCAT"*/
+/*"LEXTRIPK" -> "TSETCAT"*/
+/*"LEXTRIPK" -> "PSETCAT"*/
+
+"NORMPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=NORMPK"]
+/*"NORMPK" -> "GCDDOM"*/
+/*"NORMPK" -> "INTDOM"*/
+/*"NORMPK" -> "COMRING"*/
+/*"NORMPK" -> "RING"*/
+/*"NORMPK" -> "RNG"*/
+/*"NORMPK" -> "ABELGRP"*/
+/*"NORMPK" -> "CABMON"*/
+/*"NORMPK" -> "ABELMON"*/
+/*"NORMPK" -> "ABELSG"*/
+/*"NORMPK" -> "SETCAT"*/
+/*"NORMPK" -> "BASTYPE"*/
+/*"NORMPK" -> "KOERCE"*/
+/*"NORMPK" -> "SGROUP"*/
+/*"NORMPK" -> "MONOID"*/
+/*"NORMPK" -> "LMODULE"*/
+/*"NORMPK" -> "BMODULE"*/
+/*"NORMPK" -> "RMODULE"*/
+/*"NORMPK" -> "ALGEBRA"*/
+/*"NORMPK" -> "MODULE"*/
+/*"NORMPK" -> "ENTIRER"*/
+/*"NORMPK" -> "OAMONS"*/
+/*"NORMPK" -> "OCAMON"*/
+/*"NORMPK" -> "OAMON"*/
+/*"NORMPK" -> "OASGP"*/
+/*"NORMPK" -> "ORDSET"*/
+/*"NORMPK" -> "RPOLCAT"*/
+/*"NORMPK" -> "POLYCAT"*/
+/*"NORMPK" -> "PDRING"*/
+/*"NORMPK" -> "FAMR"*/
+/*"NORMPK" -> "AMR"*/
+/*"NORMPK" -> "CHARZ"*/
+/*"NORMPK" -> "CHARNZ"*/
+/*"NORMPK" -> "FRETRCT"*/
+/*"NORMPK" -> "RETRACT"*/
+/*"NORMPK" -> "EVALAB"*/
+/*"NORMPK" -> "IEVALAB"*/
+/*"NORMPK" -> "FLINEXP"*/
+/*"NORMPK" -> "LINEXP"*/
+/*"NORMPK" -> "KONVERT"*/
+/*"NORMPK" -> "PATMAB"*/
+/*"NORMPK" -> "PFECAT"*/
+/*"NORMPK" -> "UFD"*/
+/*"NORMPK" -> "RSETCAT"*/
+/*"NORMPK" -> "TSETCAT"*/
+/*"NORMPK" -> "PSETCAT"*/
+/*"NORMPK" -> "CLAGG"*/
+/*"NORMPK" -> "HOAGG"*/
+/*"NORMPK" -> "AGG"*/
+/*"NORMPK" -> "TYPE"*/
+"NORMPK" -> "SFRTCAT"
+/*"NORMPK" -> "STRING"*/
+/*"NORMPK" -> "CHAR"*/
+/*"NORMPK" -> "SINT"*/
+/*"NORMPK" -> "OUTFORM"*/
+/*"NORMPK" -> "LIST"*/
+/*"NORMPK" -> "INT"*/
+/*"NORMPK" -> "PRIMARR"*/
+/*"NORMPK" -> "A1AGG-"*/
+/*"NORMPK" -> "ISTRING"*/
+/*"NORMPK" -> "NNI"*/
+/*"NORMPK" -> "BOOLEAN"*/
+/*"NORMPK" -> "ILIST"*/
+/*"NORMPK" -> "LSAGG-"*/
+/*"NORMPK" -> "STAGG-"*/
+
+"RURPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=RURPK"]
+/*"RURPK" -> "EUCDOM"*/
+/*"RURPK" -> "PID"*/
+/*"RURPK" -> "GCDDOM"*/
+/*"RURPK" -> "INTDOM"*/
+/*"RURPK" -> "COMRING"*/
+/*"RURPK" -> "RING"*/
+/*"RURPK" -> "RNG"*/
+/*"RURPK" -> "ABELGRP"*/
+/*"RURPK" -> "CABMON"*/
+/*"RURPK" -> "ABELMON"*/
+/*"RURPK" -> "ABELSG"*/
+/*"RURPK" -> "SETCAT"*/
+/*"RURPK" -> "BASTYPE"*/
+/*"RURPK" -> "KOERCE"*/
+/*"RURPK" -> "SGROUP"*/
+/*"RURPK" -> "MONOID"*/
+/*"RURPK" -> "LMODULE"*/
+/*"RURPK" -> "BMODULE"*/
+/*"RURPK" -> "RMODULE"*/
+/*"RURPK" -> "ALGEBRA"*/
+/*"RURPK" -> "MODULE"*/
+/*"RURPK" -> "ENTIRER"*/
+/*"RURPK" -> "CHARZ"*/
+/*"RURPK" -> "SYMBOL"*/
+/*"RURPK" -> "INT"*/
+/*"RURPK" -> "REF"*/
+/*"RURPK" -> "ALIST"*/
+/*"RURPK" -> "LIST"*/
+/*"RURPK" -> "STRING"*/
+/*"RURPK" -> "CHAR"*/
+/*"RURPK" -> "SINT"*/
+/*"RURPK" -> "OUTFORM"*/
+/*"RURPK" -> "PRIMARR"*/
+/*"RURPK" -> "A1AGG-"*/
+/*"RURPK" -> "ISTRING"*/
+/*"RURPK" -> "SRAGG-"*/
+/*"RURPK" -> "FLAGG-"*/
+/*"RURPK" -> "LNAGG-"*/
+/*"RURPK" -> "ILIST"*/
+/*"RURPK" -> "LSAGG-"*/
+/*"RURPK" -> "STAGG-"*/
+/*"RURPK" -> "ELAGG-"*/
+/*"RURPK" -> "ORDFIN"*/
+/*"RURPK" -> "ORDSET"*/
+/*"RURPK" -> "FINITE"*/
+/*"RURPK" -> "LSAGG"*/
+/*"RURPK" -> "STAGG"*/
+/*"RURPK" -> "URAGG"*/
+/*"RURPK" -> "RCAGG"*/
+/*"RURPK" -> "HOAGG"*/
+/*"RURPK" -> "AGG"*/
+/*"RURPK" -> "TYPE"*/
+/*"RURPK" -> "EVALAB"*/
+/*"RURPK" -> "IEVALAB"*/
+/*"RURPK" -> "LNAGG"*/
+/*"RURPK" -> "IXAGG"*/
+/*"RURPK" -> "ELTAGG"*/
+/*"RURPK" -> "ELTAB"*/
+/*"RURPK" -> "CLAGG"*/
+/*"RURPK" -> "KONVERT"*/
+/*"RURPK" -> "FLAGG"*/
+/*"RURPK" -> "ELAGG"*/
+/*"RURPK" -> "OM"*/
+/*"RURPK" -> "URAGG-"*/
+/*"RURPK" -> "RCAGG-"*/
+/*"RURPK" -> "IXAGG-"*/
+/*"RURPK" -> "CLAGG-"*/
+/*"RURPK" -> "BOOLEAN"*/
+"RURPK" -> "SFRTCAT"
+/*"RURPK" -> "RSETCAT"*/
+/*"RURPK" -> "TSETCAT"*/
+/*"RURPK" -> "PSETCAT"*/
+
+"SFRGCD" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SFRGCD"]
+/*"SFRGCD" -> "GCDDOM"*/
+/*"SFRGCD" -> "INTDOM"*/
+/*"SFRGCD" -> "COMRING"*/
+/*"SFRGCD" -> "RING"*/
+/*"SFRGCD" -> "RNG"*/
+/*"SFRGCD" -> "ABELGRP"*/
+/*"SFRGCD" -> "CABMON"*/
+/*"SFRGCD" -> "ABELMON"*/
+/*"SFRGCD" -> "ABELSG"*/
+/*"SFRGCD" -> "SETCAT"*/
+/*"SFRGCD" -> "BASTYPE"*/
+/*"SFRGCD" -> "KOERCE"*/
+/*"SFRGCD" -> "SGROUP"*/
+/*"SFRGCD" -> "MONOID"*/
+/*"SFRGCD" -> "LMODULE"*/
+/*"SFRGCD" -> "BMODULE"*/
+/*"SFRGCD" -> "RMODULE"*/
+/*"SFRGCD" -> "ALGEBRA"*/
+/*"SFRGCD" -> "MODULE"*/
+/*"SFRGCD" -> "ENTIRER"*/
+/*"SFRGCD" -> "OAMONS"*/
+/*"SFRGCD" -> "OCAMON"*/
+/*"SFRGCD" -> "OAMON"*/
+/*"SFRGCD" -> "OASGP"*/
+/*"SFRGCD" -> "ORDSET"*/
+/*"SFRGCD" -> "RPOLCAT"*/
+/*"SFRGCD" -> "POLYCAT"*/
+/*"SFRGCD" -> "PDRING"*/
+/*"SFRGCD" -> "FAMR"*/
+/*"SFRGCD" -> "AMR"*/
+/*"SFRGCD" -> "CHARZ"*/
+/*"SFRGCD" -> "CHARNZ"*/
+/*"SFRGCD" -> "FRETRCT"*/
+/*"SFRGCD" -> "RETRACT"*/
+/*"SFRGCD" -> "EVALAB"*/
+/*"SFRGCD" -> "IEVALAB"*/
+/*"SFRGCD" -> "FLINEXP"*/
+/*"SFRGCD" -> "LINEXP"*/
+/*"SFRGCD" -> "KONVERT"*/
+/*"SFRGCD" -> "PATMAB"*/
+/*"SFRGCD" -> "PFECAT"*/
+/*"SFRGCD" -> "UFD"*/
+/*"SFRGCD" -> "RSETCAT"*/
+/*"SFRGCD" -> "TSETCAT"*/
+/*"SFRGCD" -> "PSETCAT"*/
+/*"SFRGCD" -> "CLAGG"*/
+/*"SFRGCD" -> "HOAGG"*/
+/*"SFRGCD" -> "AGG"*/
+/*"SFRGCD" -> "TYPE"*/
+/*"SFRGCD" -> "LSAGG"*/
+/*"SFRGCD" -> "STAGG"*/
+/*"SFRGCD" -> "URAGG"*/
+/*"SFRGCD" -> "RCAGG"*/
+/*"SFRGCD" -> "LNAGG"*/
+/*"SFRGCD" -> "IXAGG"*/
+/*"SFRGCD" -> "ELTAGG"*/
+/*"SFRGCD" -> "ELTAB"*/
+/*"SFRGCD" -> "FLAGG"*/
+/*"SFRGCD" -> "ELAGG"*/
+/*"SFRGCD" -> "BOOLEAN"*/
+/*"SFRGCD" -> "INT"*/
+/*"SFRGCD" -> "LIST"*/
+/*"SFRGCD" -> "ILIST"*/
+/*"SFRGCD" -> "LSAGG-"*/
+/*"SFRGCD" -> "STAGG-"*/
+/*"SFRGCD" -> "INS-"*/
+/*"SFRGCD" -> "NNI"*/
+/*"SFRGCD" -> "ELAGG-"*/
+/*"SFRGCD" -> "FLAGG-"*/
+/*"SFRGCD" -> "OM"*/
+"SFRGCD" -> "SFRTCAT"
+
+"SFQCMPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SFQCMPK"]
+/*"SFQCMPK" -> "GCDDOM"*/
+/*"SFQCMPK" -> "INTDOM"*/
+/*"SFQCMPK" -> "COMRING"*/
+/*"SFQCMPK" -> "RING"*/
+/*"SFQCMPK" -> "RNG"*/
+/*"SFQCMPK" -> "ABELGRP"*/
+/*"SFQCMPK" -> "CABMON"*/
+/*"SFQCMPK" -> "ABELMON"*/
+/*"SFQCMPK" -> "ABELSG"*/
+/*"SFQCMPK" -> "SETCAT"*/
+/*"SFQCMPK" -> "BASTYPE"*/
+/*"SFQCMPK" -> "KOERCE"*/
+/*"SFQCMPK" -> "SGROUP"*/
+/*"SFQCMPK" -> "MONOID"*/
+/*"SFQCMPK" -> "LMODULE"*/
+/*"SFQCMPK" -> "BMODULE"*/
+/*"SFQCMPK" -> "RMODULE"*/
+/*"SFQCMPK" -> "ALGEBRA"*/
+/*"SFQCMPK" -> "MODULE"*/
+/*"SFQCMPK" -> "ENTIRER"*/
+/*"SFQCMPK" -> "OAMONS"*/
+/*"SFQCMPK" -> "OCAMON"*/
+/*"SFQCMPK" -> "OAMON"*/
+/*"SFQCMPK" -> "OASGP"*/
+/*"SFQCMPK" -> "ORDSET"*/
+/*"SFQCMPK" -> "RPOLCAT"*/
+/*"SFQCMPK" -> "POLYCAT"*/
+/*"SFQCMPK" -> "PDRING"*/
+/*"SFQCMPK" -> "FAMR"*/
+/*"SFQCMPK" -> "AMR"*/
+/*"SFQCMPK" -> "CHARZ"*/
+/*"SFQCMPK" -> "CHARNZ"*/
+/*"SFQCMPK" -> "FRETRCT"*/
+/*"SFQCMPK" -> "RETRACT"*/
+/*"SFQCMPK" -> "EVALAB"*/
+/*"SFQCMPK" -> "IEVALAB"*/
+/*"SFQCMPK" -> "FLINEXP"*/
+/*"SFQCMPK" -> "LINEXP"*/
+/*"SFQCMPK" -> "KONVERT"*/
+/*"SFQCMPK" -> "PATMAB"*/
+/*"SFQCMPK" -> "PFECAT"*/
+/*"SFQCMPK" -> "UFD"*/
+/*"SFQCMPK" -> "RSETCAT"*/
+/*"SFQCMPK" -> "TSETCAT"*/
+/*"SFQCMPK" -> "PSETCAT"*/
+/*"SFQCMPK" -> "CLAGG"*/
+/*"SFQCMPK" -> "HOAGG"*/
+/*"SFQCMPK" -> "AGG"*/
+/*"SFQCMPK" -> "TYPE"*/
+/*"SFQCMPK" -> "INT"*/
+/*"SFQCMPK" -> "LIST"*/
+/*"SFQCMPK" -> "ILIST"*/
+/*"SFQCMPK" -> "LSAGG-"*/
+/*"SFQCMPK" -> "STAGG-"*/
+/*"SFQCMPK" -> "LSAGG"*/
+/*"SFQCMPK" -> "STAGG"*/
+/*"SFQCMPK" -> "URAGG"*/
+/*"SFQCMPK" -> "RCAGG"*/
+/*"SFQCMPK" -> "LNAGG"*/
+/*"SFQCMPK" -> "IXAGG"*/
+/*"SFQCMPK" -> "ELTAGG"*/
+/*"SFQCMPK" -> "ELTAB"*/
+/*"SFQCMPK" -> "FLAGG"*/
+/*"SFQCMPK" -> "ELAGG"*/
+/*"SFQCMPK" -> "OM"*/
+/*"SFQCMPK" -> "ELAGG-"*/
+/*"SFQCMPK" -> "FLAGG-"*/
+/*"SFQCMPK" -> "STRING"*/
+/*"SFQCMPK" -> "CHAR"*/
+/*"SFQCMPK" -> "SINT"*/
+/*"SFQCMPK" -> "OUTFORM"*/
+/*"SFQCMPK" -> "PRIMARR"*/
+/*"SFQCMPK" -> "A1AGG-"*/
+/*"SFQCMPK" -> "ISTRING"*/
+/*"SFQCMPK" -> "NNI"*/
+/*"SFQCMPK" -> "BOOLEAN"*/
+"SFQCMPK" -> "SFRTCAT"
+/*"SFQCMPK" -> "URAGG-"*/
+/*"SFQCMPK" -> "LNAGG-"*/
+/*"SFQCMPK" -> "RCAGG-"*/
+/*"SFQCMPK" -> "IXAGG-"*/
+/*"SFQCMPK" -> "CLAGG-"*/
+
+"SNTSCAT" [color="#4488FF",href="bookvol10.2.pdf#nameddest=SNTSCAT"]
+"SNTSCAT" -> "SFRTCAT"
+/*"SNTSCAT" -> "RSETCAT"*/
+/*"SNTSCAT" -> "TSETCAT"*/
+/*"SNTSCAT" -> "PSETCAT"*/
+/*"SNTSCAT" -> "SETCAT"*/
+/*"SNTSCAT" -> "BASTYPE"*/
+/*"SNTSCAT" -> "KOERCE"*/
+/*"SNTSCAT" -> "CLAGG"*/
+/*"SNTSCAT" -> "HOAGG"*/
+/*"SNTSCAT" -> "AGG"*/
+/*"SNTSCAT" -> "TYPE"*/
+/*"SNTSCAT" -> "EVALAB"*/
+/*"SNTSCAT" -> "IEVALAB"*/
+/*"SNTSCAT" -> "KONVERT"*/
+/*"SNTSCAT" -> "NTSCAT"*/
+
+"SRDCMPK" [color="#FF4488",href="bookvol10.4.pdf#nameddest=SRDCMPK"]
+/*"SRDCMPK" -> "GCDDOM"*/
+/*"SRDCMPK" -> "INTDOM"*/
+/*"SRDCMPK" -> "COMRING"*/
+/*"SRDCMPK" -> "RING"*/
+/*"SRDCMPK" -> "RNG"*/
+/*"SRDCMPK" -> "ABELGRP"*/
+/*"SRDCMPK" -> "CABMON"*/
+/*"SRDCMPK" -> "ABELMON"*/
+/*"SRDCMPK" -> "ABELSG"*/
+/*"SRDCMPK" -> "SETCAT"*/
+/*"SRDCMPK" -> "BASTYPE"*/
+/*"SRDCMPK" -> "KOERCE"*/
+/*"SRDCMPK" -> "SGROUP"*/
+/*"SRDCMPK" -> "MONOID"*/
+/*"SRDCMPK" -> "LMODULE"*/
+/*"SRDCMPK" -> "BMODULE"*/
+/*"SRDCMPK" -> "RMODULE"*/
+/*"SRDCMPK" -> "ALGEBRA"*/
+/*"SRDCMPK" -> "MODULE"*/
+/*"SRDCMPK" -> "ENTIRER"*/
+/*"SRDCMPK" -> "OAMONS"*/
+/*"SRDCMPK" -> "OCAMON"*/
+/*"SRDCMPK" -> "OAMON"*/
+/*"SRDCMPK" -> "OASGP"*/
+/*"SRDCMPK" -> "ORDSET"*/
+/*"SRDCMPK" -> "RPOLCAT"*/
+/*"SRDCMPK" -> "POLYCAT"*/
+/*"SRDCMPK" -> "PDRING"*/
+/*"SRDCMPK" -> "FAMR"*/
+/*"SRDCMPK" -> "AMR"*/
+/*"SRDCMPK" -> "CHARZ"*/
+/*"SRDCMPK" -> "CHARNZ"*/
+/*"SRDCMPK" -> "FRETRCT"*/
+/*"SRDCMPK" -> "RETRACT"*/
+/*"SRDCMPK" -> "EVALAB"*/
+/*"SRDCMPK" -> "IEVALAB"*/
+/*"SRDCMPK" -> "FLINEXP"*/
+/*"SRDCMPK" -> "LINEXP"*/
+/*"SRDCMPK" -> "KONVERT"*/
+/*"SRDCMPK" -> "PATMAB"*/
+/*"SRDCMPK" -> "PFECAT"*/
+/*"SRDCMPK" -> "UFD"*/
+"SRDCMPK" -> "SFRTCAT"
+/*"SRDCMPK" -> "RSETCAT"*/
+/*"SRDCMPK" -> "TSETCAT"*/
+/*"SRDCMPK" -> "PSETCAT"*/
+/*"SRDCMPK" -> "CLAGG"*/
+/*"SRDCMPK" -> "HOAGG"*/
+/*"SRDCMPK" -> "AGG"*/
+/*"SRDCMPK" -> "TYPE"*/
+/*"SRDCMPK" -> "LSAGG"*/
+/*"SRDCMPK" -> "STAGG"*/
+/*"SRDCMPK" -> "URAGG"*/
+/*"SRDCMPK" -> "RCAGG"*/
+/*"SRDCMPK" -> "LNAGG"*/
+/*"SRDCMPK" -> "IXAGG"*/
+/*"SRDCMPK" -> "ELTAGG"*/
+/*"SRDCMPK" -> "ELTAB"*/
+/*"SRDCMPK" -> "FLAGG"*/
+/*"SRDCMPK" -> "ELAGG"*/
+/*"SRDCMPK" -> "OM"*/
+/*"SRDCMPK" -> "INT"*/
+/*"SRDCMPK" -> "LIST"*/
+/*"SRDCMPK" -> "ILIST"*/
+/*"SRDCMPK" -> "LSAGG-"*/
+/*"SRDCMPK" -> "NNI"*/
+/*"SRDCMPK" -> "STAGG-"*/
+/*"SRDCMPK" -> "ELAGG-"*/
+/*"SRDCMPK" -> "BOOLEAN"*/
+/*"SRDCMPK" -> "STRING"*/
+/*"SRDCMPK" -> "CHAR"*/
+/*"SRDCMPK" -> "SINT"*/
+/*"SRDCMPK" -> "OUTFORM"*/
+/*"SRDCMPK" -> "PRIMARR"*/
+/*"SRDCMPK" -> "A1AGG-"*/
+/*"SRDCMPK" -> "ISTRING"*/
+/*"SRDCMPK" -> "FLAGG-"*/
+
+"SREGSET" [color="#88FF44",href="bookvol10.3.pdf#nameddest=SREGSET"]
+"SREGSET" -> "SFRTCAT"
+/*"SREGSET" -> "RSETCAT"*/
+/*"SREGSET" -> "TSETCAT"*/
+/*"SREGSET" -> "PSETCAT"*/
+/*"SREGSET" -> "SETCAT"*/
+/*"SREGSET" -> "BASTYPE"*/
+/*"SREGSET" -> "KOERCE"*/
+/*"SREGSET" -> "CLAGG"*/
+/*"SREGSET" -> "HOAGG"*/
+/*"SREGSET" -> "AGG"*/
+/*"SREGSET" -> "TYPE"*/
+/*"SREGSET" -> "EVALAB"*/
+/*"SREGSET" -> "IEVALAB"*/
+/*"SREGSET" -> "KONVERT"*/
+/*"SREGSET" -> "GCDDOM"*/
+/*"SREGSET" -> "INTDOM"*/
+/*"SREGSET" -> "COMRING"*/
+/*"SREGSET" -> "RING"*/
+/*"SREGSET" -> "RNG"*/
+/*"SREGSET" -> "ABELGRP"*/
+/*"SREGSET" -> "CABMON"*/
+/*"SREGSET" -> "ABELMON"*/
+/*"SREGSET" -> "ABELSG"*/
+/*"SREGSET" -> "SGROUP"*/
+/*"SREGSET" -> "MONOID"*/
+/*"SREGSET" -> "LMODULE"*/
+/*"SREGSET" -> "BMODULE"*/
+/*"SREGSET" -> "RMODULE"*/
+/*"SREGSET" -> "ALGEBRA"*/
+/*"SREGSET" -> "MODULE"*/
+/*"SREGSET" -> "ENTIRER"*/
+/*"SREGSET" -> "OAMONS"*/
+/*"SREGSET" -> "OCAMON"*/
+/*"SREGSET" -> "OAMON"*/
+/*"SREGSET" -> "OASGP"*/
+/*"SREGSET" -> "ORDSET"*/
+/*"SREGSET" -> "RPOLCAT"*/
+/*"SREGSET" -> "POLYCAT"*/
+/*"SREGSET" -> "PDRING"*/
+/*"SREGSET" -> "FAMR"*/
+/*"SREGSET" -> "AMR"*/
+/*"SREGSET" -> "CHARZ"*/
+/*"SREGSET" -> "CHARNZ"*/
+/*"SREGSET" -> "FRETRCT"*/
+/*"SREGSET" -> "RETRACT"*/
+/*"SREGSET" -> "FLINEXP"*/
+/*"SREGSET" -> "LINEXP"*/
+/*"SREGSET" -> "PATMAB"*/
+/*"SREGSET" -> "PFECAT"*/
+/*"SREGSET" -> "UFD"*/
+/*"SREGSET" -> "INT"*/
+/*"SREGSET" -> "LIST"*/
+/*"SREGSET" -> "ILIST"*/
+/*"SREGSET" -> "LSAGG-"*/
+/*"SREGSET" -> "STAGG-"*/
+/*"SREGSET" -> "ELAGG-"*/
+/*"SREGSET" -> "FLAGG-"*/
+/*"SREGSET" -> "URAGG-"*/
+/*"SREGSET" -> "LNAGG-"*/
+/*"SREGSET" -> "RCAGG-"*/
+/*"SREGSET" -> "IXAGG-"*/
+/*"SREGSET" -> "LSAGG"*/
+/*"SREGSET" -> "STAGG"*/
+/*"SREGSET" -> "URAGG"*/
+/*"SREGSET" -> "RCAGG"*/
+/*"SREGSET" -> "LNAGG"*/
+/*"SREGSET" -> "IXAGG"*/
+/*"SREGSET" -> "ELTAGG"*/
+/*"SREGSET" -> "ELTAB"*/
+/*"SREGSET" -> "FLAGG"*/
+/*"SREGSET" -> "ELAGG"*/
+/*"SREGSET" -> "OM"*/
+/*"SREGSET" -> "BOOLEAN"*/
+/*"SREGSET" -> "CLAGG-"*/
+/*"SREGSET" -> "HOAGG-"*/
+/*"SREGSET" -> "ORDSET-"*/
+/*"SREGSET" -> "AGG-"*/
+/*"SREGSET" -> "ELTAGG-"*/
+/*"SREGSET" -> "SETCAT-"*/
+/*"SREGSET" -> "BASTYPE-"*/
+/*"SREGSET" -> "NNI"*/
+/*"SREGSET" -> "MONOID-"*/
+/*"SREGSET" -> "ABELMON-"*/
+/*"SREGSET" -> "SGROUP-"*/
+/*"SREGSET" -> "ABELSG-"*/
+/*"SREGSET" -> "INS-"*/
+/*"SREGSET" -> "STRING"*/
+/*"SREGSET" -> "CHAR"*/
+/*"SREGSET" -> "SINT"*/
+/*"SREGSET" -> "OUTFORM"*/
+/*"SREGSET" -> "PRIMARR"*/
+/*"SREGSET" -> "A1AGG-"*/
+/*"SREGSET" -> "ISTRING"*/
+/*"SREGSET" -> "FINITE"*/
+
+"ZDSOLVE" [color="#FF4488",href="bookvol10.4.pdf#nameddest=ZDSOLVE"]
+/*"ZDSOLVE" -> "ORDRING"*/
+/*"ZDSOLVE" -> "OAGROUP"*/
+/*"ZDSOLVE" -> "OCAMON"*/
+/*"ZDSOLVE" -> "OAMON"*/
+/*"ZDSOLVE" -> "OASGP"*/
+/*"ZDSOLVE" -> "ORDSET"*/
+/*"ZDSOLVE" -> "SETCAT"*/
+/*"ZDSOLVE" -> "BASTYPE"*/
+/*"ZDSOLVE" -> "KOERCE"*/
+/*"ZDSOLVE" -> "ABELMON"*/
+/*"ZDSOLVE" -> "ABELSG"*/
+/*"ZDSOLVE" -> "CABMON"*/
+/*"ZDSOLVE" -> "ABELGRP"*/
+/*"ZDSOLVE" -> "RING"*/
+/*"ZDSOLVE" -> "RNG"*/
+/*"ZDSOLVE" -> "SGROUP"*/
+/*"ZDSOLVE" -> "MONOID"*/
+/*"ZDSOLVE" -> "LMODULE"*/
+/*"ZDSOLVE" -> "EUCDOM"*/
+/*"ZDSOLVE" -> "PID"*/
+/*"ZDSOLVE" -> "GCDDOM"*/
+/*"ZDSOLVE" -> "INTDOM"*/
+/*"ZDSOLVE" -> "COMRING"*/
+/*"ZDSOLVE" -> "BMODULE"*/
+/*"ZDSOLVE" -> "RMODULE"*/
+/*"ZDSOLVE" -> "ALGEBRA"*/
+/*"ZDSOLVE" -> "MODULE"*/
+/*"ZDSOLVE" -> "ENTIRER"*/
+/*"ZDSOLVE" -> "CHARZ"*/
+/*"ZDSOLVE" -> "REAL"*/
+/*"ZDSOLVE" -> "KONVERT"*/
+/*"ZDSOLVE" -> "INT"*/
+/*"ZDSOLVE" -> "LIST"*/
+/*"ZDSOLVE" -> "ILIST"*/
+/*"ZDSOLVE" -> "LSAGG-"*/
+/*"ZDSOLVE" -> "STAGG-"*/
+/*"ZDSOLVE" -> "ELAGG-"*/
+/*"ZDSOLVE" -> "FLAGG-"*/
+/*"ZDSOLVE" -> "URAGG-"*/
+/*"ZDSOLVE" -> "ORDFIN"*/
+/*"ZDSOLVE" -> "FINITE"*/
+/*"ZDSOLVE" -> "BOOLEAN"*/
+/*"ZDSOLVE" -> "RSETCAT"*/
+/*"ZDSOLVE" -> "TSETCAT"*/
+/*"ZDSOLVE" -> "PSETCAT"*/
+/*"ZDSOLVE" -> "CLAGG"*/
+/*"ZDSOLVE" -> "HOAGG"*/
+/*"ZDSOLVE" -> "AGG"*/
+/*"ZDSOLVE" -> "TYPE"*/
+/*"ZDSOLVE" -> "EVALAB"*/
+/*"ZDSOLVE" -> "IEVALAB"*/
+"ZDSOLVE" -> "SFRTCAT"
+/*"ZDSOLVE" -> "QFCAT"*/
+/*"ZDSOLVE" -> "FIELD"*/
+/*"ZDSOLVE" -> "UFD"*/
+/*"ZDSOLVE" -> "DIVRING"*/
+/*"ZDSOLVE" -> "RETRACT"*/
+/*"ZDSOLVE" -> "FEVALAB"*/
+/*"ZDSOLVE" -> "ELTAB"*/
+/*"ZDSOLVE" -> "DIFEXT"*/
+/*"ZDSOLVE" -> "DIFRING"*/
+/*"ZDSOLVE" -> "PDRING"*/
+/*"ZDSOLVE" -> "FLINEXP"*/
+/*"ZDSOLVE" -> "LINEXP"*/
+/*"ZDSOLVE" -> "PATAB"*/
+/*"ZDSOLVE" -> "FPATMAB"*/
+/*"ZDSOLVE" -> "PATMAB"*/
+/*"ZDSOLVE" -> "STEP"*/
+/*"ZDSOLVE" -> "OINTDOM"*/
+/*"ZDSOLVE" -> "CHARNZ"*/
+/*"ZDSOLVE" -> "PFECAT"*/
+/*"ZDSOLVE" -> "RCFIELD"*/
+/*"ZDSOLVE" -> "FRETRCT"*/
+/*"ZDSOLVE" -> "RADCAT"*/
+/*"ZDSOLVE" -> "LSAGG"*/
+/*"ZDSOLVE" -> "STAGG"*/
+/*"ZDSOLVE" -> "URAGG"*/
+/*"ZDSOLVE" -> "RCAGG"*/
+/*"ZDSOLVE" -> "LNAGG"*/
+/*"ZDSOLVE" -> "IXAGG"*/
+/*"ZDSOLVE" -> "ELTAGG"*/
+/*"ZDSOLVE" -> "FLAGG"*/
+/*"ZDSOLVE" -> "ELAGG"*/
+/*"ZDSOLVE" -> "OM"*/
+/*"ZDSOLVE" -> "LNAGG-"*/
+/*"ZDSOLVE" -> "RCAGG-"*/
+/*"ZDSOLVE" -> "IXAGG-"*/
+/*"ZDSOLVE" -> "CLAGG-"*/
+
+/* layer 20 */
+
+"GUESS" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GUESS"]
+/*"GUESS" -> "NEWTON"*/ /* by loadlib */
+/*"GUESS" -> "FAMR2"*/  /* by loadlib */
+/*"GUESS" -> "FFFG"*/  /* by loadlib */
+/*"GUESS" -> "FFFGF"*/  /* by loadlib */
+/*"GUESS" -> "SUPEXPR"*/  /* by loadlib */
+/*"GUESS" -> "UTSSOL"*/  /* by loadlib */
+/*"GUESS" -> "EXPRSOL"*/  /* by loadlib */
+/*"GUESS" -> "GOPT"*/ /* by loadlib */
+/*"GUESS" -> "GOPT0"*/ /* by loadlib */
+/*"GUESS" -> "UFPS"*/  /* by loadlib */
+"GUESS" -> "RECOP"  /* by loadlib */
+/*"GUESS" -> "UFPS1**/ /* by loadlib */
+/*"GUESS" -> "FIELD"*/
+/*"GUESS" -> "EUCDOM"*/
+/*"GUESS" -> "PID"*/
+/*"GUESS" -> "GCDDOM"*/
+/*"GUESS" -> "INTDOM"*/
+/*"GUESS" -> "COMRING"*/
+/*"GUESS" -> "RING"*/
+/*"GUESS" -> "RNG"*/
+/*"GUESS" -> "ABELGRP"*/
+/*"GUESS" -> "CABMON"*/
+/*"GUESS" -> "ABELMON"*/
+/*"GUESS" -> "ABELSG"*/
+/*"GUESS" -> "SETCAT"*/
+/*"GUESS" -> "BASTYPE"*/
+/*"GUESS" -> "KOERCE"*/
+/*"GUESS" -> "SGROUP"*/
+/*"GUESS" -> "MONOID"*/
+/*"GUESS" -> "LMODULE"*/
+/*"GUESS" -> "BMODULE"*/
+/*"GUESS" -> "RMODULE"*/
+/*"GUESS" -> "ALGEBRA"*/
+/*"GUESS" -> "MODULE"*/
+/*"GUESS" -> "ENTIRER"*/
+/*"GUESS" -> "UFD"*/
+/*"GUESS" -> "DIVRING"*/
+/*"GUESS" -> "FS"*/
+/*"GUESS" -> "ES"*/
+/*"GUESS" -> "ORDSET"*/
+/*"GUESS" -> "RETRACT"*/
+/*"GUESS" -> "IEVALAB"*/
+/*"GUESS" -> "EVALAB"*/
+/*"GUESS" -> "PATAB"*/
+/*"GUESS" -> "KONVERT"*/
+/*"GUESS" -> "FPATMAB"*/
+/*"GUESS" -> "TYPE"*/
+/*"GUESS" -> "PATMAB"*/
+/*"GUESS" -> "FRETRCT"*/
+/*"GUESS" -> "GROUP"*/
+/*"GUESS" -> "PDRING"*/
+/*"GUESS" -> "FLINEXP"*/
+/*"GUESS" -> "LINEXP"*/
+/*"GUESS" -> "CHARZ"*/
+/*"GUESS" -> "CHARNZ"*/
+/*"GUESS" -> "COMBOPC"*/
+/*"GUESS" -> "CFCAT"*/
+/*"GUESS" -> "LSAGG"*/
+/*"GUESS" -> "STAGG"*/
+/*"GUESS" -> "URAGG"*/
+/*"GUESS" -> "RCAGG"*/
+/*"GUESS" -> "HOAGG"*/
+/*"GUESS" -> "AGG"*/
+/*"GUESS" -> "LNAGG"*/
+/*"GUESS" -> "IXAGG"*/
+/*"GUESS" -> "ELTAGG"*/
+/*"GUESS" -> "ELTAB"*/
+/*"GUESS" -> "CLAGG"*/
+/*"GUESS" -> "FLAGG"*/
+/*"GUESS" -> "ELAGG"*/
+/*"GUESS" -> "OM"*/
+/*"GUESS" -> "INT"*/
+/*"GUESS" -> "LIST"*/
+/*"GUESS" -> "ILIST"*/
+/*"GUESS" -> "PI"*/
+/*"GUESS" -> "NNI"*/
+/*"GUESS" -> "LSAGG-"*/
+/*"GUESS" -> "STAGG-"*/
+/*"GUESS" -> "SINT"*/
+/*"GUESS" -> "INS-"*/
+/*"GUESS" -> "EUCDOM-"*/
+/*"GUESS" -> "UFD-"*/
+/*"GUESS" -> "GCDDOM-"*/
+/*"GUESS" -> "INTDOM-"*/
+/*"GUESS" -> "ALGEBRA-"*/
+/*"GUESS" -> "DIFRING-"*/
+/*"GUESS" -> "ORDRING-"*/
+/*"GUESS" -> "MODULE-"*/
+/*"GUESS" -> "RING-"*/
+/*"GUESS" -> "ABELGRP-"*/
+/*"GUESS" -> "ABELMON-"*/
+/*"GUESS" -> "QFCAT"*/
+/*"GUESS" -> "FEVALAB"*/
+/*"GUESS" -> "DIFEXT"*/
+/*"GUESS" -> "DIFRING"*/
+/*"GUESS" -> "STEP"*/
+/*"GUESS" -> "OINTDOM"*/
+/*"GUESS" -> "ORDRING"*/
+/*"GUESS" -> "OAGROUP"*/
+/*"GUESS" -> "OCAMON"*/
+/*"GUESS" -> "OAMON"*/
+/*"GUESS" -> "OASGP"*/
+/*"GUESS" -> "REAL"*/
+/*"GUESS" -> "PFECAT"*/
+/*"GUESS" -> "ORDFIN"*/
+/*"GUESS" -> "FINITE"*/
+/*"GUESS" -> "POLYCAT"*/
+/*"GUESS" -> "FAMR"*/
+/*"GUESS" -> "AMR"*/
+/*"GUESS" -> "UPOLYC"*/
+/*"GUESS" -> "STRING"*/
+/*"GUESS" -> "CHAR"*/
+/*"GUESS" -> "OUTFORM"*/
+/*"GUESS" -> "PRIMARR"*/
+/*"GUESS" -> "A1AGG-"*/
+/*"GUESS" -> "ISTRING"*/
+/*"GUESS" -> "SRAGG-"*/
+/*"GUESS" -> "ELAGG-"*/
+/*"GUESS" -> "FLAGG-"*/
+/*"GUESS" -> "URAGG-"*/
+/*"GUESS" -> "UTSCAT"*/
+/*"GUESS" -> "UPSCAT"*/
+/*"GUESS" -> "PSCAT"*/
+/*"GUESS" -> "RADCAT"*/
+/*"GUESS" -> "TRANFUN"*/
+/*"GUESS" -> "TRIGCAT"*/
+/*"GUESS" -> "ATRIG"*/
+/*"GUESS" -> "HYPCAT"*/
+/*"GUESS" -> "AHYP"*/
+/*"GUESS" -> "ELEMFUN"*/
+/*"GUESS" -> "INS"*/
+/*"GUESS" -> "VECTOR"*/
+/*"GUESS" -> "BOOLEAN"*/
+/*"GUESS" -> "SYMBOL"*/
+/*"GUESS" -> "REF"*/
+/*"GUESS" -> "ALIST"*/
+/*"GUESS" -> "LNAGG-"*/
+/*"GUESS" -> "MONOID-"*/
+/*"GUESS" -> "ORDSET-"*/
+/*"GUESS" -> "ABELSG-"*/
+/*"GUESS" -> "SGROUP-"*/
+/*"GUESS" -> "SETCAT-"*/
+/*"GUESS" -> "RETRACT-"*/
+/*"GUESS" -> "BASTYPE-"*/
+/*"GUESS" -> "IVECTOR"*/
+/*"GUESS" -> "IARRAY1"*/
+/*"GUESS" -> "VECTCAT-"*/
+/*"GUESS" -> "IXAGG-"*/
+/*"GUESS" -> "RCAGG-"*/
+/*"GUESS" -> "CLAGG-"*/
+
+/* layer 21 */
+/* GUESS */
+
+"GUESSAN" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GUESSAN"]
+/*"GUESSAN" -> "NEWTON"*/ /* by loadlib */
+/*"GUESSAN" -> "FAMR2"*/ /* by loadlib */
+/*"GUESSAN" -> "FFFG"*/ /* by loadlib */
+/*"GUESSAN" -> "FFFGF"*/ /* by loadlib */
+/*"GUESSAN" -> "SUPEXPR"*/ /* by loadlib */
+/*"GUESSAN" -> "UTSSOL"*/ /* by loadlib */
+/*"GUESSAN" -> "EXPRSOL"*/ /* by loadlib */
+/*"GUESSAN" -> "GOPT"*/ /* by loadlib */
+/*"GUESSAN" -> "GOPT0"*/ /* by loadlib */
+/*"GUESSAN" -> "UFPS"*/ /* by loadlib */
+/*"GUESSAN" -> "RECOP"*/ /* by loadlib */
+/*"GUESSAN" -> "UFPS1"*/ /* by loadlib */
+"GUESSAN" -> "GUESS" /* by loadlib */
+/*"GUESSAN" -> "ES"*/
+/*"GUESSAN" -> "ORDSET"*/
+/*"GUESSAN" -> "SETCAT"*/
+/*"GUESSAN" -> "BASTYPE"*/
+/*"GUESSAN" -> "KOERCE"*/
+/*"GUESSAN" -> "RETRACT"*/
+/*"GUESSAN" -> "IEVALAB"*/
+/*"GUESSAN" -> "EVALAB"*/
+/*"GUESSAN" -> "ACF"*/
+/*"GUESSAN" -> "FIELD"*/
+/*"GUESSAN" -> "EUCDOM"*/
+/*"GUESSAN" -> "PID"*/
+/*"GUESSAN" -> "GCDDOM"*/
+/*"GUESSAN" -> "INTDOM"*/
+/*"GUESSAN" -> "COMRING"*/
+/*"GUESSAN" -> "RING"*/
+/*"GUESSAN" -> "RNG"*/
+/*"GUESSAN" -> "ABELGRP"*/
+/*"GUESSAN" -> "CABMON"*/
+/*"GUESSAN" -> "ABELMON"*/
+/*"GUESSAN" -> "ABELSG"*/
+/*"GUESSAN" -> "SGROUP"*/
+/*"GUESSAN" -> "MONOID"*/
+/*"GUESSAN" -> "LMODULE"*/
+/*"GUESSAN" -> "BMODULE"*/
+/*"GUESSAN" -> "RMODULE"*/
+/*"GUESSAN" -> "ALGEBRA"*/
+/*"GUESSAN" -> "MODULE"*/
+/*"GUESSAN" -> "ENTIRER"*/
+/*"GUESSAN" -> "UFD"*/
+/*"GUESSAN" -> "DIVRING"*/
+/*"GUESSAN" -> "RADCAT"*/
+/*"GUESSAN" -> "INS"*/
+/*"GUESSAN" -> "OINTDOM"*/
+/*"GUESSAN" -> "ORDRING"*/
+/*"GUESSAN" -> "OAGROUP"*/
+/*"GUESSAN" -> "OCAMON"*/
+/*"GUESSAN" -> "OAMON"*/
+/*"GUESSAN" -> "OASGP"*/
+/*"GUESSAN" -> "DIFRING"*/
+/*"GUESSAN" -> "KONVERT"*/
+/*"GUESSAN" -> "LINEXP"*/
+/*"GUESSAN" -> "PATMAB"*/
+/*"GUESSAN" -> "CFCAT"*/
+/*"GUESSAN" -> "REAL"*/
+/*"GUESSAN" -> "CHARZ"*/
+/*"GUESSAN" -> "STEP"*/
+/*"GUESSAN" -> "FS"*/
+/*"GUESSAN" -> "PATAB"*/
+/*"GUESSAN" -> "FPATMAB"*/
+/*"GUESSAN" -> "TYPE"*/
+/*"GUESSAN" -> "FRETRCT"*/
+/*"GUESSAN" -> "GROUP"*/
+/*"GUESSAN" -> "PDRING"*/
+/*"GUESSAN" -> "FLINEXP"*/
+/*"GUESSAN" -> "CHARNZ"*/
+/*"GUESSAN" -> "OM"*/
+
+"GUESSINT" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GUESSINT"]
+/*"GUESSINT" -> "NEWTON"*/ /* by loadlib */
+/*"GUESSINT" -> "FAMR2"*/  /* by loadlib */
+/*"GUESSINT" -> "FFFG"*/  /* by loadlib */
+/*"GUESSINT" -> "FFFGF"*/  /* by loadlib */
+/*"GUESSINT" -> "SUPEXPR"*/  /* by loadlib */
+/*"GUESSINT" -> "UTSSOL"*/  /* by loadlib */
+/*"GUESSINT" -> "EXPRSOL"*/  /* by loadlib */
+/*"GUESSINT" -> "GOPT"*/ /* by loadlib */
+/*"GUESSINT" -> "GOPT0"*/ /* by loadlib */
+/*"GUESSINT" -> "UFPS"*/  /* by loadlib */
+/*"GUESSINT" -> "RECOP"*/  /* by loadlib */
+/*"GUESSINT" -> "UFPS1**/ /* by loadlib */
+"GUESSINT" -> "GUESS" /* by loadlib */
+/*"GUESSINT" -> "INS"*/
+/*"GUESSINT" -> "INS"*/
+/*"GUESSINT" -> "UFD"*/
+/*"GUESSINT" -> "GCDDOM"*/
+/*"GUESSINT" -> "INTDOM"*/
+/*"GUESSINT" -> "COMRING"*/
+/*"GUESSINT" -> "RING"*/
+/*"GUESSINT" -> "RNG"*/
+/*"GUESSINT" -> "ABELGRP"*/
+/*"GUESSINT" -> "CABMON"*/
+/*"GUESSINT" -> "ABELMON"*/
+/*"GUESSINT" -> "ABELSG"*/
+/*"GUESSINT" -> "SETCAT"*/
+/*"GUESSINT" -> "BASTYPE"*/
+/*"GUESSINT" -> "KOERCE"*/
+/*"GUESSINT" -> "SGROUP"*/
+/*"GUESSINT" -> "MONOID"*/
+/*"GUESSINT" -> "LMODULE"*/
+/*"GUESSINT" -> "BMODULE"*/
+/*"GUESSINT" -> "RMODULE"*/
+/*"GUESSINT" -> "ALGEBRA"*/
+/*"GUESSINT" -> "MODULE"*/
+/*"GUESSINT" -> "ENTIRER"*/
+/*"GUESSINT" -> "EUCDOM"*/
+/*"GUESSINT" -> "PID"*/
+/*"GUESSINT" -> "OINTDOM"*/
+/*"GUESSINT" -> "ORDRING"*/
+/*"GUESSINT" -> "OAGROUP"*/
+/*"GUESSINT" -> "OCAMON"*/
+/*"GUESSINT" -> "OAMON"*/
+/*"GUESSINT" -> "OASGP"*/
+/*"GUESSINT" -> "ORDSET"*/
+/*"GUESSINT" -> "DIFRING"*/
+/*"GUESSINT" -> "KONVERT"*/
+/*"GUESSINT" -> "RETRACT"*/
+/*"GUESSINT" -> "LINEXP"*/
+/*"GUESSINT" -> "PATMAB"*/
+/*"GUESSINT" -> "CFCAT"*/
+/*"GUESSINT" -> "REAL"*/
+/*"GUESSINT" -> "CHARZ"*/
+/*"GUESSINT" -> "STEP"*/
+/*"GUESSINT" -> "QFCAT"*/
+/*"GUESSINT" -> "FIELD"*/
+/*"GUESSINT" -> "DIVRING"*/
+/*"GUESSINT" -> "FEVALAB"*/
+/*"GUESSINT" -> "ELTAB"*/
+/*"GUESSINT" -> "EVALAB"*/
+/*"GUESSINT" -> "IEVALAB"*/
+/*"GUESSINT" -> "DIFEXT"*/
+/*"GUESSINT" -> "PDRING"*/
+/*"GUESSINT" -> "FLINEXP"*/
+/*"GUESSINT" -> "PATAB"*/
+/*"GUESSINT" -> "FPATMAB"*/
+/*"GUESSINT" -> "TYPE"*/
+/*"GUESSINT" -> "CHARNZ"*/
+/*"GUESSINT" -> "PFECAT"*/
+/*"GUESSINT" -> "FS"*/
+/*"GUESSINT" -> "ES"*/
+/*"GUESSINT" -> "FRETRCT"*/
+/*"GUESSINT" -> "GROUP"*/
+/*"GUESSINT" -> "OM"*/
+
+"GUESSF1" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GUESSF1"]
+/*"GUESSF1" -> "NEWTON"*/ /* by loadlib */
+/*"GUESSF1" -> "FAMR2"*/  /* by loadlib */
+/*"GUESSF1" -> "FFFG"*/  /* by loadlib */
+/*"GUESSF1" -> "FFFGF"*/  /* by loadlib */
+/*"GUESSF1" -> "SUPEXPR"*/  /* by loadlib */
+/*"GUESSF1" -> "UTSSOL"*/  /* by loadlib */
+/*"GUESSF1" -> "EXPRSOL"*/  /* by loadlib */
+/*"GUESSF1" -> "GOPT"*/ /* by loadlib */
+/*"GUESSF1" -> "GOPT0"*/ /* by loadlib */
+/*"GUESSF1" -> "UFPS"*/  /* by loadlib */
+/*"GUESSF1" -> "RECOP"*/  /* by loadlib */
+/*"GUESSF1" -> "UFPS1**/ /* by loadlib */
+"GUESSF1" -> "GUESS" /* by loadlib */
+/*"GUESSF1" -> "FFIELDC"*/
+/*"GUESSF1" -> "FPC"*/
+/*"GUESSF1" -> "FIELD"*/
+/*"GUESSF1" -> "EUCDOM"*/
+/*"GUESSF1" -> "PID"*/
+/*"GUESSF1" -> "GCDDOM"*/
+/*"GUESSF1" -> "INTDOM"*/
+/*"GUESSF1" -> "COMRING"*/
+/*"GUESSF1" -> "RING"*/
+/*"GUESSF1" -> "RNG"*/
+/*"GUESSF1" -> "ABELGRP"*/
+/*"GUESSF1" -> "CABMON"*/
+/*"GUESSF1" -> "ABELMON"*/
+/*"GUESSF1" -> "ABELSG"*/
+/*"GUESSF1" -> "SETCAT"*/
+/*"GUESSF1" -> "BASTYPE"*/
+/*"GUESSF1" -> "KOERCE"*/
+/*"GUESSF1" -> "SGROUP"*/
+/*"GUESSF1" -> "MONOID"*/
+/*"GUESSF1" -> "LMODULE"*/
+/*"GUESSF1" -> "BMODULE"*/
+/*"GUESSF1" -> "RMODULE"*/
+/*"GUESSF1" -> "ALGEBRA"*/
+/*"GUESSF1" -> "MODULE"*/
+/*"GUESSF1" -> "ENTIRER"*/
+/*"GUESSF1" -> "UFD"*/
+/*"GUESSF1" -> "DIVRING"*/
+/*"GUESSF1" -> "CHARNZ"*/
+/*"GUESSF1" -> "FINITE"*/
+/*"GUESSF1" -> "STEP"*/
+/*"GUESSF1" -> "DIFRING"*/
+/*"GUESSF1" -> "KONVERT"*/
+/*"GUESSF1" -> "INS"*/
+/*"GUESSF1" -> "OINTDOM"*/
+/*"GUESSF1" -> "ORDRING"*/
+/*"GUESSF1" -> "OAGROUP"*/
+/*"GUESSF1" -> "OCAMON"*/
+/*"GUESSF1" -> "OAMON"*/
+/*"GUESSF1" -> "OASGP"*/
+/*"GUESSF1" -> "ORDSET"*/
+/*"GUESSF1" -> "RETRACT"*/
+/*"GUESSF1" -> "LINEXP"*/
+/*"GUESSF1" -> "PATMAB"*/
+/*"GUESSF1" -> "CFCAT"*/
+/*"GUESSF1" -> "REAL"*/
+/*"GUESSF1" -> "CHARZ"*/
+
+"GUESSP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GUESSP"]
+/*"GUESSP" -> "NEWTON"*/ /* by loadlib */
+/*"GUESSP" -> "FAMR2"*/  /* by loadlib */
+/*"GUESSP" -> "FFFG"*/  /* by loadlib */
+/*"GUESSP" -> "FFFGF"*/  /* by loadlib */
+/*"GUESSP" -> "SUPEXPR"*/  /* by loadlib */
+/*"GUESSP" -> "UTSSOL"*/  /* by loadlib */
+/*"GUESSP" -> "EXPRSOL"*/  /* by loadlib */
+/*"GUESSP" -> "GOPT"*/ /* by loadlib */
+/*"GUESSP" -> "GOPT0"*/ /* by loadlib */
+/*"GUESSP" -> "UFPS"*/  /* by loadlib */
+/*"GUESSP" -> "RECOP"*/  /* by loadlib */
+/*"GUESSP" -> "UFPS1**/ /* by loadlib */
+"GUESSP" -> "GUESS" /* by loadlib */
+/*"GUESSP" -> "INS"*/
+/*"GUESSP" -> "UFD"*/
+/*"GUESSP" -> "GCDDOM"*/
+/*"GUESSP" -> "INTDOM"*/
+/*"GUESSP" -> "COMRING"*/
+/*"GUESSP" -> "RING"*/
+/*"GUESSP" -> "RNG"*/
+/*"GUESSP" -> "ABELGRP"*/
+/*"GUESSP" -> "CABMON"*/
+/*"GUESSP" -> "ABELMON"*/
+/*"GUESSP" -> "ABELSG"*/
+/*"GUESSP" -> "SETCAT"*/
+/*"GUESSP" -> "BASTYPE"*/
+/*"GUESSP" -> "KOERCE"*/
+/*"GUESSP" -> "SGROUP"*/
+/*"GUESSP" -> "MONOID"*/
+/*"GUESSP" -> "LMODULE"*/
+/*"GUESSP" -> "BMODULE"*/
+/*"GUESSP" -> "RMODULE"*/
+/*"GUESSP" -> "ALGEBRA"*/
+/*"GUESSP" -> "MODULE"*/
+/*"GUESSP" -> "ENTIRER"*/
+/*"GUESSP" -> "EUCDOM"*/
+/*"GUESSP" -> "PID"*/
+/*"GUESSP" -> "OINTDOM"*/
+/*"GUESSP" -> "ORDRING"*/
+/*"GUESSP" -> "OAGROUP"*/
+/*"GUESSP" -> "OCAMON"*/
+/*"GUESSP" -> "OAMON"*/
+/*"GUESSP" -> "OASGP"*/
+/*"GUESSP" -> "ORDSET"*/
+/*"GUESSP" -> "DIFRING"*/
+/*"GUESSP" -> "KONVERT"*/
+/*"GUESSP" -> "RETRACT"*/
+/*"GUESSP" -> "LINEXP"*/
+/*"GUESSP" -> "PATMAB"*/
+/*"GUESSP" -> "CFCAT"*/
+/*"GUESSP" -> "REAL"*/
+/*"GUESSP" -> "CHARZ"*/
+/*"GUESSP" -> "STEP"*/
+/*"GUESSP" -> "POLYCAT"*/
+/*"GUESSP" -> "PDRING"*/
+/*"GUESSP" -> "FAMR"*/
+/*"GUESSP" -> "AMR"*/
+/*"GUESSP" -> "CHARNZ"*/
+/*"GUESSP" -> "FRETRCT"*/
+/*"GUESSP" -> "EVALAB"*/
+/*"GUESSP" -> "IEVALAB"*/
+/*"GUESSP" -> "FLINEXP"*/
+/*"GUESSP" -> "PFECAT"*/
+/*"GUESSP" -> "QFCAT"*/
+/*"GUESSP" -> "FIELD"*/
+/*"GUESSP" -> "DIVRING"*/
+/*"GUESSP" -> "FEVALAB"*/
+/*"GUESSP" -> "ELTAB"*/
+/*"GUESSP" -> "DIFEXT"*/
+/*"GUESSP" -> "PATAB"*/
+/*"GUESSP" -> "FPATMAB"*/
+/*"GUESSP" -> "TYPE"*/
+/*"GUESSP" -> "FS"*/
+/*"GUESSP" -> "ES"*/
+/*"GUESSP" -> "GROUP"*/
+/*"GUESSP" -> "OM"*/
+
+"GUESSUP" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GUESSUP"]
+/*"GUESSUP" -> "NEWTON"*/ /* by loadlib */
+/*"GUESSUP" -> "FAMR2"*/  /* by loadlib */
+/*"GUESSUP" -> "FFFG"*/  /* by loadlib */
+/*"GUESSUP" -> "FFFGF"*/  /* by loadlib */
+/*"GUESSUP" -> "SUPEXPR"*/  /* by loadlib */
+/*"GUESSUP" -> "UTSSOL"*/  /* by loadlib */
+/*"GUESSUP" -> "EXPRSOL"*/  /* by loadlib */
+/*"GUESSUP" -> "GOPT"*/ /* by loadlib */
+/*"GUESSUP" -> "GOPT0"*/ /* by loadlib */
+/*"GUESSUP" -> "UFPS"*/  /* by loadlib */
+/*"GUESSUP" -> "RECOP"*/  /* by loadlib */
+/*"GUESSUP" -> "UFPS1**/ /* by loadlib */
+"GUESSUP" -> "GUESS" /* by loadlib */
+/*"GUESSUP" -> "MYEXPR"*/ /* by loadlib */
+/*"GUESSUP" -> "MYUP"*/ /* by loadlib */
+/*"GUESSUP" -> "INS"*/
+/*"GUESSUP" -> "UFD"*/
+/*"GUESSUP" -> "GCDDOM"*/
+/*"GUESSUP" -> "INTDOM"*/
+/*"GUESSUP" -> "COMRING"*/
+/*"GUESSUP" -> "RING"*/
+/*"GUESSUP" -> "RNG"*/
+/*"GUESSUP" -> "ABELGRP"*/
+/*"GUESSUP" -> "CABMON"*/
+/*"GUESSUP" -> "ABELMON"*/
+/*"GUESSUP" -> "ABELSG"*/
+/*"GUESSUP" -> "SETCAT"*/
+/*"GUESSUP" -> "BASTYPE"*/
+/*"GUESSUP" -> "KOERCE"*/
+/*"GUESSUP" -> "SGROUP"*/
+/*"GUESSUP" -> "MONOID"*/
+/*"GUESSUP" -> "LMODULE"*/
+/*"GUESSUP" -> "BMODULE"*/
+/*"GUESSUP" -> "RMODULE"*/
+/*"GUESSUP" -> "ALGEBRA"*/
+/*"GUESSUP" -> "MODULE"*/
+/*"GUESSUP" -> "ENTIRER"*/
+/*"GUESSUP" -> "EUCDOM"*/
+/*"GUESSUP" -> "PID"*/
+/*"GUESSUP" -> "OINTDOM"*/
+/*"GUESSUP" -> "ORDRING"*/
+/*"GUESSUP" -> "OAGROUP"*/
+/*"GUESSUP" -> "OCAMON"*/
+/*"GUESSUP" -> "OAMON"*/
+/*"GUESSUP" -> "OASGP"*/
+/*"GUESSUP" -> "ORDSET"*/
+/*"GUESSUP" -> "DIFRING"*/
+/*"GUESSUP" -> "KONVERT"*/
+/*"GUESSUP" -> "RETRACT"*/
+/*"GUESSUP" -> "LINEXP"*/
+/*"GUESSUP" -> "PATMAB"*/
+/*"GUESSUP" -> "CFCAT"*/
+/*"GUESSUP" -> "REAL"*/
+/*"GUESSUP" -> "CHARZ"*/
+/*"GUESSUP" -> "STEP"*/
+/*"GUESSUP" -> "UPOLYC"*/
+/*"GUESSUP" -> "POLYCAT"*/
+/*"GUESSUP" -> "PDRING"*/
+/*"GUESSUP" -> "FAMR"*/
+/*"GUESSUP" -> "AMR"*/
+/*"GUESSUP" -> "CHARNZ"*/
+/*"GUESSUP" -> "FRETRCT"*/
+/*"GUESSUP" -> "EVALAB"*/
+/*"GUESSUP" -> "IEVALAB"*/
+/*"GUESSUP" -> "FLINEXP"*/
+/*"GUESSUP" -> "PFECAT"*/
+/*"GUESSUP" -> "ELTAB"*/
+/*"GUESSUP" -> "DIFEXT"*/
+/*"GUESSUP" -> "FIELD"*/
+/*"GUESSUP" -> "DIVRING"*/
+/*"GUESSUP" -> "QFCAT"*/
+/*"GUESSUP" -> "FEVALAB"*/
+/*"GUESSUP" -> "PATAB"*/
+/*"GUESSUP" -> "FPATMAB"*/
+/*"GUESSUP" -> "TYPE"*/
+/*"GUESSUP" -> "FS"*/
+/*"GUESSUP" -> "ES"*/
+/*"GUESSUP" -> "GROUP"*/
+/*"GUESSUP" -> "COMBOPC"*/
+
+/* layer 22 */
+/* GUESSF1 */
+
+"GUESSF" [color="#FF4488",href="bookvol10.4.pdf#nameddest=GUESSF"]
+/*"GUESSF" -> "NEWTON"*/ /* by loadlib */
+/*"GUESSF" -> "FAMR2"*/  /* by loadlib */
+/*"GUESSF" -> "FFFG"*/  /* by loadlib */
+/*"GUESSF" -> "FFFGF"*/  /* by loadlib */
+/*"GUESSF" -> "SUPEXPR"*/  /* by loadlib */
+/*"GUESSF" -> "UTSSOL"*/  /* by loadlib */
+/*"GUESSF" -> "EXPRSOL"*/  /* by loadlib */
+/*"GUESSF" -> "GOPT"*/ /* by loadlib */
+/*"GUESSF" -> "GOPT0"*/ /* by loadlib */
+/*"GUESSF" -> "UFPS"*/  /* by loadlib */
+/*"GUESSF" -> "RECOP"*/  /* by loadlib */
+/*"GUESSF" -> "UFPS1**/ /* by loadlib */
+/*"GUESSF" -> "GUESS"*/ /* by loadlib */
+"GUESSF" -> "GUESSF1" /* by loadlib */
+/*"GUESSF" -> "FFIELDC"*/
+/*"GUESSF" -> "FPC"*/
+/*"GUESSF" -> "FIELD"*/
+/*"GUESSF" -> "EUCDOM"*/
+/*"GUESSF" -> "PID"*/
+/*"GUESSF" -> "GCDDOM"*/
+/*"GUESSF" -> "INTDOM"*/
+/*"GUESSF" -> "COMRING"*/
+/*"GUESSF" -> "RING"*/
+/*"GUESSF" -> "RNG"*/
+/*"GUESSF" -> "ABELGRP"*/
+/*"GUESSF" -> "CABMON"*/
+/*"GUESSF" -> "ABELMON"*/
+/*"GUESSF" -> "ABELSG"*/
+/*"GUESSF" -> "SETCAT"*/
+/*"GUESSF" -> "BASTYPE"*/
+/*"GUESSF" -> "KOERCE"*/
+/*"GUESSF" -> "SGROUP"*/
+/*"GUESSF" -> "MONOID"*/
+/*"GUESSF" -> "LMODULE"*/
+/*"GUESSF" -> "BMODULE"*/
+/*"GUESSF" -> "RMODULE"*/
+/*"GUESSF" -> "ALGEBRA"*/
+/*"GUESSF" -> "MODULE"*/
+/*"GUESSF" -> "ENTIRER"*/
+/*"GUESSF" -> "UFD"*/
+/*"GUESSF" -> "DIVRING"*/
+/*"GUESSF" -> "CHARNZ"*/
+/*"GUESSF" -> "FINITE"*/
+/*"GUESSF" -> "STEP"*/
+/*"GUESSF" -> "DIFRING"*/
+/*"GUESSF" -> "INS"*/
+/*"GUESSF" -> "OINTDOM"*/
+/*"GUESSF" -> "ORDRING"*/
+/*"GUESSF" -> "OAGROUP"*/
+/*"GUESSF" -> "OCAMON"*/
+/*"GUESSF" -> "OAMON"*/
+/*"GUESSF" -> "OASGP"*/
+/*"GUESSF" -> "ORDSET"*/
+/*"GUESSF" -> "KONVERT"*/
+/*"GUESSF" -> "RETRACT"*/
+/*"GUESSF" -> "LINEXP"*/
+/*"GUESSF" -> "PATMAB"*/
+/*"GUESSF" -> "CFCAT"*/
+/*"GUESSF" -> "REAL"*/
+/*"GUESSF" -> "CHARZ"*/
+/*"GUESSF" -> "FS"*/
+/*"GUESSF" -> "ES"*/
+/*"GUESSF" -> "IEVALAB"*/
+/*"GUESSF" -> "EVALAB"*/
+/*"GUESSF" -> "PATAB"*/
+/*"GUESSF" -> "FPATMAB"*/
+/*"GUESSF" -> "TYPE"*/
+/*"GUESSF" -> "FRETRCT"*/
+/*"GUESSF" -> "GROUP"*/
+/*"GUESSF" -> "PDRING"*/
+/*"GUESSF" -> "FLINEXP"*/
+
+
+}
\ No newline at end of file
diff --git a/src/axiom-website/hp.svg b/src/axiom-website/hp.svg
new file mode 100755
index 0000000..6ccb6d0
--- /dev/null
+++ b/src/axiom-website/hp.svg
@@ -0,0 +1,14969 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.0//EN"
+ "http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd" [
+ <!ATTLIST svg xmlns:xlink CDATA #FIXED "http://www.w3.org/1999/xlink">
+]>
+<!-- Generated by Graphviz version 2.18 (Wed Aug &#160;6 10:29:47 UTC 2008)
+     For user: (daly) daly,,, -->
+<!-- Title: pic Pages: 1 -->
+<svg width="33559pt" height="6122pt"
+ viewBox="0.00 0.00 33559.00 6122.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
+<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 6118)">
+<title>pic</title>
+<polygon style="fill:#ffff66;stroke:#ffff66;" points="-4,4 -4,-6118 33555,-6118 33555,4 -4,4"/>
+<!-- Category -->
+<g id="node1" class="node"><title>Category</title>
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12261,-288 12195,-288 12195,-252 12261,-252 12261,-288"/>
+<text text-anchor="middle" x="12228" y="-266.4" style="font-family:Times New Roman;font-size:14.00;">Category</text>
+</g>
+<!-- . -->
+<g id="node3" class="node"><title>.</title>
+<polygon style="fill:white;stroke:white;" points="7985,-36 7931,-36 7931,-1.06581e-14 7985,-0 7985,-36"/>
+<text text-anchor="middle" x="7958" y="-14.4" style="font-family:Times New Roman;font-size:14.00;">.</text>
+</g>
+<!-- Category&#45;&gt;. -->
+<g id="edge2" class="edge"><title>Category&#45;&gt;.</title>
+<path style="fill:none;stroke:black;" d="M12195,-268C11820,-246 8391,-44 7995,-21"/>
+<polygon style="fill:black;stroke:black;" points="7995.3,-17.5125 7985,-20 7994.6,-24.4778 7995.3,-17.5125"/>
+</g>
+<!-- Domain -->
+<g id="node4" class="node"><title>Domain</title>
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7515,-288 7455,-288 7455,-252 7515,-252 7515,-288"/>
+<text text-anchor="middle" x="7485" y="-266.4" style="font-family:Times New Roman;font-size:14.00;">Domain</text>
+</g>
+<!-- Domain&#45;&gt;. -->
+<g id="edge4" class="edge"><title>Domain&#45;&gt;.</title>
+<path style="fill:none;stroke:black;" d="M7515,-254C7599,-210 7832,-85 7922,-37"/>
+<polygon style="fill:black;stroke:black;" points="7923.96,-39.916 7931,-32 7920.56,-33.7969 7923.96,-39.916"/>
+</g>
+<!-- Package -->
+<g id="node6" class="node"><title>Package</title>
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7988,-288 7928,-288 7928,-252 7988,-252 7988,-288"/>
+<text text-anchor="middle" x="7958" y="-266.4" style="font-family:Times New Roman;font-size:14.00;">Package</text>
+</g>
+<!-- Package&#45;&gt;. -->
+<g id="edge6" class="edge"><title>Package&#45;&gt;.</title>
+<path style="fill:none;stroke:black;" d="M7958,-252C7958,-208 7958,-99 7958,-46"/>
+<polygon style="fill:black;stroke:black;" points="7961.5,-46 7958,-36 7954.5,-46 7961.5,-46"/>
+</g>
+<!-- AHYP -->
+<g id="node8" class="node"><title>AHYP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=AHYP" xlink:title="AHYP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8331,-540 8277,-540 8277,-504 8331,-504 8331,-540"/>
+<text text-anchor="middle" x="8304" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">AHYP</text>
+</a>
+</g>
+<!-- AHYP&#45;&gt;Category -->
+<g id="edge8" class="edge"><title>AHYP&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M8331,-507C8334,-506 8337,-505 8340,-504 9119,-295 11810,-272 12185,-270"/>
+<polygon style="fill:black;stroke:black;" points="12185,-273.5 12195,-270 12185,-266.5 12185,-273.5"/>
+</g>
+<!-- ATTREG -->
+<g id="node10" class="node"><title>ATTREG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ATTREG" xlink:title="ATTREG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8417,-540 8349,-540 8349,-504 8417,-504 8417,-540"/>
+<text text-anchor="middle" x="8383" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">ATTREG</text>
+</a>
+</g>
+<!-- ATTREG&#45;&gt;Category -->
+<g id="edge10" class="edge"><title>ATTREG&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M8417,-506C8420,-505 8423,-505 8426,-504 9193,-325 11816,-277 12185,-270"/>
+<polygon style="fill:black;stroke:black;" points="12185,-273.5 12195,-270 12185,-266.5 12185,-273.5"/>
+</g>
+<!-- BASTYPE/KOERCE -->
+<g id="node12" class="node"><title>BASTYPE/KOERCE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=BASTYPE" xlink:title="BASTYPE/KOERCE">
+<polygon style="fill:blue;stroke:blue;" points="12175,-540 12041,-540 12041,-504 12175,-504 12175,-540"/>
+<text text-anchor="middle" x="12108" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">BASTYPE/KOERCE</text>
+</a>
+</g>
+<!-- BASTYPE/KOERCE&#45;&gt;Category -->
+<g id="edge12" class="edge"><title>BASTYPE/KOERCE&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12117,-504C12138,-460 12190,-349 12215,-297"/>
+<polygon style="fill:black;stroke:black;" points="12218.1,-298.56 12219,-288 12211.7,-295.717 12218.1,-298.56"/>
+</g>
+<!-- KOERCE -->
+<g id="node14" class="node"><title>KOERCE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=KOERCE" xlink:title="KOERCE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12263,-540 12193,-540 12193,-504 12263,-504 12263,-540"/>
+<text text-anchor="middle" x="12228" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">KOERCE</text>
+</a>
+</g>
+<!-- KOERCE&#45;&gt;Category -->
+<g id="edge14" class="edge"><title>KOERCE&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12228,-504C12228,-460 12228,-351 12228,-298"/>
+<polygon style="fill:black;stroke:black;" points="12231.5,-298 12228,-288 12224.5,-298 12231.5,-298"/>
+</g>
+<!-- BASTYPE&#45; -->
+<g id="node16" class="node"><title>BASTYPE&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BASTYPE" xlink:title="BASTYPE&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7331,-540 7251,-540 7251,-504 7331,-504 7331,-540"/>
+<text text-anchor="middle" x="7291" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">BASTYPE&#45;</text>
+</a>
+</g>
+<!-- BASTYPE&#45;&#45;&gt;Domain -->
+<g id="edge16" class="edge"><title>BASTYPE&#45;&#45;&gt;Domain</title>
+<path style="fill:none;stroke:black;" d="M7305,-504C7338,-459 7425,-348 7465,-296"/>
+<polygon style="fill:black;stroke:black;" points="7467.8,-298.1 7471,-288 7462.2,-293.9 7467.8,-298.1"/>
+</g>
+<!-- CFCAT -->
+<g id="node18" class="node"><title>CFCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=CFCAT" xlink:title="CFCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12341,-540 12281,-540 12281,-504 12341,-504 12341,-540"/>
+<text text-anchor="middle" x="12311" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">CFCAT</text>
+</a>
+</g>
+<!-- CFCAT&#45;&gt;Category -->
+<g id="edge18" class="edge"><title>CFCAT&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12305,-504C12291,-460 12254,-350 12237,-298"/>
+<polygon style="fill:black;stroke:black;" points="12240.2,-296.573 12234,-288 12233.5,-298.584 12240.2,-296.573"/>
+</g>
+<!-- ELTAB -->
+<g id="node20" class="node"><title>ELTAB</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ELTAB" xlink:title="ELTAB">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12419,-540 12359,-540 12359,-504 12419,-504 12419,-540"/>
+<text text-anchor="middle" x="12389" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">ELTAB</text>
+</a>
+</g>
+<!-- ELTAB&#45;&gt;Category -->
+<g id="edge20" class="edge"><title>ELTAB&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12377,-504C12350,-460 12279,-349 12246,-297"/>
+<polygon style="fill:black;stroke:black;" points="12248.5,-294.379 12240,-288 12242.6,-298.262 12248.5,-294.379"/>
+</g>
+<!-- ESCONT1 -->
+<g id="node22" class="node"><title>ESCONT1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ESCONT1" xlink:title="ESCONT1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7699,-540 7625,-540 7625,-504 7699,-504 7699,-540"/>
+<text text-anchor="middle" x="7662" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">ESCONT1</text>
+</a>
+</g>
+<!-- ESCONT1&#45;&gt;Package -->
+<g id="edge22" class="edge"><title>ESCONT1&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M7683,-504C7736,-459 7869,-346 7928,-295"/>
+<polygon style="fill:black;stroke:black;" points="7930.78,-297.219 7936,-288 7926.17,-291.951 7930.78,-297.219"/>
+</g>
+<!-- GRDEF -->
+<g id="node24" class="node"><title>GRDEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GRDEF" xlink:title="GRDEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7777,-540 7717,-540 7717,-504 7777,-504 7777,-540"/>
+<text text-anchor="middle" x="7747" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">GRDEF</text>
+</a>
+</g>
+<!-- GRDEF&#45;&gt;Package -->
+<g id="edge24" class="edge"><title>GRDEF&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M7762,-504C7799,-459 7894,-347 7937,-296"/>
+<polygon style="fill:black;stroke:black;" points="7939.8,-298.1 7943,-288 7934.2,-293.9 7939.8,-298.1"/>
+</g>
+<!-- INTBIT -->
+<g id="node26" class="node"><title>INTBIT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTBIT" xlink:title="INTBIT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7855,-540 7795,-540 7795,-504 7855,-504 7855,-540"/>
+<text text-anchor="middle" x="7825" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">INTBIT</text>
+</a>
+</g>
+<!-- INTBIT&#45;&gt;Package -->
+<g id="edge26" class="edge"><title>INTBIT&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M7835,-504C7858,-460 7917,-349 7943,-297"/>
+<polygon style="fill:black;stroke:black;" points="7946.2,-298.441 7948,-288 7940.08,-295.042 7946.2,-298.441"/>
+</g>
+<!-- KONVERT -->
+<g id="node28" class="node"><title>KONVERT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=KONVERT" xlink:title="KONVERT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9709,-540 9629,-540 9629,-504 9709,-504 9709,-540"/>
+<text text-anchor="middle" x="9669" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">KONVERT</text>
+</a>
+</g>
+<!-- KONVERT&#45;&gt;Category -->
+<g id="edge28" class="edge"><title>KONVERT&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M9709,-518C10007,-488 11875,-304 12185,-274"/>
+<polygon style="fill:black;stroke:black;" points="12185.4,-277.478 12195,-273 12184.7,-270.512 12185.4,-277.478"/>
+</g>
+<!-- MSYSCMD -->
+<g id="node30" class="node"><title>MSYSCMD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MSYSCMD" xlink:title="MSYSCMD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7957,-540 7873,-540 7873,-504 7957,-504 7957,-540"/>
+<text text-anchor="middle" x="7915" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">MSYSCMD</text>
+</a>
+</g>
+<!-- MSYSCMD&#45;&gt;Package -->
+<g id="edge30" class="edge"><title>MSYSCMD&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M7918,-504C7925,-460 7944,-350 7953,-298"/>
+<polygon style="fill:black;stroke:black;" points="7956.47,-298.492 7955,-288 7949.61,-297.119 7956.47,-298.492"/>
+</g>
+<!-- ODEIFTBL -->
+<g id="node32" class="node"><title>ODEIFTBL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ODEIFTBL" xlink:title="ODEIFTBL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7429,-540 7349,-540 7349,-504 7429,-504 7429,-540"/>
+<text text-anchor="middle" x="7389" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">ODEIFTBL</text>
+</a>
+</g>
+<!-- ODEIFTBL&#45;&gt;Domain -->
+<g id="edge32" class="edge"><title>ODEIFTBL&#45;&gt;Domain</title>
+<path style="fill:none;stroke:black;" d="M7396,-504C7413,-460 7454,-350 7474,-298"/>
+<polygon style="fill:black;stroke:black;" points="7477.54,-298.585 7478,-288 7471.04,-295.985 7477.54,-298.585"/>
+</g>
+<!-- OM -->
+<g id="node34" class="node"><title>OM</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OM" xlink:title="OM">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12491,-540 12437,-540 12437,-504 12491,-504 12491,-540"/>
+<text text-anchor="middle" x="12464" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">OM</text>
+</a>
+</g>
+<!-- OM&#45;&gt;Category -->
+<g id="edge34" class="edge"><title>OM&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12447,-504C12406,-459 12300,-347 12252,-295"/>
+<polygon style="fill:black;stroke:black;" points="12254.5,-292.596 12245,-288 12249.6,-297.546 12254.5,-292.596"/>
+</g>
+<!-- OMCONN -->
+<g id="node36" class="node"><title>OMCONN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OMCONN" xlink:title="OMCONN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7523,-540 7447,-540 7447,-504 7523,-504 7523,-540"/>
+<text text-anchor="middle" x="7485" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">OMCONN</text>
+</a>
+</g>
+<!-- OMCONN&#45;&gt;Domain -->
+<g id="edge36" class="edge"><title>OMCONN&#45;&gt;Domain</title>
+<path style="fill:none;stroke:black;" d="M7485,-504C7485,-460 7485,-351 7485,-298"/>
+<polygon style="fill:black;stroke:black;" points="7488.5,-298 7485,-288 7481.5,-298 7488.5,-298"/>
+</g>
+<!-- OMDEV -->
+<g id="node38" class="node"><title>OMDEV</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OMDEV" xlink:title="OMDEV">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7607,-540 7541,-540 7541,-504 7607,-504 7607,-540"/>
+<text text-anchor="middle" x="7574" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">OMDEV</text>
+</a>
+</g>
+<!-- OMDEV&#45;&gt;Domain -->
+<g id="edge38" class="edge"><title>OMDEV&#45;&gt;Domain</title>
+<path style="fill:none;stroke:black;" d="M7568,-504C7552,-460 7513,-350 7494,-298"/>
+<polygon style="fill:black;stroke:black;" points="7497.23,-296.573 7491,-288 7490.52,-298.584 7497.23,-296.573"/>
+</g>
+<!-- OUT -->
+<g id="node40" class="node"><title>OUT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OUT" xlink:title="OUT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8029,-540 7975,-540 7975,-504 8029,-504 8029,-540"/>
+<text text-anchor="middle" x="8002" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">OUT</text>
+</a>
+</g>
+<!-- OUT&#45;&gt;Package -->
+<g id="edge40" class="edge"><title>OUT&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M7999,-504C7992,-460 7972,-350 7963,-298"/>
+<polygon style="fill:black;stroke:black;" points="7966.39,-297.119 7961,-288 7959.53,-298.492 7966.39,-297.119"/>
+</g>
+<!-- PRIMCAT -->
+<g id="node42" class="node"><title>PRIMCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PRIMCAT" xlink:title="PRIMCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12585,-540 12509,-540 12509,-504 12585,-504 12585,-540"/>
+<text text-anchor="middle" x="12547" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">PRIMCAT</text>
+</a>
+</g>
+<!-- PRIMCAT&#45;&gt;Category -->
+<g id="edge42" class="edge"><title>PRIMCAT&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12524,-504C12468,-459 12323,-345 12259,-294"/>
+<polygon style="fill:black;stroke:black;" points="12261.1,-291.2 12251,-288 12256.9,-296.8 12261.1,-291.2"/>
+</g>
+<!-- PRINT -->
+<g id="node44" class="node"><title>PRINT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PRINT" xlink:title="PRINT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8101,-540 8047,-540 8047,-504 8101,-504 8101,-540"/>
+<text text-anchor="middle" x="8074" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">PRINT</text>
+</a>
+</g>
+<!-- PRINT&#45;&gt;Package -->
+<g id="edge44" class="edge"><title>PRINT&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M8066,-504C8045,-460 7995,-349 7970,-297"/>
+<polygon style="fill:black;stroke:black;" points="7973.26,-295.717 7966,-288 7966.86,-298.56 7973.26,-295.717"/>
+</g>
+<!-- PTRANFN -->
+<g id="node46" class="node"><title>PTRANFN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PTRANFN" xlink:title="PTRANFN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12681,-540 12603,-540 12603,-504 12681,-504 12681,-540"/>
+<text text-anchor="middle" x="12642" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">PTRANFN</text>
+</a>
+</g>
+<!-- PTRANFN&#45;&gt;Category -->
+<g id="edge46" class="edge"><title>PTRANFN&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12612,-504C12539,-459 12349,-344 12267,-294"/>
+<polygon style="fill:black;stroke:black;" points="12268.3,-290.635 12258,-288 12264.4,-296.459 12268.3,-290.635"/>
+</g>
+<!-- RFDIST -->
+<g id="node48" class="node"><title>RFDIST</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RFDIST" xlink:title="RFDIST">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8181,-540 8119,-540 8119,-504 8181,-504 8181,-540"/>
+<text text-anchor="middle" x="8150" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">RFDIST</text>
+</a>
+</g>
+<!-- RFDIST&#45;&gt;Package -->
+<g id="edge48" class="edge"><title>RFDIST&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M8136,-504C8103,-459 8017,-348 7978,-296"/>
+<polygon style="fill:black;stroke:black;" points="7980.8,-293.9 7972,-288 7975.2,-298.1 7980.8,-293.9"/>
+</g>
+<!-- RIDIST -->
+<g id="node50" class="node"><title>RIDIST</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RIDIST" xlink:title="RIDIST">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8259,-540 8199,-540 8199,-504 8259,-504 8259,-540"/>
+<text text-anchor="middle" x="8229" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">RIDIST</text>
+</a>
+</g>
+<!-- RIDIST&#45;&gt;Package -->
+<g id="edge50" class="edge"><title>RIDIST&#45;&gt;Package</title>
+<path style="fill:none;stroke:black;" d="M8210,-504C8161,-459 8040,-346 7986,-295"/>
+<polygon style="fill:black;stroke:black;" points="7987.83,-291.951 7978,-288 7983.22,-297.219 7987.83,-291.951"/>
+</g>
+<!-- SPFCAT -->
+<g id="node52" class="node"><title>SPFCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SPFCAT" xlink:title="SPFCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12765,-540 12699,-540 12699,-504 12765,-504 12765,-540"/>
+<text text-anchor="middle" x="12732" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">SPFCAT</text>
+</a>
+</g>
+<!-- SPFCAT&#45;&gt;Category -->
+<g id="edge52" class="edge"><title>SPFCAT&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M12699,-505C12611,-460 12369,-340 12270,-291"/>
+<polygon style="fill:black;stroke:black;" points="12271.6,-287.863 12261,-287 12268.7,-294.26 12271.6,-287.863"/>
+</g>
+<!-- TYPE -->
+<g id="node54" class="node"><title>TYPE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=TYPE" xlink:title="TYPE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8489,-540 8435,-540 8435,-504 8489,-504 8489,-540"/>
+<text text-anchor="middle" x="8462" y="-518.4" style="font-family:Times New Roman;font-size:14.00;">TYPE</text>
+</a>
+</g>
+<!-- TYPE&#45;&gt;Category -->
+<g id="edge54" class="edge"><title>TYPE&#45;&gt;Category</title>
+<path style="fill:none;stroke:black;" d="M8489,-520C8805,-499 11788,-300 12185,-273"/>
+<polygon style="fill:black;stroke:black;" points="12185.4,-276.478 12195,-272 12184.7,-269.512 12185.4,-276.478"/>
+</g>
+<!-- AGG -->
+<g id="node56" class="node"><title>AGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=AGG" xlink:title="AGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8378,-793 8324,-793 8324,-757 8378,-757 8378,-793"/>
+<text text-anchor="middle" x="8351" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">AGG</text>
+</a>
+</g>
+<!-- AGG&#45;&gt;TYPE -->
+<g id="edge56" class="edge"><title>AGG&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8359,-757C8378,-713 8427,-602 8450,-549"/>
+<polygon style="fill:black;stroke:black;" points="8453.14,-550.56 8454,-540 8446.74,-547.717 8453.14,-550.56"/>
+</g>
+<!-- AGG&#45; -->
+<g id="node58" class="node"><title>AGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=AGG" xlink:title="AGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8306,-793 8252,-793 8252,-757 8306,-757 8306,-793"/>
+<text text-anchor="middle" x="8279" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">AGG&#45;</text>
+</a>
+</g>
+<!-- AGG&#45;&#45;&gt;TYPE -->
+<g id="edge58" class="edge"><title>AGG&#45;&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8292,-757C8324,-713 8405,-600 8443,-548"/>
+<polygon style="fill:black;stroke:black;" points="8445.8,-550.1 8449,-540 8440.2,-545.9 8445.8,-550.1"/>
+</g>
+<!-- ANON -->
+<g id="node60" class="node"><title>ANON</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ANON" xlink:title="ANON">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12086,-793 12032,-793 12032,-757 12086,-757 12086,-793"/>
+<text text-anchor="middle" x="12059" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ANON</text>
+</a>
+</g>
+<!-- ANON&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge60" class="edge"><title>ANON&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12063,-757C12071,-713 12093,-603 12103,-550"/>
+<polygon style="fill:black;stroke:black;" points="12106.5,-550.492 12105,-540 12099.6,-549.119 12106.5,-550.492"/>
+</g>
+<!-- ANY1 -->
+<g id="node62" class="node"><title>ANY1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ANY1" xlink:title="ANY1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8450,-793 8396,-793 8396,-757 8450,-757 8450,-793"/>
+<text text-anchor="middle" x="8423" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ANY1</text>
+</a>
+</g>
+<!-- ANY1&#45;&gt;TYPE -->
+<g id="edge62" class="edge"><title>ANY1&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8426,-757C8433,-713 8450,-603 8458,-550"/>
+<polygon style="fill:black;stroke:black;" points="8461.49,-550.299 8459,-540 8454.52,-549.602 8461.49,-550.299"/>
+</g>
+<!-- CABMON -->
+<g id="node64" class="node"><title>CABMON</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=CABMON" xlink:title="CABMON">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="12157" cy="-775" rx="53.2379" ry="18.3848"/>
+<text text-anchor="middle" x="12157" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">CABMON</text>
+</a>
+</g>
+<!-- CABMON&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge64" class="edge"><title>CABMON&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12153,-756C12145,-712 12124,-602 12114,-550"/>
+<polygon style="fill:black;stroke:black;" points="12117.4,-549.119 12112,-540 12110.5,-550.492 12117.4,-549.119"/>
+</g>
+<!-- COLOR -->
+<g id="node66" class="node"><title>COLOR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=COLOR" xlink:title="COLOR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12290,-793 12228,-793 12228,-757 12290,-757 12290,-793"/>
+<text text-anchor="middle" x="12259" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">COLOR</text>
+</a>
+</g>
+<!-- COLOR&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge66" class="edge"><title>COLOR&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12248,-757C12223,-713 12155,-601 12124,-549"/>
+<polygon style="fill:black;stroke:black;" points="12126.9,-547.042 12119,-540 12120.8,-550.441 12126.9,-547.042"/>
+</g>
+<!-- COMBOPC -->
+<g id="node68" class="node"><title>COMBOPC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=COMBOPC" xlink:title="COMBOPC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15270,-793 15188,-793 15188,-757 15270,-757 15270,-793"/>
+<text text-anchor="middle" x="15229" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">COMBOPC</text>
+</a>
+</g>
+<!-- COMBOPC&#45;&gt;CFCAT -->
+<g id="edge68" class="edge"><title>COMBOPC&#45;&gt;CFCAT</title>
+<path style="fill:none;stroke:black;" d="M15188,-758C15185,-757 15182,-757 15179,-756 13952,-482 13573,-855 12351,-540"/>
+<polygon style="fill:black;stroke:black;" points="12351.6,-536.521 12341,-537 12349.6,-543.226 12351.6,-536.521"/>
+</g>
+<!-- COMM -->
+<g id="node70" class="node"><title>COMM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=COMM" xlink:title="COMM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12368,-793 12308,-793 12308,-757 12368,-757 12368,-793"/>
+<text text-anchor="middle" x="12338" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">COMM</text>
+</a>
+</g>
+<!-- COMM&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge70" class="edge"><title>COMM&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12321,-757C12281,-712 12178,-599 12131,-547"/>
+<polygon style="fill:black;stroke:black;" points="12133.5,-544.596 12124,-540 12128.6,-549.546 12133.5,-544.596"/>
+</g>
+<!-- COMPPROP -->
+<g id="node72" class="node"><title>COMPPROP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=COMPPROP" xlink:title="COMPPROP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12474,-793 12386,-793 12386,-757 12474,-757 12474,-793"/>
+<text text-anchor="middle" x="12430" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">COMPPROP</text>
+</a>
+</g>
+<!-- COMPPROP&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge72" class="edge"><title>COMPPROP&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12407,-757C12350,-712 12203,-597 12139,-546"/>
+<polygon style="fill:black;stroke:black;" points="12141.1,-543.2 12131,-540 12136.9,-548.8 12141.1,-543.2"/>
+</g>
+<!-- DROPT1 -->
+<g id="node74" class="node"><title>DROPT1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DROPT1" xlink:title="DROPT1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8534,-793 8468,-793 8468,-757 8534,-757 8534,-793"/>
+<text text-anchor="middle" x="8501" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">DROPT1</text>
+</a>
+</g>
+<!-- DROPT1&#45;&gt;TYPE -->
+<g id="edge74" class="edge"><title>DROPT1&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8498,-757C8491,-713 8474,-603 8466,-550"/>
+<polygon style="fill:black;stroke:black;" points="8469.48,-549.602 8465,-540 8462.51,-550.299 8469.48,-549.602"/>
+</g>
+<!-- ELTAGG -->
+<g id="node76" class="node"><title>ELTAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ELTAGG" xlink:title="ELTAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9264,-793 9194,-793 9194,-757 9264,-757 9264,-793"/>
+<text text-anchor="middle" x="9229" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ELTAGG</text>
+</a>
+</g>
+<!-- ELTAGG&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge76" class="edge"><title>ELTAGG&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M9264,-759C9267,-758 9270,-757 9273,-756 9818,-619 11633,-540 12031,-525"/>
+<polygon style="fill:black;stroke:black;" points="12031,-528.5 12041,-525 12031,-521.5 12031,-528.5"/>
+</g>
+<!-- ELTAGG&#45;&gt;TYPE -->
+<g id="edge78" class="edge"><title>ELTAGG&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9194,-759C9191,-758 9188,-757 9185,-756 8926,-658 8606,-563 8499,-533"/>
+<polygon style="fill:black;stroke:black;" points="8499.58,-529.521 8489,-530 8497.57,-536.226 8499.58,-529.521"/>
+</g>
+<!-- ELTAGG&#45; -->
+<g id="node79" class="node"><title>ELTAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ELTAGG" xlink:title="ELTAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10230,-793 10156,-793 10156,-757 10230,-757 10230,-793"/>
+<text text-anchor="middle" x="10193" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ELTAGG&#45;</text>
+</a>
+</g>
+<!-- ELTAGG&#45;&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge80" class="edge"><title>ELTAGG&#45;&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10230,-758C10233,-758 10236,-757 10239,-756 10918,-576 11772,-533 12031,-524"/>
+<polygon style="fill:black;stroke:black;" points="12031,-527.5 12041,-524 12031,-520.5 12031,-527.5"/>
+</g>
+<!-- ELTAGG&#45;&#45;&gt;TYPE -->
+<g id="edge82" class="edge"><title>ELTAGG&#45;&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M10156,-758C10153,-757 10150,-757 10147,-756 9503,-581 8682,-533 8499,-524"/>
+<polygon style="fill:black;stroke:black;" points="8499.3,-520.512 8489,-523 8498.6,-527.478 8499.3,-520.512"/>
+</g>
+<!-- EQ2 -->
+<g id="node82" class="node"><title>EQ2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EQ2" xlink:title="EQ2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8148,-793 8094,-793 8094,-757 8148,-757 8148,-793"/>
+<text text-anchor="middle" x="8121" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">EQ2</text>
+</a>
+</g>
+<!-- EQ2&#45;&gt;TYPE -->
+<g id="edge84" class="edge"><title>EQ2&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8146,-757C8206,-712 8362,-597 8430,-546"/>
+<polygon style="fill:black;stroke:black;" points="8432.1,-548.8 8438,-540 8427.9,-543.2 8432.1,-548.8"/>
+</g>
+<!-- EXIT -->
+<g id="node84" class="node"><title>EXIT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EXIT" xlink:title="EXIT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13340,-793 13286,-793 13286,-757 13340,-757 13340,-793"/>
+<text text-anchor="middle" x="13313" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">EXIT</text>
+</a>
+</g>
+<!-- EXIT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge86" class="edge"><title>EXIT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13286,-759C13283,-758 13280,-757 13277,-756 12814,-591 12670,-644 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- FILECAT -->
+<g id="node86" class="node"><title>FILECAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FILECAT" xlink:title="FILECAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13430,-793 13358,-793 13358,-757 13430,-757 13430,-793"/>
+<text text-anchor="middle" x="13394" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">FILECAT</text>
+</a>
+</g>
+<!-- FILECAT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge88" class="edge"><title>FILECAT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13358,-759C13355,-758 13352,-757 13349,-756 12848,-605 12702,-647 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- FINITE -->
+<g id="node88" class="node"><title>FINITE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FINITE" xlink:title="FINITE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13182,-793 13124,-793 13124,-757 13182,-757 13182,-793"/>
+<text text-anchor="middle" x="13153" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">FINITE</text>
+</a>
+</g>
+<!-- FINITE&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge90" class="edge"><title>FINITE&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13124,-759C13121,-758 13118,-757 13115,-756 12719,-613 12600,-636 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- FNCAT -->
+<g id="node90" class="node"><title>FNCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FNCAT" xlink:title="FNCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13508,-793 13448,-793 13448,-757 13508,-757 13508,-793"/>
+<text text-anchor="middle" x="13478" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">FNCAT</text>
+</a>
+</g>
+<!-- FNCAT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge92" class="edge"><title>FNCAT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13448,-759C13445,-758 13442,-757 13439,-756 12904,-583 12741,-652 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- FORMULA1 -->
+<g id="node92" class="node"><title>FORMULA1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FORMULA1" xlink:title="FORMULA1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13616,-793 13526,-793 13526,-757 13616,-757 13616,-793"/>
+<text text-anchor="middle" x="13571" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">FORMULA1</text>
+</a>
+</g>
+<!-- FORMULA1&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge94" class="edge"><title>FORMULA1&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13526,-758C13523,-758 13520,-757 13517,-756 12939,-608 12775,-656 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- FORTCAT -->
+<g id="node94" class="node"><title>FORTCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FORTCAT" xlink:title="FORTCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7690,-793 7612,-793 7612,-757 7690,-757 7690,-793"/>
+<text text-anchor="middle" x="7651" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">FORTCAT</text>
+</a>
+</g>
+<!-- FORTCAT&#45;&gt;TYPE -->
+<g id="edge96" class="edge"><title>FORTCAT&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7690,-759C7693,-758 7696,-757 7699,-756 8015,-646 8111,-663 8426,-540"/>
+<polygon style="fill:black;stroke:black;" points="8427.28,-543.26 8435,-536 8424.44,-536.863 8427.28,-543.26"/>
+</g>
+<!-- IDPC -->
+<g id="node96" class="node"><title>IDPC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=IDPC" xlink:title="IDPC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13020,-793 12966,-793 12966,-757 13020,-757 13020,-793"/>
+<text text-anchor="middle" x="12993" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">IDPC</text>
+</a>
+</g>
+<!-- IDPC&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge98" class="edge"><title>IDPC&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12966,-767C12845,-733 12365,-595 12181,-543"/>
+<polygon style="fill:black;stroke:black;" points="12181.6,-539.521 12171,-540 12179.6,-546.226 12181.6,-539.521"/>
+</g>
+<!-- IEVALAB -->
+<g id="node98" class="node"><title>IEVALAB</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=IEVALAB" xlink:title="IEVALAB">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9356,-793 9282,-793 9282,-757 9356,-757 9356,-793"/>
+<text text-anchor="middle" x="9319" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">IEVALAB</text>
+</a>
+</g>
+<!-- IEVALAB&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge100" class="edge"><title>IEVALAB&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M9356,-758C9359,-758 9362,-757 9365,-756 9892,-627 11642,-542 12031,-525"/>
+<polygon style="fill:black;stroke:black;" points="12031,-528.5 12041,-525 12031,-521.5 12031,-528.5"/>
+</g>
+<!-- IEVALAB&#45;&gt;TYPE -->
+<g id="edge102" class="edge"><title>IEVALAB&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9282,-759C9279,-758 9276,-757 9273,-756 8980,-653 8615,-560 8499,-531"/>
+<polygon style="fill:black;stroke:black;" points="8499.49,-527.529 8489,-529 8498.12,-534.393 8499.49,-527.529"/>
+</g>
+<!-- IEVALAB&#45; -->
+<g id="node101" class="node"><title>IEVALAB&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IEVALAB" xlink:title="IEVALAB&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9550,-793 9470,-793 9470,-757 9550,-757 9550,-793"/>
+<text text-anchor="middle" x="9510" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">IEVALAB&#45;</text>
+</a>
+</g>
+<!-- IEVALAB&#45;&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge104" class="edge"><title>IEVALAB&#45;&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M9550,-758C9553,-757 9556,-757 9559,-756 10047,-640 11659,-547 12031,-527"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-530.478 12041,-526 12030.7,-523.512 12031.4,-530.478"/>
+</g>
+<!-- IEVALAB&#45;&#45;&gt;TYPE -->
+<g id="edge106" class="edge"><title>IEVALAB&#45;&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9470,-759C9467,-758 9464,-757 9461,-756 9092,-642 8631,-553 8499,-529"/>
+<polygon style="fill:black;stroke:black;" points="8499.49,-525.529 8489,-527 8498.12,-532.393 8499.49,-525.529"/>
+</g>
+<!-- ITFUN2 -->
+<g id="node104" class="node"><title>ITFUN2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ITFUN2" xlink:title="ITFUN2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8614,-793 8552,-793 8552,-757 8614,-757 8614,-793"/>
+<text text-anchor="middle" x="8583" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ITFUN2</text>
+</a>
+</g>
+<!-- ITFUN2&#45;&gt;TYPE -->
+<g id="edge108" class="edge"><title>ITFUN2&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8574,-757C8553,-713 8500,-602 8475,-549"/>
+<polygon style="fill:black;stroke:black;" points="8478.26,-547.717 8471,-540 8471.86,-550.56 8478.26,-547.717"/>
+</g>
+<!-- ITFUN3 -->
+<g id="node106" class="node"><title>ITFUN3</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ITFUN3" xlink:title="ITFUN3">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8694,-793 8632,-793 8632,-757 8694,-757 8694,-793"/>
+<text text-anchor="middle" x="8663" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ITFUN3</text>
+</a>
+</g>
+<!-- ITFUN3&#45;&gt;TYPE -->
+<g id="edge110" class="edge"><title>ITFUN3&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8649,-757C8613,-712 8523,-600 8482,-548"/>
+<polygon style="fill:black;stroke:black;" points="8484.8,-545.9 8476,-540 8479.2,-550.1 8484.8,-545.9"/>
+</g>
+<!-- ITUPLE -->
+<g id="node108" class="node"><title>ITUPLE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ITUPLE" xlink:title="ITUPLE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8774,-793 8712,-793 8712,-757 8774,-757 8774,-793"/>
+<text text-anchor="middle" x="8743" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ITUPLE</text>
+</a>
+</g>
+<!-- ITUPLE&#45;&gt;TYPE -->
+<g id="edge112" class="edge"><title>ITUPLE&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8723,-757C8673,-712 8546,-598 8490,-547"/>
+<polygon style="fill:black;stroke:black;" points="8491.83,-543.951 8482,-540 8487.22,-549.219 8491.83,-543.951"/>
+</g>
+<!-- LIST3 -->
+<g id="node110" class="node"><title>LIST3</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LIST3" xlink:title="LIST3">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8846,-793 8792,-793 8792,-757 8846,-757 8846,-793"/>
+<text text-anchor="middle" x="8819" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">LIST3</text>
+</a>
+</g>
+<!-- LIST3&#45;&gt;TYPE -->
+<g id="edge114" class="edge"><title>LIST3&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8793,-757C8730,-712 8566,-596 8495,-546"/>
+<polygon style="fill:black;stroke:black;" points="8497.1,-543.2 8487,-540 8492.9,-548.8 8497.1,-543.2"/>
+</g>
+<!-- LOGIC -->
+<g id="node112" class="node"><title>LOGIC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LOGIC" xlink:title="LOGIC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13690,-793 13634,-793 13634,-757 13690,-757 13690,-793"/>
+<text text-anchor="middle" x="13662" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">LOGIC</text>
+</a>
+</g>
+<!-- LOGIC&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge116" class="edge"><title>LOGIC&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13634,-759C13631,-758 13628,-757 13625,-756 13012,-558 12822,-661 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- LOGIC&#45; -->
+<g id="node114" class="node"><title>LOGIC&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LOGIC" xlink:title="LOGIC&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13770,-793 13708,-793 13708,-757 13770,-757 13770,-793"/>
+<text text-anchor="middle" x="13739" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">LOGIC&#45;</text>
+</a>
+</g>
+<!-- LOGIC&#45;&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge118" class="edge"><title>LOGIC&#45;&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13708,-759C13705,-758 13702,-757 13699,-756 13051,-560 12855,-665 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MAPHACK1 -->
+<g id="node116" class="node"><title>MAPHACK1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MAPHACK1" xlink:title="MAPHACK1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13878,-793 13788,-793 13788,-757 13878,-757 13878,-793"/>
+<text text-anchor="middle" x="13833" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MAPHACK1</text>
+</a>
+</g>
+<!-- MAPHACK1&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge120" class="edge"><title>MAPHACK1&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13788,-758C13785,-757 13782,-757 13779,-756 13087,-589 12890,-669 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MAPHACK2 -->
+<g id="node118" class="node"><title>MAPHACK2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MAPHACK2" xlink:title="MAPHACK2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13986,-793 13896,-793 13896,-757 13986,-757 13986,-793"/>
+<text text-anchor="middle" x="13941" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MAPHACK2</text>
+</a>
+</g>
+<!-- MAPHACK2&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge122" class="edge"><title>MAPHACK2&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13896,-758C13893,-757 13890,-757 13887,-756 13148,-581 12937,-675 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MAPHACK3 -->
+<g id="node120" class="node"><title>MAPHACK3</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MAPHACK3" xlink:title="MAPHACK3">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14094,-793 14004,-793 14004,-757 14094,-757 14094,-793"/>
+<text text-anchor="middle" x="14049" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MAPHACK3</text>
+</a>
+</g>
+<!-- MAPHACK3&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge124" class="edge"><title>MAPHACK3&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14004,-758C14001,-757 13998,-757 13995,-756 13209,-573 12985,-680 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MAPPKG1 -->
+<g id="node122" class="node"><title>MAPPKG1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MAPPKG1" xlink:title="MAPPKG1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14192,-793 14112,-793 14112,-757 14192,-757 14192,-793"/>
+<text text-anchor="middle" x="14152" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MAPPKG1</text>
+</a>
+</g>
+<!-- MAPPKG1&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge126" class="edge"><title>MAPPKG1&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14112,-758C14109,-757 14106,-757 14103,-756 13273,-552 13032,-686 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MAPPKG2 -->
+<g id="node124" class="node"><title>MAPPKG2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MAPPKG2" xlink:title="MAPPKG2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14290,-793 14210,-793 14210,-757 14290,-757 14290,-793"/>
+<text text-anchor="middle" x="14250" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MAPPKG2</text>
+</a>
+</g>
+<!-- MAPPKG2&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge128" class="edge"><title>MAPPKG2&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14210,-758C14207,-757 14204,-757 14201,-756 13328,-544 13075,-691 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MAPPKG3 -->
+<g id="node126" class="node"><title>MAPPKG3</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MAPPKG3" xlink:title="MAPPKG3">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14388,-793 14308,-793 14308,-757 14388,-757 14388,-793"/>
+<text text-anchor="middle" x="14348" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MAPPKG3</text>
+</a>
+</g>
+<!-- MAPPKG3&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge130" class="edge"><title>MAPPKG3&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14308,-758C14305,-757 14302,-757 14299,-756 13384,-536 13118,-696 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MKBCFUNC -->
+<g id="node128" class="node"><title>MKBCFUNC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MKBCFUNC" xlink:title="MKBCFUNC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9176,-793 9084,-793 9084,-757 9176,-757 9176,-793"/>
+<text text-anchor="middle" x="9130" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MKBCFUNC</text>
+</a>
+</g>
+<!-- MKBCFUNC&#45;&gt;KONVERT -->
+<g id="edge132" class="edge"><title>MKBCFUNC&#45;&gt;KONVERT</title>
+<path style="fill:none;stroke:black;" d="M9169,-757C9265,-711 9516,-594 9622,-544"/>
+<polygon style="fill:black;stroke:black;" points="9623.28,-547.26 9631,-540 9620.44,-540.863 9623.28,-547.26"/>
+</g>
+<!-- MKBCFUNC&#45;&gt;TYPE -->
+<g id="edge134" class="edge"><title>MKBCFUNC&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9084,-758C8959,-709 8612,-579 8499,-536"/>
+<polygon style="fill:black;stroke:black;" points="8499.58,-532.464 8489,-532 8496.98,-538.964 8499.58,-532.464"/>
+</g>
+<!-- MKFUNC -->
+<g id="node131" class="node"><title>MKFUNC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MKFUNC" xlink:title="MKFUNC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9788,-793 9714,-793 9714,-757 9788,-757 9788,-793"/>
+<text text-anchor="middle" x="9751" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MKFUNC</text>
+</a>
+</g>
+<!-- MKFUNC&#45;&gt;KONVERT -->
+<g id="edge136" class="edge"><title>MKFUNC&#45;&gt;KONVERT</title>
+<path style="fill:none;stroke:black;" d="M9745,-757C9731,-713 9695,-602 9678,-550"/>
+<polygon style="fill:black;stroke:black;" points="9681.23,-548.573 9675,-540 9674.52,-550.584 9681.23,-548.573"/>
+</g>
+<!-- MKRECORD -->
+<g id="node133" class="node"><title>MKRECORD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MKRECORD" xlink:title="MKRECORD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8956,-793 8864,-793 8864,-757 8956,-757 8956,-793"/>
+<text text-anchor="middle" x="8910" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MKRECORD</text>
+</a>
+</g>
+<!-- MKRECORD&#45;&gt;TYPE -->
+<g id="edge138" class="edge"><title>MKRECORD&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8878,-757C8796,-711 8583,-590 8498,-542"/>
+<polygon style="fill:black;stroke:black;" points="8499.44,-538.797 8489,-537 8496.04,-544.916 8499.44,-538.797"/>
+</g>
+<!-- MKUCFUNC -->
+<g id="node135" class="node"><title>MKUCFUNC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MKUCFUNC" xlink:title="MKUCFUNC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9066,-793 8974,-793 8974,-757 9066,-757 9066,-793"/>
+<text text-anchor="middle" x="9020" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MKUCFUNC</text>
+</a>
+</g>
+<!-- MKUCFUNC&#45;&gt;KONVERT -->
+<g id="edge140" class="edge"><title>MKUCFUNC&#45;&gt;KONVERT</title>
+<path style="fill:none;stroke:black;" d="M9066,-757C9184,-710 9498,-589 9620,-542"/>
+<polygon style="fill:black;stroke:black;" points="9621.28,-545.26 9629,-538 9618.44,-538.863 9621.28,-545.26"/>
+</g>
+<!-- MKUCFUNC&#45;&gt;TYPE -->
+<g id="edge142" class="edge"><title>MKUCFUNC&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8980,-757C8875,-710 8599,-583 8498,-538"/>
+<polygon style="fill:black;stroke:black;" points="8499.56,-534.863 8489,-534 8496.72,-541.26 8499.56,-534.863"/>
+</g>
+<!-- MONAD -->
+<g id="node138" class="node"><title>MONAD</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MONAD" xlink:title="MONAD">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14474,-793 14406,-793 14406,-757 14474,-757 14474,-793"/>
+<text text-anchor="middle" x="14440" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MONAD</text>
+</a>
+</g>
+<!-- MONAD&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge144" class="edge"><title>MONAD&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14406,-759C14403,-758 14400,-757 14397,-756 13445,-506 13161,-701 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- MONAD&#45; -->
+<g id="node140" class="node"><title>MONAD&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MONAD" xlink:title="MONAD&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14564,-793 14492,-793 14492,-757 14564,-757 14564,-793"/>
+<text text-anchor="middle" x="14528" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">MONAD&#45;</text>
+</a>
+</g>
+<!-- MONAD&#45;&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge146" class="edge"><title>MONAD&#45;&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14492,-758C14489,-757 14486,-757 14483,-756 13491,-506 13199,-705 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- NIPROB -->
+<g id="node142" class="node"><title>NIPROB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NIPROB" xlink:title="NIPROB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14648,-793 14582,-793 14582,-757 14648,-757 14648,-793"/>
+<text text-anchor="middle" x="14615" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">NIPROB</text>
+</a>
+</g>
+<!-- NIPROB&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge148" class="edge"><title>NIPROB&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14582,-759C14579,-758 14576,-757 14573,-756 13546,-485 13239,-710 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- NONE -->
+<g id="node144" class="node"><title>NONE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NONE" xlink:title="NONE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14720,-793 14666,-793 14666,-757 14720,-757 14720,-793"/>
+<text text-anchor="middle" x="14693" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">NONE</text>
+</a>
+</g>
+<!-- NONE&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge150" class="edge"><title>NONE&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14666,-759C14663,-758 14660,-757 14657,-756 13602,-445 13276,-713 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- NONE1 -->
+<g id="node146" class="node"><title>NONE1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NONE1" xlink:title="NONE1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6748,-793 6688,-793 6688,-757 6748,-757 6748,-793"/>
+<text text-anchor="middle" x="6718" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">NONE1</text>
+</a>
+</g>
+<!-- NONE1&#45;&gt;TYPE -->
+<g id="edge152" class="edge"><title>NONE1&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M6748,-759C6751,-758 6754,-757 6757,-756 7471,-542 7709,-756 8425,-540"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-543.226 8435,-537 8424.42,-536.521 8426.43,-543.226"/>
+</g>
+<!-- NUMINT -->
+<g id="node148" class="node"><title>NUMINT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=NUMINT" xlink:title="NUMINT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14808,-793 14738,-793 14738,-757 14808,-757 14808,-793"/>
+<text text-anchor="middle" x="14773" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">NUMINT</text>
+</a>
+</g>
+<!-- NUMINT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge154" class="edge"><title>NUMINT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14738,-759C14735,-758 14732,-757 14729,-756 13632,-480 13307,-718 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- ODECAT -->
+<g id="node150" class="node"><title>ODECAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ODECAT" xlink:title="ODECAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14896,-793 14826,-793 14826,-757 14896,-757 14896,-793"/>
+<text text-anchor="middle" x="14861" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ODECAT</text>
+</a>
+</g>
+<!-- ODECAT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge156" class="edge"><title>ODECAT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14826,-759C14823,-758 14820,-757 14817,-756 13681,-472 13346,-722 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- ODEPROB -->
+<g id="node152" class="node"><title>ODEPROB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ODEPROB" xlink:title="ODEPROB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14992,-793 14914,-793 14914,-757 14992,-757 14992,-793"/>
+<text text-anchor="middle" x="14953" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ODEPROB</text>
+</a>
+</g>
+<!-- ODEPROB&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge158" class="edge"><title>ODEPROB&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M14914,-758C14911,-757 14908,-757 14905,-756 13727,-482 13385,-727 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- OMENC -->
+<g id="node154" class="node"><title>OMENC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OMENC" xlink:title="OMENC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15076,-793 15010,-793 15010,-757 15076,-757 15076,-793"/>
+<text text-anchor="middle" x="15043" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">OMENC</text>
+</a>
+</g>
+<!-- OMENC&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge160" class="edge"><title>OMENC&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M15010,-759C15007,-758 15004,-757 15001,-756 13788,-445 13427,-731 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- ONECOMP2 -->
+<g id="node156" class="node"><title>ONECOMP2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ONECOMP2" xlink:title="ONECOMP2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10338,-793 10248,-793 10248,-757 10338,-757 10338,-793"/>
+<text text-anchor="middle" x="10293" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ONECOMP2</text>
+</a>
+</g>
+<!-- ONECOMP2&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge162" class="edge"><title>ONECOMP2&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10338,-758C10341,-757 10344,-757 10347,-756 10987,-602 11783,-542 12031,-527"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-530.478 12041,-526 12030.7,-523.512 12031.4,-530.478"/>
+</g>
+<!-- OPTCAT -->
+<g id="node158" class="node"><title>OPTCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OPTCAT" xlink:title="OPTCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10424,-793 10356,-793 10356,-757 10424,-757 10424,-793"/>
+<text text-anchor="middle" x="10390" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">OPTCAT</text>
+</a>
+</g>
+<!-- OPTCAT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge164" class="edge"><title>OPTCAT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10424,-759C10427,-758 10430,-757 10433,-756 11032,-585 11790,-536 12031,-525"/>
+<polygon style="fill:black;stroke:black;" points="12031,-528.5 12041,-525 12031,-521.5 12031,-528.5"/>
+</g>
+<!-- OPTPROB -->
+<g id="node160" class="node"><title>OPTPROB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OPTPROB" xlink:title="OPTPROB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10518,-793 10442,-793 10442,-757 10518,-757 10518,-793"/>
+<text text-anchor="middle" x="10480" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">OPTPROB</text>
+</a>
+</g>
+<!-- OPTPROB&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge166" class="edge"><title>OPTPROB&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10518,-758C10521,-758 10524,-757 10527,-756 11093,-602 11800,-543 12031,-527"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-530.478 12041,-526 12030.7,-523.512 12031.4,-530.478"/>
+</g>
+<!-- ORDCOMP2 -->
+<g id="node162" class="node"><title>ORDCOMP2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ORDCOMP2" xlink:title="ORDCOMP2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10626,-793 10536,-793 10536,-757 10626,-757 10626,-793"/>
+<text text-anchor="middle" x="10581" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ORDCOMP2</text>
+</a>
+</g>
+<!-- ORDCOMP2&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge168" class="edge"><title>ORDCOMP2&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10626,-758C10629,-758 10632,-757 10635,-756 11160,-623 11810,-551 12031,-529"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-532.478 12041,-528 12030.7,-525.512 12031.4,-532.478"/>
+</g>
+<!-- ORDSET -->
+<g id="node164" class="node"><title>ORDSET</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ORDSET" xlink:title="ORDSET">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13106,-793 13038,-793 13038,-757 13106,-757 13106,-793"/>
+<text text-anchor="middle" x="13072" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ORDSET</text>
+</a>
+</g>
+<!-- ORDSET&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge170" class="edge"><title>ORDSET&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13038,-759C13035,-758 13032,-757 13029,-756 12948,-727 12391,-591 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- ORDSET&#45; -->
+<g id="node166" class="node"><title>ORDSET&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ORDSET" xlink:title="ORDSET&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10716,-793 10644,-793 10644,-757 10716,-757 10716,-793"/>
+<text text-anchor="middle" x="10680" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">ORDSET&#45;</text>
+</a>
+</g>
+<!-- ORDSET&#45;&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge172" class="edge"><title>ORDSET&#45;&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10716,-759C10719,-758 10722,-757 10725,-756 11211,-614 11819,-548 12031,-529"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-532.478 12041,-528 12030.7,-525.512 12031.4,-532.478"/>
+</g>
+<!-- PALETTE -->
+<g id="node168" class="node"><title>PALETTE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PALETTE" xlink:title="PALETTE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10808,-793 10734,-793 10734,-757 10808,-757 10808,-793"/>
+<text text-anchor="middle" x="10771" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PALETTE</text>
+</a>
+</g>
+<!-- PALETTE&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge174" class="edge"><title>PALETTE&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10808,-759C10811,-758 10814,-757 10817,-756 11267,-623 11828,-552 12031,-530"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-533.478 12041,-529 12030.7,-526.512 12031.4,-533.478"/>
+</g>
+<!-- PARPCURV -->
+<g id="node170" class="node"><title>PARPCURV</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PARPCURV" xlink:title="PARPCURV">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="6852,-793 6766,-793 6766,-757 6852,-757 6852,-793"/>
+<text text-anchor="middle" x="6809" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PARPCURV</text>
+</a>
+</g>
+<!-- PARPCURV&#45;&gt;TYPE -->
+<g id="edge176" class="edge"><title>PARPCURV&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M6852,-758C6855,-757 6858,-757 6861,-756 7540,-587 7754,-745 8425,-540"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-543.226 8435,-537 8424.42,-536.521 8426.43,-543.226"/>
+</g>
+<!-- PARPC2 -->
+<g id="node172" class="node"><title>PARPC2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PARPC2" xlink:title="PARPC2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6936,-793 6870,-793 6870,-757 6936,-757 6936,-793"/>
+<text text-anchor="middle" x="6903" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PARPC2</text>
+</a>
+</g>
+<!-- PARPC2&#45;&gt;TYPE -->
+<g id="edge178" class="edge"><title>PARPC2&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M6936,-759C6939,-758 6942,-757 6945,-756 7581,-570 7790,-737 8425,-540"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-543.226 8435,-537 8424.42,-536.521 8426.43,-543.226"/>
+</g>
+<!-- PARSCURV -->
+<g id="node174" class="node"><title>PARSCURV</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PARSCURV" xlink:title="PARSCURV">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7040,-793 6954,-793 6954,-757 7040,-757 7040,-793"/>
+<text text-anchor="middle" x="6997" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PARSCURV</text>
+</a>
+</g>
+<!-- PARSCURV&#45;&gt;TYPE -->
+<g id="edge180" class="edge"><title>PARSCURV&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7040,-759C7043,-758 7046,-757 7049,-756 7646,-601 7834,-727 8425,-540"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-543.226 8435,-537 8424.42,-536.521 8426.43,-543.226"/>
+</g>
+<!-- PARSC2 -->
+<g id="node176" class="node"><title>PARSC2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PARSC2" xlink:title="PARSC2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7124,-793 7058,-793 7058,-757 7124,-757 7124,-793"/>
+<text text-anchor="middle" x="7091" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PARSC2</text>
+</a>
+</g>
+<!-- PARSC2&#45;&gt;TYPE -->
+<g id="edge182" class="edge"><title>PARSC2&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7124,-759C7127,-758 7130,-757 7133,-756 7688,-587 7870,-718 8425,-540"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-543.226 8435,-537 8424.42,-536.521 8426.43,-543.226"/>
+</g>
+<!-- PARSURF -->
+<g id="node178" class="node"><title>PARSURF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PARSURF" xlink:title="PARSURF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7218,-793 7142,-793 7142,-757 7218,-757 7218,-793"/>
+<text text-anchor="middle" x="7180" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PARSURF</text>
+</a>
+</g>
+<!-- PARSURF&#45;&gt;TYPE -->
+<g id="edge184" class="edge"><title>PARSURF&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7218,-759C7221,-758 7224,-757 7227,-756 7745,-606 7911,-709 8425,-539"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-542.226 8435,-536 8424.42,-535.521 8426.43,-542.226"/>
+</g>
+<!-- PARSU2 -->
+<g id="node180" class="node"><title>PARSU2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PARSU2" xlink:title="PARSU2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7302,-793 7236,-793 7236,-757 7302,-757 7302,-793"/>
+<text text-anchor="middle" x="7269" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PARSU2</text>
+</a>
+</g>
+<!-- PARSU2&#45;&gt;TYPE -->
+<g id="edge186" class="edge"><title>PARSU2&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7302,-759C7305,-758 7308,-757 7311,-756 7790,-603 7947,-701 8425,-539"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-542.226 8435,-536 8424.42,-535.521 8426.43,-542.226"/>
+</g>
+<!-- PATAB -->
+<g id="node182" class="node"><title>PATAB</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PATAB" xlink:title="PATAB">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10138,-793 10078,-793 10078,-757 10138,-757 10138,-793"/>
+<text text-anchor="middle" x="10108" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PATAB</text>
+</a>
+</g>
+<!-- PATAB&#45;&gt;KONVERT -->
+<g id="edge188" class="edge"><title>PATAB&#45;&gt;KONVERT</title>
+<path style="fill:none;stroke:black;" d="M10078,-758C10001,-713 9797,-595 9710,-545"/>
+<polygon style="fill:black;stroke:black;" points="9711.44,-541.797 9701,-540 9708.04,-547.916 9711.44,-541.797"/>
+</g>
+<!-- PATMAB -->
+<g id="node184" class="node"><title>PATMAB</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PATMAB" xlink:title="PATMAB">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12564,-793 12492,-793 12492,-757 12564,-757 12564,-793"/>
+<text text-anchor="middle" x="12528" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PATMAB</text>
+</a>
+</g>
+<!-- PATMAB&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge190" class="edge"><title>PATMAB&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12498,-757C12423,-712 12229,-596 12147,-545"/>
+<polygon style="fill:black;stroke:black;" points="12148.4,-541.797 12138,-540 12145,-547.916 12148.4,-541.797"/>
+</g>
+<!-- PATRES2 -->
+<g id="node186" class="node"><title>PATRES2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PATRES2" xlink:title="PATRES2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10898,-793 10826,-793 10826,-757 10898,-757 10898,-793"/>
+<text text-anchor="middle" x="10862" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PATRES2</text>
+</a>
+</g>
+<!-- PATRES2&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge192" class="edge"><title>PATRES2&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10898,-759C10901,-758 10904,-757 10907,-756 11323,-629 11839,-556 12031,-531"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-534.478 12041,-530 12030.7,-527.512 12031.4,-534.478"/>
+</g>
+<!-- PATTERN1 -->
+<g id="node188" class="node"><title>PATTERN1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PATTERN1" xlink:title="PATTERN1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9890,-793 9806,-793 9806,-757 9890,-757 9890,-793"/>
+<text text-anchor="middle" x="9848" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PATTERN1</text>
+</a>
+</g>
+<!-- PATTERN1&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge194" class="edge"><title>PATTERN1&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M9890,-758C9893,-757 9896,-757 9899,-756 10718,-562 11744,-529 12031,-523"/>
+<polygon style="fill:black;stroke:black;" points="12031,-526.5 12041,-523 12031,-519.5 12031,-526.5"/>
+</g>
+<!-- PATTERN1&#45;&gt;TYPE -->
+<g id="edge196" class="edge"><title>PATTERN1&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9806,-758C9803,-758 9800,-757 9797,-756 9293,-619 8658,-543 8499,-526"/>
+<polygon style="fill:black;stroke:black;" points="8499.3,-522.512 8489,-525 8498.6,-529.478 8499.3,-522.512"/>
+</g>
+<!-- PDECAT -->
+<g id="node191" class="node"><title>PDECAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PDECAT" xlink:title="PDECAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10984,-793 10916,-793 10916,-757 10984,-757 10984,-793"/>
+<text text-anchor="middle" x="10950" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PDECAT</text>
+</a>
+</g>
+<!-- PDECAT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge198" class="edge"><title>PDECAT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10984,-759C10987,-758 10990,-757 10993,-756 11373,-633 11847,-559 12031,-532"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-535.478 12041,-531 12030.7,-528.512 12031.4,-535.478"/>
+</g>
+<!-- PDEPROB -->
+<g id="node193" class="node"><title>PDEPROB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PDEPROB" xlink:title="PDEPROB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11078,-793 11002,-793 11002,-757 11078,-757 11078,-793"/>
+<text text-anchor="middle" x="11040" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PDEPROB</text>
+</a>
+</g>
+<!-- PDEPROB&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge200" class="edge"><title>PDEPROB&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11078,-759C11081,-758 11084,-757 11087,-756 11433,-647 11859,-566 12031,-536"/>
+<polygon style="fill:black;stroke:black;" points="12031.9,-539.393 12041,-534 12030.5,-532.529 12031.9,-539.393"/>
+</g>
+<!-- PLOT1 -->
+<g id="node195" class="node"><title>PLOT1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PLOT1" xlink:title="PLOT1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9624,-793 9568,-793 9568,-757 9624,-757 9624,-793"/>
+<text text-anchor="middle" x="9596" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PLOT1</text>
+</a>
+</g>
+<!-- PLOT1&#45;&gt;KONVERT -->
+<g id="edge202" class="edge"><title>PLOT1&#45;&gt;KONVERT</title>
+<path style="fill:none;stroke:black;" d="M9601,-757C9614,-713 9646,-602 9661,-550"/>
+<polygon style="fill:black;stroke:black;" points="9664.48,-550.584 9664,-540 9657.77,-548.573 9664.48,-550.584"/>
+</g>
+<!-- PPCURVE -->
+<g id="node197" class="node"><title>PPCURVE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PPCURVE" xlink:title="PPCURVE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15170,-793 15094,-793 15094,-757 15170,-757 15170,-793"/>
+<text text-anchor="middle" x="15132" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">PPCURVE</text>
+</a>
+</g>
+<!-- PPCURVE&#45;&gt;KOERCE -->
+<g id="edge204" class="edge"><title>PPCURVE&#45;&gt;KOERCE</title>
+<path style="fill:none;stroke:black;" d="M15094,-758C15091,-757 15088,-757 15085,-756 13868,-470 13495,-826 12273,-539"/>
+<polygon style="fill:black;stroke:black;" points="12273.5,-535.529 12263,-537 12272.1,-542.393 12273.5,-535.529"/>
+</g>
+<!-- REAL -->
+<g id="node199" class="node"><title>REAL</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=REAL" xlink:title="REAL">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9696,-793 9642,-793 9642,-757 9696,-757 9696,-793"/>
+<text text-anchor="middle" x="9669" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">REAL</text>
+</a>
+</g>
+<!-- REAL&#45;&gt;KONVERT -->
+<g id="edge206" class="edge"><title>REAL&#45;&gt;KONVERT</title>
+<path style="fill:none;stroke:black;" d="M9669,-757C9669,-713 9669,-603 9669,-550"/>
+<polygon style="fill:black;stroke:black;" points="9672.5,-550 9669,-540 9665.5,-550 9672.5,-550"/>
+</g>
+<!-- REF -->
+<g id="node201" class="node"><title>REF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=REF" xlink:title="REF">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="9937" cy="-775" rx="28.9914" ry="18.3848"/>
+<text text-anchor="middle" x="9937" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">REF</text>
+</a>
+</g>
+<!-- REF&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge210" class="edge"><title>REF&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M9959,-762C9964,-760 9970,-758 9975,-756 10374,-638 11696,-548 12031,-527"/>
+<polygon style="fill:black;stroke:black;" points="12031.4,-530.478 12041,-526 12030.7,-523.512 12031.4,-530.478"/>
+</g>
+<!-- REF&#45;&gt;TYPE -->
+<g id="edge208" class="edge"><title>REF&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9915,-762C9910,-760 9904,-758 9899,-756 9362,-582 8667,-533 8499,-524"/>
+<polygon style="fill:black;stroke:black;" points="8499.3,-520.512 8489,-523 8498.6,-527.478 8499.3,-520.512"/>
+</g>
+<!-- REPDB -->
+<g id="node204" class="node"><title>REPDB</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REPDB" xlink:title="REPDB">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11156,-793 11096,-793 11096,-757 11156,-757 11156,-793"/>
+<text text-anchor="middle" x="11126" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">REPDB</text>
+</a>
+</g>
+<!-- REPDB&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge212" class="edge"><title>REPDB&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11156,-759C11159,-758 11162,-757 11165,-756 11477,-642 11868,-565 12031,-536"/>
+<polygon style="fill:black;stroke:black;" points="12031.9,-539.393 12041,-534 12030.5,-532.529 12031.9,-539.393"/>
+</g>
+<!-- REPSQ -->
+<g id="node206" class="node"><title>REPSQ</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REPSQ" xlink:title="REPSQ">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11232,-793 11174,-793 11174,-757 11232,-757 11232,-793"/>
+<text text-anchor="middle" x="11203" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">REPSQ</text>
+</a>
+</g>
+<!-- REPSQ&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge214" class="edge"><title>REPSQ&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11232,-760C11235,-758 11238,-757 11241,-756 11525,-648 11877,-569 12031,-537"/>
+<polygon style="fill:black;stroke:black;" points="12031.9,-540.393 12041,-535 12030.5,-533.529 12031.9,-540.393"/>
+</g>
+<!-- RESLATC -->
+<g id="node208" class="node"><title>RESLATC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RESLATC" xlink:title="RESLATC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7396,-793 7320,-793 7320,-757 7396,-757 7396,-793"/>
+<text text-anchor="middle" x="7358" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">RESLATC</text>
+</a>
+</g>
+<!-- RESLATC&#45;&gt;TYPE -->
+<g id="edge216" class="edge"><title>RESLATC&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7396,-759C7399,-758 7402,-757 7405,-756 7846,-621 7987,-691 8425,-539"/>
+<polygon style="fill:black;stroke:black;" points="8426.43,-542.226 8435,-536 8424.42,-535.521 8426.43,-542.226"/>
+</g>
+<!-- RETRACT -->
+<g id="node210" class="node"><title>RETRACT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RETRACT" xlink:title="RETRACT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9452,-793 9374,-793 9374,-757 9452,-757 9452,-793"/>
+<text text-anchor="middle" x="9413" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">RETRACT</text>
+</a>
+</g>
+<!-- RETRACT&#45;&gt;TYPE -->
+<g id="edge218" class="edge"><title>RETRACT&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9374,-759C9371,-758 9368,-757 9365,-756 9034,-648 8623,-556 8499,-530"/>
+<polygon style="fill:black;stroke:black;" points="8499.49,-526.529 8489,-528 8498.12,-533.393 8499.49,-526.529"/>
+</g>
+<!-- RETRACT&#45; -->
+<g id="node212" class="node"><title>RETRACT&#45;</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RETRACT" xlink:title="RETRACT&#45;">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7496,-793 7414,-793 7414,-757 7496,-757 7496,-793"/>
+<text text-anchor="middle" x="7455" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">RETRACT&#45;</text>
+</a>
+</g>
+<!-- RETRACT&#45;&#45;&gt;TYPE -->
+<g id="edge220" class="edge"><title>RETRACT&#45;&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7496,-759C7499,-758 7502,-757 7505,-756 7905,-634 8029,-681 8426,-539"/>
+<polygon style="fill:black;stroke:black;" points="8426.62,-542.483 8435,-536 8424.41,-535.842 8426.62,-542.483"/>
+</g>
+<!-- RMODULE -->
+<g id="node214" class="node"><title>RMODULE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RMODULE" xlink:title="RMODULE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12666,-793 12582,-793 12582,-757 12666,-757 12666,-793"/>
+<text text-anchor="middle" x="12624" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">RMODULE</text>
+</a>
+</g>
+<!-- RMODULE&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge222" class="edge"><title>RMODULE&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12587,-757C12495,-711 12255,-594 12154,-544"/>
+<polygon style="fill:black;stroke:black;" points="12155.6,-540.863 12145,-540 12152.7,-547.26 12155.6,-540.863"/>
+</g>
+<!-- SEGBIND2 -->
+<g id="node216" class="node"><title>SEGBIND2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SEGBIND2" xlink:title="SEGBIND2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7594,-793 7514,-793 7514,-757 7594,-757 7594,-793"/>
+<text text-anchor="middle" x="7554" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SEGBIND2</text>
+</a>
+</g>
+<!-- SEGBIND2&#45;&gt;TYPE -->
+<g id="edge224" class="edge"><title>SEGBIND2&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7594,-759C7597,-758 7600,-757 7603,-756 7960,-640 8071,-672 8426,-540"/>
+<polygon style="fill:black;stroke:black;" points="8427.28,-543.26 8435,-536 8424.44,-536.863 8427.28,-543.26"/>
+</g>
+<!-- SEGCAT -->
+<g id="node218" class="node"><title>SEGCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SEGCAT" xlink:title="SEGCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8234,-793 8166,-793 8166,-757 8234,-757 8234,-793"/>
+<text text-anchor="middle" x="8200" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SEGCAT</text>
+</a>
+</g>
+<!-- SEGCAT&#45;&gt;TYPE -->
+<g id="edge226" class="edge"><title>SEGCAT&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8219,-757C8265,-712 8383,-598 8436,-547"/>
+<polygon style="fill:black;stroke:black;" points="8438.4,-549.546 8443,-540 8433.45,-544.596 8438.4,-549.546"/>
+</g>
+<!-- SETCAT -->
+<g id="node220" class="node"><title>SETCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SETCAT" xlink:title="SETCAT">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="11297" cy="-775" rx="46.8775" ry="18.3848"/>
+<text text-anchor="middle" x="11297" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SETCAT</text>
+</a>
+</g>
+<!-- SETCAT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge228" class="edge"><title>SETCAT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11333,-763C11339,-761 11347,-758 11353,-756 11605,-674 11905,-584 12038,-543"/>
+<polygon style="fill:black;stroke:black;" points="12039.4,-546.226 12048,-540 12037.4,-539.521 12039.4,-546.226"/>
+</g>
+<!-- SETCAT&#45; -->
+<g id="node222" class="node"><title>SETCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SETCAT" xlink:title="SETCAT&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="11413" cy="-775" rx="50.9117" ry="18.3848"/>
+<text text-anchor="middle" x="11413" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SETCAT&#45;</text>
+</a>
+</g>
+<!-- SETCAT&#45;&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge230" class="edge"><title>SETCAT&#45;&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11449,-762C11562,-721 11909,-594 12048,-544"/>
+<polygon style="fill:black;stroke:black;" points="12050,-546.964 12058,-540 12047.4,-540.464 12050,-546.964"/>
+</g>
+<!-- SEXCAT -->
+<g id="node224" class="node"><title>SEXCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SEXCAT" xlink:title="SEXCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="11550,-793 11482,-793 11482,-757 11550,-757 11550,-793"/>
+<text text-anchor="middle" x="11516" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SEXCAT</text>
+</a>
+</g>
+<!-- SEXCAT&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge232" class="edge"><title>SEXCAT&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11550,-760C11553,-758 11556,-757 11559,-756 11741,-677 11958,-585 12056,-544"/>
+<polygon style="fill:black;stroke:black;" points="12057.3,-547.26 12065,-540 12054.4,-540.863 12057.3,-547.26"/>
+</g>
+<!-- LMODULE/SGROUP -->
+<g id="node226" class="node"><title>LMODULE/SGROUP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LMODULE" xlink:title="LMODULE/SGROUP">
+<polygon style="fill:blue;stroke:blue;" points="12824,-793 12684,-793 12684,-757 12824,-757 12824,-793"/>
+<text text-anchor="middle" x="12754" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">LMODULE/SGROUP</text>
+</a>
+</g>
+<!-- LMODULE/SGROUP&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge234" class="edge"><title>LMODULE/SGROUP&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M12708,-757C12592,-711 12289,-593 12163,-544"/>
+<polygon style="fill:black;stroke:black;" points="12164.6,-540.863 12154,-540 12161.7,-547.26 12164.6,-540.863"/>
+</g>
+<!-- SGROUP -->
+<g id="node228" class="node"><title>SGROUP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SGROUP" xlink:title="SGROUP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13268,-793 13200,-793 13200,-757 13268,-757 13268,-793"/>
+<text text-anchor="middle" x="13234" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SGROUP</text>
+</a>
+</g>
+<!-- SGROUP&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge236" class="edge"><title>SGROUP&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M13200,-759C13197,-758 13194,-757 13191,-756 12759,-615 12633,-640 12185,-540"/>
+<polygon style="fill:black;stroke:black;" points="12185.5,-536.529 12175,-538 12184.1,-543.393 12185.5,-536.529"/>
+</g>
+<!-- SGROUP&#45; -->
+<g id="node230" class="node"><title>SGROUP&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SGROUP" xlink:title="SGROUP&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11642,-793 11568,-793 11568,-757 11642,-757 11642,-793"/>
+<text text-anchor="middle" x="11605" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SGROUP&#45;</text>
+</a>
+</g>
+<!-- SGROUP&#45;&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge238" class="edge"><title>SGROUP&#45;&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11641,-757C11731,-711 11965,-595 12063,-545"/>
+<polygon style="fill:black;stroke:black;" points="12065,-547.916 12072,-540 12061.6,-541.797 12065,-547.916"/>
+</g>
+<!-- SPACEC -->
+<g id="node232" class="node"><title>SPACEC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SPACEC" xlink:title="SPACEC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="11726,-793 11660,-793 11660,-757 11726,-757 11726,-793"/>
+<text text-anchor="middle" x="11693" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SPACEC</text>
+</a>
+</g>
+<!-- SPACEC&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge240" class="edge"><title>SPACEC&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11723,-757C11796,-712 11987,-596 12069,-546"/>
+<polygon style="fill:black;stroke:black;" points="12071.6,-548.459 12078,-540 12067.7,-542.635 12071.6,-548.459"/>
+</g>
+<!-- SPLNODE -->
+<g id="node234" class="node"><title>SPLNODE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SPLNODE" xlink:title="SPLNODE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10060,-793 9984,-793 9984,-757 10060,-757 10060,-793"/>
+<text text-anchor="middle" x="10022" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SPLNODE</text>
+</a>
+</g>
+<!-- SPLNODE&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge242" class="edge"><title>SPLNODE&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M10060,-758C10063,-758 10066,-757 10069,-756 10816,-565 11758,-530 12031,-523"/>
+<polygon style="fill:black;stroke:black;" points="12031,-526.5 12041,-523 12031,-519.5 12031,-526.5"/>
+</g>
+<!-- SPLNODE&#45;&gt;TYPE -->
+<g id="edge244" class="edge"><title>SPLNODE&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M9984,-758C9981,-757 9978,-757 9975,-756 9400,-597 8672,-537 8499,-525"/>
+<polygon style="fill:black;stroke:black;" points="8499.3,-521.512 8489,-524 8498.6,-528.478 8499.3,-521.512"/>
+</g>
+<!-- STEP -->
+<g id="node237" class="node"><title>STEP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=STEP" xlink:title="STEP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="11798,-793 11744,-793 11744,-757 11798,-757 11798,-793"/>
+<text text-anchor="middle" x="11771" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">STEP</text>
+</a>
+</g>
+<!-- STEP&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge246" class="edge"><title>STEP&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11795,-757C11855,-712 12009,-597 12076,-546"/>
+<polygon style="fill:black;stroke:black;" points="12078.1,-548.8 12084,-540 12073.9,-543.2 12078.1,-548.8"/>
+</g>
+<!-- STREAM1 -->
+<g id="node239" class="node"><title>STREAM1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=STREAM1" xlink:title="STREAM1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7786,-793 7708,-793 7708,-757 7786,-757 7786,-793"/>
+<text text-anchor="middle" x="7747" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">STREAM1</text>
+</a>
+</g>
+<!-- STREAM1&#45;&gt;TYPE -->
+<g id="edge248" class="edge"><title>STREAM1&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7786,-759C7789,-758 7792,-757 7795,-756 8071,-654 8151,-654 8426,-540"/>
+<polygon style="fill:black;stroke:black;" points="8427.28,-543.26 8435,-536 8424.44,-536.863 8427.28,-543.26"/>
+</g>
+<!-- STREAM2 -->
+<g id="node241" class="node"><title>STREAM2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=STREAM2" xlink:title="STREAM2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7882,-793 7804,-793 7804,-757 7882,-757 7882,-793"/>
+<text text-anchor="middle" x="7843" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">STREAM2</text>
+</a>
+</g>
+<!-- STREAM2&#45;&gt;TYPE -->
+<g id="edge250" class="edge"><title>STREAM2&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7882,-759C8000,-713 8343,-575 8426,-540"/>
+<polygon style="fill:black;stroke:black;" points="8427.28,-543.26 8435,-536 8424.44,-536.863 8427.28,-543.26"/>
+</g>
+<!-- STREAM3 -->
+<g id="node243" class="node"><title>STREAM3</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=STREAM3" xlink:title="STREAM3">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7978,-793 7900,-793 7900,-757 7978,-757 7978,-793"/>
+<text text-anchor="middle" x="7939" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">STREAM3</text>
+</a>
+</g>
+<!-- STREAM3&#45;&gt;TYPE -->
+<g id="edge252" class="edge"><title>STREAM3&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M7977,-757C8058,-719 8253,-624 8426,-540"/>
+<polygon style="fill:black;stroke:black;" points="8427.28,-543.26 8435,-536 8424.44,-536.863 8427.28,-543.26"/>
+</g>
+<!-- SUCH -->
+<g id="node245" class="node"><title>SUCH</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SUCH" xlink:title="SUCH">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11870,-793 11816,-793 11816,-757 11870,-757 11870,-793"/>
+<text text-anchor="middle" x="11843" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">SUCH</text>
+</a>
+</g>
+<!-- SUCH&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge254" class="edge"><title>SUCH&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11862,-757C11909,-712 12028,-598 12082,-547"/>
+<polygon style="fill:black;stroke:black;" points="12084.4,-549.546 12089,-540 12079.5,-544.596 12084.4,-549.546"/>
+</g>
+<!-- TEX1 -->
+<g id="node247" class="node"><title>TEX1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TEX1" xlink:title="TEX1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11942,-793 11888,-793 11888,-757 11942,-757 11942,-793"/>
+<text text-anchor="middle" x="11915" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">TEX1</text>
+</a>
+</g>
+<!-- TEX1&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge256" class="edge"><title>TEX1&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11929,-757C11962,-712 12049,-600 12088,-548"/>
+<polygon style="fill:black;stroke:black;" points="12090.8,-550.1 12094,-540 12085.2,-545.9 12090.8,-550.1"/>
+</g>
+<!-- UDVO -->
+<g id="node249" class="node"><title>UDVO</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UDVO" xlink:title="UDVO">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12014,-793 11960,-793 11960,-757 12014,-757 12014,-793"/>
+<text text-anchor="middle" x="11987" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">UDVO</text>
+</a>
+</g>
+<!-- UDVO&#45;&gt;BASTYPE/KOERCE -->
+<g id="edge258" class="edge"><title>UDVO&#45;&gt;BASTYPE/KOERCE</title>
+<path style="fill:none;stroke:black;" d="M11996,-757C12017,-713 12070,-602 12095,-549"/>
+<polygon style="fill:black;stroke:black;" points="12098.1,-550.56 12099,-540 12091.7,-547.717 12098.1,-550.56"/>
+</g>
+<!-- YSTREAM -->
+<g id="node251" class="node"><title>YSTREAM</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=YSTREAM" xlink:title="YSTREAM">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8076,-793 7996,-793 7996,-757 8076,-757 8076,-793"/>
+<text text-anchor="middle" x="8036" y="-771.4" style="font-family:Times New Roman;font-size:14.00;">YSTREAM</text>
+</a>
+</g>
+<!-- YSTREAM&#45;&gt;TYPE -->
+<g id="edge260" class="edge"><title>YSTREAM&#45;&gt;TYPE</title>
+<path style="fill:none;stroke:black;" d="M8067,-757C8143,-712 8344,-592 8426,-543"/>
+<polygon style="fill:black;stroke:black;" points="8427.96,-545.916 8435,-538 8424.56,-539.797 8427.96,-545.916"/>
+</g>
+<!-- ABELGRP -->
+<g id="node253" class="node"><title>ABELGRP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ABELGRP" xlink:title="ABELGRP">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="12560" cy="-1029" rx="55.1543" ry="18.3848"/>
+<text text-anchor="middle" x="12560" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ABELGRP</text>
+</a>
+</g>
+<!-- ABELGRP&#45;&gt;LMODULE/SGROUP -->
+<g id="edge262" class="edge"><title>ABELGRP&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M12574,-1011C12607,-966 12694,-853 12734,-801"/>
+<polygon style="fill:black;stroke:black;" points="12736.8,-803.1 12740,-793 12731.2,-798.9 12736.8,-803.1"/>
+</g>
+<!-- ABELGRP&#45; -->
+<g id="node255" class="node"><title>ABELGRP&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ABELGRP&#45;" xlink:title="ABELGRP&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="10641" cy="-1029" rx="57.9828" ry="18.3848"/>
+<text text-anchor="middle" x="10641" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ABELGRP&#45;</text>
+</a>
+</g>
+<!-- ABELGRP&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge264" class="edge"><title>ABELGRP&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10682,-1016C10691,-1014 10700,-1011 10708,-1010 11569,-842 11807,-944 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- ABELMON -->
+<g id="node257" class="node"><title>ABELMON</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ABELMON" xlink:title="ABELMON">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="11532" cy="-1029" rx="58.8978" ry="18.3848"/>
+<text text-anchor="middle" x="11532" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ABELMON</text>
+</a>
+</g>
+<!-- ABELMON&#45;&gt;LMODULE/SGROUP -->
+<g id="edge266" class="edge"><title>ABELMON&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11575,-1016C11583,-1014 11592,-1012 11600,-1010 12071,-897 12198,-898 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- ABELMON&#45; -->
+<g id="node259" class="node"><title>ABELMON&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ABELMON&#45;" xlink:title="ABELMON&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="11671" cy="-1029" rx="62.2254" ry="18.3848"/>
+<text text-anchor="middle" x="11671" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ABELMON&#45;</text>
+</a>
+</g>
+<!-- ABELMON&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge268" class="edge"><title>ABELMON&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11716,-1016C11725,-1014 11734,-1012 11742,-1010 12152,-907 12259,-891 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- ABELSG -->
+<g id="node261" class="node"><title>ABELSG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ABELSG" xlink:title="ABELSG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="11800" cy="-1029" rx="48.7904" ry="18.3848"/>
+<text text-anchor="middle" x="11800" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ABELSG</text>
+</a>
+</g>
+<!-- ABELSG&#45;&gt;LMODULE/SGROUP -->
+<g id="edge270" class="edge"><title>ABELSG&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11836,-1016C11844,-1014 11851,-1012 11858,-1010 12157,-922 12516,-832 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- ABELSG&#45; -->
+<g id="node263" class="node"><title>ABELSG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ABELSG" xlink:title="ABELSG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="11918" cy="-1029" rx="51.1176" ry="18.3848"/>
+<text text-anchor="middle" x="11918" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ABELSG&#45;</text>
+</a>
+</g>
+<!-- ABELSG&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge272" class="edge"><title>ABELSG&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11956,-1017C11964,-1014 11971,-1012 11978,-1010 12238,-929 12547,-837 12683,-796"/>
+<polygon style="fill:black;stroke:black;" points="12684.4,-799.226 12693,-793 12682.4,-792.521 12684.4,-799.226"/>
+</g>
+<!-- ASP29 -->
+<g id="node265" class="node"><title>ASP29</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP29" xlink:title="ASP29">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7716,-1047 7662,-1047 7662,-1011 7716,-1011 7716,-1047"/>
+<text text-anchor="middle" x="7689" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ASP29</text>
+</a>
+</g>
+<!-- ASP29&#45;&gt;FORTCAT -->
+<g id="edge274" class="edge"><title>ASP29&#45;&gt;FORTCAT</title>
+<path style="fill:none;stroke:black;" d="M7686,-1011C7680,-967 7663,-856 7655,-803"/>
+<polygon style="fill:black;stroke:black;" points="7658.48,-802.602 7654,-793 7651.51,-803.299 7658.48,-802.602"/>
+</g>
+<!-- ATRIG -->
+<g id="node267" class="node"><title>ATRIG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ATRIG" xlink:title="ATRIG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12043,-1047 11987,-1047 11987,-1011 12043,-1011 12043,-1047"/>
+<text text-anchor="middle" x="12015" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ATRIG</text>
+</a>
+</g>
+<!-- ATRIG&#45;&gt;LMODULE/SGROUP -->
+<g id="edge276" class="edge"><title>ATRIG&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M12043,-1014C12046,-1013 12049,-1011 12052,-1010 12275,-915 12551,-833 12680,-796"/>
+<polygon style="fill:black;stroke:black;" points="12681.4,-799.226 12690,-793 12679.4,-792.521 12681.4,-799.226"/>
+</g>
+<!-- ATRIG&#45; -->
+<g id="node269" class="node"><title>ATRIG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ATRIG" xlink:title="ATRIG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12487,-1047 12425,-1047 12425,-1011 12487,-1011 12487,-1047"/>
+<text text-anchor="middle" x="12456" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ATRIG&#45;</text>
+</a>
+</g>
+<!-- ATRIG&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge278" class="edge"><title>ATRIG&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M12477,-1011C12530,-966 12665,-851 12725,-800"/>
+<polygon style="fill:black;stroke:black;" points="12727.8,-802.219 12733,-793 12723.2,-796.951 12727.8,-802.219"/>
+</g>
+<!-- BMODULE -->
+<g id="node271" class="node"><title>BMODULE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=BMODULE" xlink:title="BMODULE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10091,-1047 10007,-1047 10007,-1011 10091,-1011 10091,-1047"/>
+<text text-anchor="middle" x="10049" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">BMODULE</text>
+</a>
+</g>
+<!-- BMODULE&#45;&gt;RMODULE -->
+<g id="edge282" class="edge"><title>BMODULE&#45;&gt;RMODULE</title>
+<path style="fill:none;stroke:black;" d="M10091,-1012C10094,-1011 10097,-1011 10100,-1010 11174,-768 11495,-1034 12572,-794"/>
+<polygon style="fill:black;stroke:black;" points="12572.9,-797.393 12582,-792 12571.5,-790.529 12572.9,-797.393"/>
+</g>
+<!-- BMODULE&#45;&gt;LMODULE/SGROUP -->
+<g id="edge280" class="edge"><title>BMODULE&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10091,-1012C10094,-1011 10097,-1011 10100,-1010 11218,-760 11540,-975 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- CACHSET -->
+<g id="node274" class="node"><title>CACHSET</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=CACHSET" xlink:title="CACHSET">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13565,-1047 13487,-1047 13487,-1011 13565,-1011 13565,-1047"/>
+<text text-anchor="middle" x="13526" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">CACHSET</text>
+</a>
+</g>
+<!-- CACHSET&#45;&gt;ORDSET -->
+<g id="edge284" class="edge"><title>CACHSET&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13494,-1011C13413,-966 13203,-848 13113,-798"/>
+<polygon style="fill:black;stroke:black;" points="13114.4,-794.797 13104,-793 13111,-800.916 13114.4,-794.797"/>
+</g>
+<!-- CHARNZ -->
+<g id="node276" class="node"><title>CHARNZ</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=CHARNZ" xlink:title="CHARNZ">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12705,-1047 12633,-1047 12633,-1011 12705,-1011 12705,-1047"/>
+<text text-anchor="middle" x="12669" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">CHARNZ</text>
+</a>
+</g>
+<!-- CHARNZ&#45;&gt;LMODULE/SGROUP -->
+<g id="edge286" class="edge"><title>CHARNZ&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M12675,-1011C12690,-967 12727,-855 12745,-803"/>
+<polygon style="fill:black;stroke:black;" points="12748.5,-803.584 12748,-793 12741.8,-801.573 12748.5,-803.584"/>
+</g>
+<!-- CHARZ -->
+<g id="node278" class="node"><title>CHARZ</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=CHARZ" xlink:title="CHARZ">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12785,-1047 12723,-1047 12723,-1011 12785,-1011 12785,-1047"/>
+<text text-anchor="middle" x="12754" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">CHARZ</text>
+</a>
+</g>
+<!-- CHARZ&#45;&gt;LMODULE/SGROUP -->
+<g id="edge288" class="edge"><title>CHARZ&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M12754,-1011C12754,-967 12754,-856 12754,-803"/>
+<polygon style="fill:black;stroke:black;" points="12757.5,-803 12754,-793 12750.5,-803 12757.5,-803"/>
+</g>
+<!-- DIFRING -->
+<g id="node280" class="node"><title>DIFRING</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DIFRING" xlink:title="DIFRING">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="12853" cy="-1029" rx="50.2046" ry="18.3848"/>
+<text text-anchor="middle" x="12853" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">DIFRING</text>
+</a>
+</g>
+<!-- DIFRING&#45;&gt;LMODULE/SGROUP -->
+<g id="edge290" class="edge"><title>DIFRING&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M12846,-1010C12828,-966 12785,-855 12765,-802"/>
+<polygon style="fill:black;stroke:black;" points="12768.3,-800.717 12761,-793 12761.9,-803.56 12768.3,-800.717"/>
+</g>
+<!-- DIFRING&#45; -->
+<g id="node282" class="node"><title>DIFRING&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DIFRING&#45;" xlink:title="DIFRING&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="12974" cy="-1029" rx="53.033" ry="18.3848"/>
+<text text-anchor="middle" x="12974" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">DIFRING&#45;</text>
+</a>
+</g>
+<!-- DIFRING&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge292" class="edge"><title>DIFRING&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M12959,-1011C12920,-966 12821,-852 12777,-801"/>
+<polygon style="fill:black;stroke:black;" points="12779.2,-798.221 12770,-793 12774,-802.831 12779.2,-798.221"/>
+</g>
+<!-- DVARCAT -->
+<g id="node284" class="node"><title>DVARCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DVARCAT" xlink:title="DVARCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="12221,-1047 12141,-1047 12141,-1011 12221,-1011 12221,-1047"/>
+<text text-anchor="middle" x="12181" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">DVARCAT</text>
+</a>
+</g>
+<!-- DVARCAT&#45;&gt;ORDSET -->
+<g id="edge294" class="edge"><title>DVARCAT&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M12221,-1013C12224,-1012 12227,-1011 12230,-1010 12577,-896 12681,-916 13028,-794"/>
+<polygon style="fill:black;stroke:black;" points="13029.4,-797.226 13038,-791 13027.4,-790.521 13029.4,-797.226"/>
+</g>
+<!-- DVARCAT&#45;&gt;RETRACT -->
+<g id="edge296" class="edge"><title>DVARCAT&#45;&gt;RETRACT</title>
+<path style="fill:none;stroke:black;" d="M12141,-1012C12138,-1011 12135,-1011 12132,-1010 10975,-744 10623,-1062 9462,-793"/>
+<polygon style="fill:black;stroke:black;" points="9462.49,-789.529 9452,-791 9461.12,-796.393 9462.49,-789.529"/>
+</g>
+<!-- DVARCAT&#45; -->
+<g id="node287" class="node"><title>DVARCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DVARCAT" xlink:title="DVARCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12325,-1047 12239,-1047 12239,-1011 12325,-1011 12325,-1047"/>
+<text text-anchor="middle" x="12282" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">DVARCAT&#45;</text>
+</a>
+</g>
+<!-- DVARCAT&#45;&#45;&gt;ORDSET -->
+<g id="edge298" class="edge"><title>DVARCAT&#45;&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M12325,-1013C12328,-1012 12331,-1011 12334,-1010 12638,-907 12725,-907 13029,-794"/>
+<polygon style="fill:black;stroke:black;" points="13030.3,-797.26 13038,-790 13027.4,-790.863 13030.3,-797.26"/>
+</g>
+<!-- DVARCAT&#45;&#45;&gt;RETRACT -->
+<g id="edge300" class="edge"><title>DVARCAT&#45;&#45;&gt;RETRACT</title>
+<path style="fill:none;stroke:black;" d="M12239,-1012C12236,-1011 12233,-1011 12230,-1010 11027,-748 10666,-1070 9462,-793"/>
+<polygon style="fill:black;stroke:black;" points="9462.49,-789.529 9452,-791 9461.12,-796.393 9462.49,-789.529"/>
+</g>
+<!-- ELEMFUN -->
+<g id="node290" class="node"><title>ELEMFUN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ELEMFUN" xlink:title="ELEMFUN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14695,-1047 14615,-1047 14615,-1011 14695,-1011 14695,-1047"/>
+<text text-anchor="middle" x="14655" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ELEMFUN</text>
+</a>
+</g>
+<!-- ELEMFUN&#45;&gt;SGROUP -->
+<g id="edge302" class="edge"><title>ELEMFUN&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14615,-1013C14612,-1012 14609,-1011 14606,-1010 14032,-853 13853,-963 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- ELEMFUN&#45; -->
+<g id="node292" class="node"><title>ELEMFUN&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ELEMFUN" xlink:title="ELEMFUN&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14797,-1047 14713,-1047 14713,-1011 14797,-1011 14797,-1047"/>
+<text text-anchor="middle" x="14755" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ELEMFUN&#45;</text>
+</a>
+</g>
+<!-- ELEMFUN&#45;&#45;&gt;SGROUP -->
+<g id="edge304" class="edge"><title>ELEMFUN&#45;&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14713,-1012C14710,-1012 14707,-1011 14704,-1010 14087,-850 13895,-972 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- ESTOOLS2 -->
+<g id="node294" class="node"><title>ESTOOLS2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ESTOOLS2" xlink:title="ESTOOLS2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10191,-1047 10109,-1047 10109,-1011 10191,-1011 10191,-1047"/>
+<text text-anchor="middle" x="10150" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ESTOOLS2</text>
+</a>
+</g>
+<!-- ESTOOLS2&#45;&gt;LMODULE/SGROUP -->
+<g id="edge306" class="edge"><title>ESTOOLS2&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10191,-1012C10194,-1011 10197,-1011 10200,-1010 11274,-764 11584,-970 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- EVALAB -->
+<g id="node296" class="node"><title>EVALAB</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=EVALAB" xlink:title="EVALAB">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9303,-1047 9233,-1047 9233,-1011 9303,-1011 9303,-1047"/>
+<text text-anchor="middle" x="9268" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">EVALAB</text>
+</a>
+</g>
+<!-- EVALAB&#45;&gt;IEVALAB -->
+<g id="edge308" class="edge"><title>EVALAB&#45;&gt;IEVALAB</title>
+<path style="fill:none;stroke:black;" d="M9272,-1011C9280,-967 9303,-856 9313,-803"/>
+<polygon style="fill:black;stroke:black;" points="9316.47,-803.492 9315,-793 9309.61,-802.119 9316.47,-803.492"/>
+</g>
+<!-- EVALAB&#45; -->
+<g id="node298" class="node"><title>EVALAB&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EVALAB" xlink:title="EVALAB&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9019,-1047 8945,-1047 8945,-1011 9019,-1011 9019,-1047"/>
+<text text-anchor="middle" x="8982" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">EVALAB&#45;</text>
+</a>
+</g>
+<!-- EVALAB&#45;&#45;&gt;IEVALAB -->
+<g id="edge310" class="edge"><title>EVALAB&#45;&#45;&gt;IEVALAB</title>
+<path style="fill:none;stroke:black;" d="M9006,-1011C9065,-966 9220,-850 9287,-799"/>
+<polygon style="fill:black;stroke:black;" points="9289.1,-801.8 9295,-793 9284.9,-796.2 9289.1,-801.8"/>
+</g>
+<!-- FAMONC -->
+<g id="node300" class="node"><title>FAMONC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FAMONC" xlink:title="FAMONC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9423,-1047 9349,-1047 9349,-1011 9423,-1011 9423,-1047"/>
+<text text-anchor="middle" x="9386" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FAMONC</text>
+</a>
+</g>
+<!-- FAMONC&#45;&gt;RETRACT -->
+<g id="edge312" class="edge"><title>FAMONC&#45;&gt;RETRACT</title>
+<path style="fill:none;stroke:black;" d="M9388,-1011C9393,-967 9404,-856 9410,-803"/>
+<polygon style="fill:black;stroke:black;" points="9413.49,-803.299 9411,-793 9406.52,-802.602 9413.49,-803.299"/>
+</g>
+<!-- FCOMP -->
+<g id="node302" class="node"><title>FCOMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FCOMP" xlink:title="FCOMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13723,-1047 13661,-1047 13661,-1011 13723,-1011 13723,-1047"/>
+<text text-anchor="middle" x="13692" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FCOMP</text>
+</a>
+</g>
+<!-- FCOMP&#45;&gt;ORDSET -->
+<g id="edge314" class="edge"><title>FCOMP&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13661,-1014C13658,-1012 13655,-1011 13652,-1010 13420,-907 13355,-893 13115,-794"/>
+<polygon style="fill:black;stroke:black;" points="13116.6,-790.863 13106,-790 13113.7,-797.26 13116.6,-790.863"/>
+</g>
+<!-- FEVALAB -->
+<g id="node304" class="node"><title>FEVALAB</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FEVALAB" xlink:title="FEVALAB">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9115,-1047 9037,-1047 9037,-1011 9115,-1011 9115,-1047"/>
+<text text-anchor="middle" x="9076" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FEVALAB</text>
+</a>
+</g>
+<!-- FEVALAB&#45;&gt;IEVALAB -->
+<g id="edge316" class="edge"><title>FEVALAB&#45;&gt;IEVALAB</title>
+<path style="fill:none;stroke:black;" d="M9093,-1011C9136,-966 9246,-852 9295,-800"/>
+<polygon style="fill:black;stroke:black;" points="9297.4,-802.546 9302,-793 9292.45,-797.596 9297.4,-802.546"/>
+</g>
+<!-- FEVALAB&#45; -->
+<g id="node306" class="node"><title>FEVALAB&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FEVALAB" xlink:title="FEVALAB&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9215,-1047 9133,-1047 9133,-1011 9215,-1011 9215,-1047"/>
+<text text-anchor="middle" x="9174" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FEVALAB&#45;</text>
+</a>
+</g>
+<!-- FEVALAB&#45;&#45;&gt;IEVALAB -->
+<g id="edge318" class="edge"><title>FEVALAB&#45;&#45;&gt;IEVALAB</title>
+<path style="fill:none;stroke:black;" d="M9184,-1011C9209,-967 9274,-854 9304,-802"/>
+<polygon style="fill:black;stroke:black;" points="9307.2,-803.441 9309,-793 9301.08,-800.042 9307.2,-803.441"/>
+</g>
+<!-- FMC -->
+<g id="node308" class="node"><title>FMC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FMC" xlink:title="FMC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7788,-1047 7734,-1047 7734,-1011 7788,-1011 7788,-1047"/>
+<text text-anchor="middle" x="7761" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FMC</text>
+</a>
+</g>
+<!-- FMC&#45;&gt;FORTCAT -->
+<g id="edge320" class="edge"><title>FMC&#45;&gt;FORTCAT</title>
+<path style="fill:none;stroke:black;" d="M7753,-1011C7734,-967 7685,-855 7663,-802"/>
+<polygon style="fill:black;stroke:black;" points="7666.26,-800.717 7659,-793 7659.86,-803.56 7666.26,-800.717"/>
+</g>
+<!-- FMFUN -->
+<g id="node310" class="node"><title>FMFUN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FMFUN" xlink:title="FMFUN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7868,-1047 7806,-1047 7806,-1011 7868,-1011 7868,-1047"/>
+<text text-anchor="middle" x="7837" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FMFUN</text>
+</a>
+</g>
+<!-- FMFUN&#45;&gt;FORTCAT -->
+<g id="edge322" class="edge"><title>FMFUN&#45;&gt;FORTCAT</title>
+<path style="fill:none;stroke:black;" d="M7824,-1011C7791,-967 7708,-853 7670,-801"/>
+<polygon style="fill:black;stroke:black;" points="7672.8,-798.9 7664,-793 7667.2,-803.1 7672.8,-798.9"/>
+</g>
+<!-- FORTFN -->
+<g id="node312" class="node"><title>FORTFN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FORTFN" xlink:title="FORTFN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7494,-1047 7426,-1047 7426,-1011 7494,-1011 7494,-1047"/>
+<text text-anchor="middle" x="7460" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FORTFN</text>
+</a>
+</g>
+<!-- FORTFN&#45;&gt;FORTCAT -->
+<g id="edge324" class="edge"><title>FORTFN&#45;&gt;FORTCAT</title>
+<path style="fill:none;stroke:black;" d="M7474,-1011C7507,-966 7592,-853 7631,-801"/>
+<polygon style="fill:black;stroke:black;" points="7633.8,-803.1 7637,-793 7628.2,-798.9 7633.8,-803.1"/>
+</g>
+<!-- FPATMAB -->
+<g id="node314" class="node"><title>FPATMAB</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FPATMAB" xlink:title="FPATMAB">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9989,-1047 9909,-1047 9909,-1011 9989,-1011 9989,-1047"/>
+<text text-anchor="middle" x="9949" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FPATMAB</text>
+</a>
+</g>
+<!-- FPATMAB&#45;&gt;PATMAB -->
+<g id="edge326" class="edge"><title>FPATMAB&#45;&gt;PATMAB</title>
+<path style="fill:none;stroke:black;" d="M9989,-1012C9992,-1011 9995,-1011 9998,-1010 11075,-760 11405,-1058 12482,-793"/>
+<polygon style="fill:black;stroke:black;" points="12482.9,-796.393 12492,-791 12481.5,-789.529 12482.9,-796.393"/>
+</g>
+<!-- FVC -->
+<g id="node316" class="node"><title>FVC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FVC" xlink:title="FVC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7566,-1047 7512,-1047 7512,-1011 7566,-1011 7566,-1047"/>
+<text text-anchor="middle" x="7539" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FVC</text>
+</a>
+</g>
+<!-- FVC&#45;&gt;FORTCAT -->
+<g id="edge328" class="edge"><title>FVC&#45;&gt;FORTCAT</title>
+<path style="fill:none;stroke:black;" d="M7547,-1011C7567,-967 7616,-855 7639,-802"/>
+<polygon style="fill:black;stroke:black;" points="7642.14,-803.56 7643,-793 7635.74,-800.717 7642.14,-803.56"/>
+</g>
+<!-- FVFUN -->
+<g id="node318" class="node"><title>FVFUN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FVFUN" xlink:title="FVFUN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7644,-1047 7584,-1047 7584,-1011 7644,-1011 7644,-1047"/>
+<text text-anchor="middle" x="7614" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">FVFUN</text>
+</a>
+</g>
+<!-- FVFUN&#45;&gt;FORTCAT -->
+<g id="edge330" class="edge"><title>FVFUN&#45;&gt;FORTCAT</title>
+<path style="fill:none;stroke:black;" d="M7617,-1011C7623,-967 7640,-856 7647,-803"/>
+<polygon style="fill:black;stroke:black;" points="7650.49,-803.299 7648,-793 7643.52,-802.602 7650.49,-803.299"/>
+</g>
+<!-- GROUP -->
+<g id="node320" class="node"><title>GROUP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=GROUP" xlink:title="GROUP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14877,-1047 14815,-1047 14815,-1011 14877,-1011 14877,-1047"/>
+<text text-anchor="middle" x="14846" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">GROUP</text>
+</a>
+</g>
+<!-- GROUP&#45;&gt;SGROUP -->
+<g id="edge332" class="edge"><title>GROUP&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14815,-1013C14812,-1012 14809,-1011 14806,-1010 14152,-813 13939,-980 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- GROUP&#45; -->
+<g id="node322" class="node"><title>GROUP&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GROUP" xlink:title="GROUP&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14961,-1047 14895,-1047 14895,-1011 14961,-1011 14961,-1047"/>
+<text text-anchor="middle" x="14928" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">GROUP&#45;</text>
+</a>
+</g>
+<!-- GROUP&#45;&#45;&gt;SGROUP -->
+<g id="edge334" class="edge"><title>GROUP&#45;&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14895,-1013C14892,-1012 14889,-1011 14886,-1010 14196,-812 13974,-987 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- IDPAG -->
+<g id="node324" class="node"><title>IDPAG</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IDPAG" xlink:title="IDPAG">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13173,-1047 13117,-1047 13117,-1011 13173,-1011 13173,-1047"/>
+<text text-anchor="middle" x="13145" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">IDPAG</text>
+</a>
+</g>
+<!-- IDPAG&#45;&gt;IDPC -->
+<g id="edge336" class="edge"><title>IDPAG&#45;&gt;IDPC</title>
+<path style="fill:none;stroke:black;" d="M13134,-1011C13108,-967 13040,-854 13009,-802"/>
+<polygon style="fill:black;stroke:black;" points="13011.9,-800.042 13004,-793 13005.8,-803.441 13011.9,-800.042"/>
+</g>
+<!-- IDPAG&#45;&gt;ORDSET -->
+<g id="edge338" class="edge"><title>IDPAG&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13140,-1011C13127,-967 13095,-855 13080,-803"/>
+<polygon style="fill:black;stroke:black;" points="13083.2,-801.573 13077,-793 13076.5,-803.584 13083.2,-801.573"/>
+</g>
+<!-- IDPAM -->
+<g id="node327" class="node"><title>IDPAM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IDPAM" xlink:title="IDPAM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13251,-1047 13191,-1047 13191,-1011 13251,-1011 13251,-1047"/>
+<text text-anchor="middle" x="13221" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">IDPAM</text>
+</a>
+</g>
+<!-- IDPAM&#45;&gt;IDPC -->
+<g id="edge340" class="edge"><title>IDPAM&#45;&gt;IDPC</title>
+<path style="fill:none;stroke:black;" d="M13205,-1011C13164,-966 13062,-852 13016,-801"/>
+<polygon style="fill:black;stroke:black;" points="13018.2,-798.221 13009,-793 13013,-802.831 13018.2,-798.221"/>
+</g>
+<!-- IDPAM&#45;&gt;ORDSET -->
+<g id="edge342" class="edge"><title>IDPAM&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13210,-1011C13185,-967 13118,-854 13088,-802"/>
+<polygon style="fill:black;stroke:black;" points="13090.9,-800.042 13083,-793 13084.8,-803.441 13090.9,-800.042"/>
+</g>
+<!-- IDPO -->
+<g id="node330" class="node"><title>IDPO</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IDPO" xlink:title="IDPO">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13099,-1047 13045,-1047 13045,-1011 13099,-1011 13099,-1047"/>
+<text text-anchor="middle" x="13072" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">IDPO</text>
+</a>
+</g>
+<!-- IDPO&#45;&gt;IDPC -->
+<g id="edge344" class="edge"><title>IDPO&#45;&gt;IDPC</title>
+<path style="fill:none;stroke:black;" d="M13066,-1011C13053,-967 13018,-855 13002,-803"/>
+<polygon style="fill:black;stroke:black;" points="13005.2,-801.573 12999,-793 12998.5,-803.584 13005.2,-801.573"/>
+</g>
+<!-- IDPO&#45;&gt;ORDSET -->
+<g id="edge346" class="edge"><title>IDPO&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13072,-1011C13072,-967 13072,-856 13072,-803"/>
+<polygon style="fill:black;stroke:black;" points="13075.5,-803 13072,-793 13068.5,-803 13075.5,-803"/>
+</g>
+<!-- INCRMAPS -->
+<g id="node333" class="node"><title>INCRMAPS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INCRMAPS" xlink:title="INCRMAPS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14269,-1047 14183,-1047 14183,-1011 14269,-1011 14269,-1047"/>
+<text text-anchor="middle" x="14226" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">INCRMAPS</text>
+</a>
+</g>
+<!-- INCRMAPS&#45;&gt;SGROUP -->
+<g id="edge348" class="edge"><title>INCRMAPS&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14183,-1013C14180,-1012 14177,-1011 14174,-1010 13785,-892 13668,-924 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- INTRET -->
+<g id="node335" class="node"><title>INTRET</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTRET" xlink:title="INTRET">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9505,-1047 9441,-1047 9441,-1011 9505,-1011 9505,-1047"/>
+<text text-anchor="middle" x="9473" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">INTRET</text>
+</a>
+</g>
+<!-- INTRET&#45;&gt;RETRACT -->
+<g id="edge350" class="edge"><title>INTRET&#45;&gt;RETRACT</title>
+<path style="fill:none;stroke:black;" d="M9469,-1011C9459,-967 9432,-856 9419,-803"/>
+<polygon style="fill:black;stroke:black;" points="9422.39,-802.119 9417,-793 9415.53,-803.492 9422.39,-802.119"/>
+</g>
+<!-- IXAGG -->
+<g id="node337" class="node"><title>IXAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=IXAGG" xlink:title="IXAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8854,-1047 8794,-1047 8794,-1011 8854,-1011 8854,-1047"/>
+<text text-anchor="middle" x="8824" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">IXAGG</text>
+</a>
+</g>
+<!-- IXAGG&#45;&gt;AGG -->
+<g id="edge352" class="edge"><title>IXAGG&#45;&gt;AGG</title>
+<path style="fill:none;stroke:black;" d="M8794,-1013C8710,-969 8477,-843 8387,-795"/>
+<polygon style="fill:black;stroke:black;" points="8388.44,-791.797 8378,-790 8385.04,-797.916 8388.44,-791.797"/>
+</g>
+<!-- IXAGG&#45;&gt;ELTAGG -->
+<g id="edge354" class="edge"><title>IXAGG&#45;&gt;ELTAGG</title>
+<path style="fill:none;stroke:black;" d="M8853,-1011C8924,-966 9110,-849 9191,-799"/>
+<polygon style="fill:black;stroke:black;" points="9193.62,-801.459 9200,-793 9189.74,-795.635 9193.62,-801.459"/>
+</g>
+<!-- IXAGG&#45;&gt;ORDSET -->
+<g id="edge356" class="edge"><title>IXAGG&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M8854,-1023C8877,-1018 8908,-1013 8936,-1010 10744,-809 11256,-1216 13028,-793"/>
+<polygon style="fill:black;stroke:black;" points="13028.9,-796.393 13038,-791 13027.5,-789.529 13028.9,-796.393"/>
+</g>
+<!-- IXAGG&#45; -->
+<g id="node341" class="node"><title>IXAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IXAGG" xlink:title="IXAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8776,-1047 8712,-1047 8712,-1011 8776,-1011 8776,-1047"/>
+<text text-anchor="middle" x="8744" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">IXAGG&#45;</text>
+</a>
+</g>
+<!-- IXAGG&#45;&#45;&gt;AGG -->
+<g id="edge358" class="edge"><title>IXAGG&#45;&#45;&gt;AGG</title>
+<path style="fill:none;stroke:black;" d="M8716,-1011C8646,-966 8464,-848 8387,-798"/>
+<polygon style="fill:black;stroke:black;" points="8388.44,-794.797 8378,-793 8385.04,-800.916 8388.44,-794.797"/>
+</g>
+<!-- IXAGG&#45;&#45;&gt;ELTAGG -->
+<g id="edge360" class="edge"><title>IXAGG&#45;&#45;&gt;ELTAGG</title>
+<path style="fill:none;stroke:black;" d="M8776,-1012C8861,-967 9089,-848 9185,-798"/>
+<polygon style="fill:black;stroke:black;" points="9186.96,-800.916 9194,-793 9183.56,-794.797 9186.96,-800.916"/>
+</g>
+<!-- IXAGG&#45;&#45;&gt;ORDSET -->
+<g id="edge362" class="edge"><title>IXAGG&#45;&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M8776,-1012C8779,-1011 8782,-1011 8785,-1010 10616,-557 11190,-1228 13028,-793"/>
+<polygon style="fill:black;stroke:black;" points="13028.9,-796.393 13038,-791 13027.5,-789.529 13028.9,-796.393"/>
+</g>
+<!-- KERNEL2 -->
+<g id="node345" class="node"><title>KERNEL2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=KERNEL2" xlink:title="KERNEL2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13817,-1047 13741,-1047 13741,-1011 13817,-1011 13817,-1047"/>
+<text text-anchor="middle" x="13779" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">KERNEL2</text>
+</a>
+</g>
+<!-- KERNEL2&#45;&gt;ORDSET -->
+<g id="edge364" class="edge"><title>KERNEL2&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13741,-1013C13738,-1012 13735,-1011 13732,-1010 13464,-908 13388,-900 13115,-794"/>
+<polygon style="fill:black;stroke:black;" points="13116.6,-790.863 13106,-790 13113.7,-797.26 13116.6,-790.863"/>
+</g>
+<!-- LALG -->
+<g id="node347" class="node"><title>LALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LALG" xlink:title="LALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10263,-1047 10209,-1047 10209,-1011 10263,-1011 10263,-1047"/>
+<text text-anchor="middle" x="10236" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">LALG</text>
+</a>
+</g>
+<!-- LALG&#45;&gt;LMODULE/SGROUP -->
+<g id="edge366" class="edge"><title>LALG&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10263,-1013C10266,-1012 10269,-1011 10272,-1010 11298,-706 11615,-965 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- LALG&#45; -->
+<g id="node349" class="node"><title>LALG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LALG" xlink:title="LALG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10337,-1047 10281,-1047 10281,-1011 10337,-1011 10337,-1047"/>
+<text text-anchor="middle" x="10309" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">LALG&#45;</text>
+</a>
+</g>
+<!-- LALG&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge368" class="edge"><title>LALG&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10337,-1013C10340,-1012 10343,-1011 10346,-1010 11342,-720 11648,-961 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- LINEXP -->
+<g id="node351" class="node"><title>LINEXP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LINEXP" xlink:title="LINEXP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10419,-1047 10355,-1047 10355,-1011 10419,-1011 10419,-1047"/>
+<text text-anchor="middle" x="10387" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">LINEXP</text>
+</a>
+</g>
+<!-- LINEXP&#45;&gt;LMODULE/SGROUP -->
+<g id="edge370" class="edge"><title>LINEXP&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10419,-1013C10422,-1012 10425,-1011 10428,-1010 11394,-748 11684,-958 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- MODMONOM -->
+<g id="node353" class="node"><title>MODMONOM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MODMONOM" xlink:title="MODMONOM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13371,-1047 13269,-1047 13269,-1011 13371,-1011 13371,-1047"/>
+<text text-anchor="middle" x="13320" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">MODMONOM</text>
+</a>
+</g>
+<!-- MODMONOM&#45;&gt;ORDSET -->
+<g id="edge372" class="edge"><title>MODMONOM&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13302,-1011C13258,-966 13147,-852 13097,-800"/>
+<polygon style="fill:black;stroke:black;" points="13099.5,-797.596 13090,-793 13094.6,-802.546 13099.5,-797.596"/>
+</g>
+<!-- MONADWU -->
+<g id="node355" class="node"><title>MONADWU</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MONADWU" xlink:title="MONADWU">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15069,-1047 14979,-1047 14979,-1011 15069,-1011 15069,-1047"/>
+<text text-anchor="middle" x="15024" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">MONADWU</text>
+</a>
+</g>
+<!-- MONADWU&#45;&gt;MONAD -->
+<g id="edge374" class="edge"><title>MONADWU&#45;&gt;MONAD</title>
+<path style="fill:none;stroke:black;" d="M14982,-1011C14893,-973 14677,-878 14483,-794"/>
+<polygon style="fill:black;stroke:black;" points="14484.6,-790.863 14474,-790 14481.7,-797.26 14484.6,-790.863"/>
+</g>
+<!-- MONADWU&#45; -->
+<g id="node357" class="node"><title>MONADWU&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MONADWU" xlink:title="MONADWU&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15265,-1047 15169,-1047 15169,-1011 15265,-1011 15265,-1047"/>
+<text text-anchor="middle" x="15217" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">MONADWU&#45;</text>
+</a>
+</g>
+<!-- MONADWU&#45;&#45;&gt;MONAD -->
+<g id="edge376" class="edge"><title>MONADWU&#45;&#45;&gt;MONAD</title>
+<path style="fill:none;stroke:black;" d="M15169,-1013C15166,-1012 15163,-1011 15160,-1010 14863,-913 14781,-905 14484,-794"/>
+<polygon style="fill:black;stroke:black;" points="14484.6,-790.464 14474,-790 14482,-796.964 14484.6,-790.464"/>
+</g>
+<!-- MONOID -->
+<g id="node359" class="node"><title>MONOID</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MONOID" xlink:title="MONOID">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="14338" cy="-1029" rx="50.9117" ry="18.3848"/>
+<text text-anchor="middle" x="14338" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">MONOID</text>
+</a>
+</g>
+<!-- MONOID&#45;&gt;SGROUP -->
+<g id="edge378" class="edge"><title>MONOID&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14300,-1016C14293,-1014 14285,-1012 14278,-1010 13842,-894 13712,-933 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- MONOID&#45; -->
+<g id="node361" class="node"><title>MONOID&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MONOID" xlink:title="MONOID&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="14461" cy="-1029" rx="53.9477" ry="18.3848"/>
+<text text-anchor="middle" x="14461" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">MONOID&#45;</text>
+</a>
+</g>
+<!-- MONOID&#45;&#45;&gt;SGROUP -->
+<g id="edge380" class="edge"><title>MONOID&#45;&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14422,-1016C14414,-1014 14406,-1012 14398,-1010 13909,-889 13764,-944 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- MRF2 -->
+<g id="node363" class="node"><title>MRF2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MRF2" xlink:title="MRF2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10491,-1047 10437,-1047 10437,-1011 10491,-1011 10491,-1047"/>
+<text text-anchor="middle" x="10464" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">MRF2</text>
+</a>
+</g>
+<!-- MRF2&#45;&gt;LMODULE/SGROUP -->
+<g id="edge382" class="edge"><title>MRF2&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10491,-1013C10494,-1012 10497,-1011 10500,-1010 11428,-731 11716,-953 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- NARNG -->
+<g id="node365" class="node"><title>NARNG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=NARNG" xlink:title="NARNG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15151,-1047 15087,-1047 15087,-1011 15151,-1011 15151,-1047"/>
+<text text-anchor="middle" x="15119" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">NARNG</text>
+</a>
+</g>
+<!-- NARNG&#45;&gt;MONAD -->
+<g id="edge384" class="edge"><title>NARNG&#45;&gt;MONAD</title>
+<path style="fill:none;stroke:black;" d="M15087,-1013C15084,-1012 15081,-1011 15078,-1010 14821,-903 14747,-898 14483,-794"/>
+<polygon style="fill:black;stroke:black;" points="14484.6,-790.863 14474,-790 14481.7,-797.26 14484.6,-790.863"/>
+</g>
+<!-- NARNG&#45; -->
+<g id="node367" class="node"><title>NARNG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NARNG" xlink:title="NARNG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15351,-1047 15283,-1047 15283,-1011 15351,-1011 15351,-1047"/>
+<text text-anchor="middle" x="15317" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">NARNG&#45;</text>
+</a>
+</g>
+<!-- NARNG&#45;&#45;&gt;MONAD -->
+<g id="edge386" class="edge"><title>NARNG&#45;&#45;&gt;MONAD</title>
+<path style="fill:none;stroke:black;" d="M15283,-1013C15280,-1012 15277,-1011 15274,-1010 14934,-889 14829,-915 14484,-794"/>
+<polygon style="fill:black;stroke:black;" points="14484.6,-790.521 14474,-791 14482.6,-797.226 14484.6,-790.521"/>
+</g>
+<!-- NSUP2 -->
+<g id="node369" class="node"><title>NSUP2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NSUP2" xlink:title="NSUP2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10565,-1047 10509,-1047 10509,-1011 10565,-1011 10565,-1047"/>
+<text text-anchor="middle" x="10537" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">NSUP2</text>
+</a>
+</g>
+<!-- NSUP2&#45;&gt;LMODULE/SGROUP -->
+<g id="edge388" class="edge"><title>NSUP2&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10565,-1013C10568,-1012 10571,-1011 10574,-1010 11471,-743 11748,-951 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- OASGP -->
+<g id="node371" class="node"><title>OASGP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OASGP" xlink:title="OASGP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13643,-1047 13583,-1047 13583,-1011 13643,-1011 13643,-1047"/>
+<text text-anchor="middle" x="13613" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">OASGP</text>
+</a>
+</g>
+<!-- OASGP&#45;&gt;ORDSET -->
+<g id="edge390" class="edge"><title>OASGP&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13583,-1014C13580,-1013 13577,-1011 13574,-1010 13405,-929 13203,-835 13115,-795"/>
+<polygon style="fill:black;stroke:black;" points="13116.6,-791.863 13106,-791 13113.7,-798.26 13116.6,-791.863"/>
+</g>
+<!-- ODVAR -->
+<g id="node373" class="node"><title>ODVAR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ODVAR" xlink:title="ODVAR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12407,-1047 12343,-1047 12343,-1011 12407,-1011 12407,-1047"/>
+<text text-anchor="middle" x="12375" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ODVAR</text>
+</a>
+</g>
+<!-- ODVAR&#45;&gt;ORDSET -->
+<g id="edge392" class="edge"><title>ODVAR&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M12407,-1014C12410,-1012 12413,-1011 12416,-1010 12681,-902 12759,-900 13028,-794"/>
+<polygon style="fill:black;stroke:black;" points="13030,-796.964 13038,-790 13027.4,-790.464 13030,-796.964"/>
+</g>
+<!-- ODVAR&#45;&gt;RETRACT -->
+<g id="edge394" class="edge"><title>ODVAR&#45;&gt;RETRACT</title>
+<path style="fill:none;stroke:black;" d="M12343,-1013C12340,-1012 12337,-1011 12334,-1010 11098,-688 10711,-1078 9462,-793"/>
+<polygon style="fill:black;stroke:black;" points="9462.49,-789.529 9452,-791 9461.12,-796.393 9462.49,-789.529"/>
+</g>
+<!-- OPQUERY -->
+<g id="node376" class="node"><title>OPQUERY</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OPQUERY" xlink:title="OPQUERY">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13469,-1047 13389,-1047 13389,-1011 13469,-1011 13469,-1047"/>
+<text text-anchor="middle" x="13429" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">OPQUERY</text>
+</a>
+</g>
+<!-- OPQUERY&#45;&gt;ORDSET -->
+<g id="edge396" class="edge"><title>OPQUERY&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13404,-1011C13341,-966 13177,-850 13105,-799"/>
+<polygon style="fill:black;stroke:black;" points="13107.1,-796.2 13097,-793 13102.9,-801.8 13107.1,-796.2"/>
+</g>
+<!-- ORDFIN -->
+<g id="node378" class="node"><title>ORDFIN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ORDFIN" xlink:title="ORDFIN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13901,-1047 13835,-1047 13835,-1011 13901,-1011 13901,-1047"/>
+<text text-anchor="middle" x="13868" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ORDFIN</text>
+</a>
+</g>
+<!-- ORDFIN&#45;&gt;FINITE -->
+<g id="edge400" class="edge"><title>ORDFIN&#45;&gt;FINITE</title>
+<path style="fill:none;stroke:black;" d="M13835,-1013C13832,-1012 13829,-1011 13826,-1010 13552,-901 13469,-908 13192,-794"/>
+<polygon style="fill:black;stroke:black;" points="13192.6,-790.464 13182,-790 13190,-796.964 13192.6,-790.464"/>
+</g>
+<!-- ORDFIN&#45;&gt;ORDSET -->
+<g id="edge398" class="edge"><title>ORDFIN&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13835,-1013C13832,-1012 13829,-1011 13826,-1010 13520,-894 13427,-908 13116,-794"/>
+<polygon style="fill:black;stroke:black;" points="13116.6,-790.464 13106,-790 13114,-796.964 13116.6,-790.464"/>
+</g>
+<!-- ORDMON -->
+<g id="node381" class="node"><title>ORDMON</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ORDMON" xlink:title="ORDMON">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13995,-1047 13919,-1047 13919,-1011 13995,-1011 13995,-1047"/>
+<text text-anchor="middle" x="13957" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ORDMON</text>
+</a>
+</g>
+<!-- ORDMON&#45;&gt;ORDSET -->
+<g id="edge402" class="edge"><title>ORDMON&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M13919,-1013C13916,-1012 13913,-1011 13910,-1010 13566,-894 13463,-916 13116,-794"/>
+<polygon style="fill:black;stroke:black;" points="13116.6,-790.521 13106,-791 13114.6,-797.226 13116.6,-790.521"/>
+</g>
+<!-- ORDMON&#45;&gt;SGROUP -->
+<g id="edge404" class="edge"><title>ORDMON&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M13919,-1013C13916,-1012 13913,-1011 13910,-1010 13635,-907 13556,-902 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.464 13268,-790 13276,-796.964 13278.6,-790.464"/>
+</g>
+<!-- PATMATCH -->
+<g id="node384" class="node"><title>PATMATCH</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PATMATCH" xlink:title="PATMATCH">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9891,-1047 9801,-1047 9801,-1011 9891,-1011 9891,-1047"/>
+<text text-anchor="middle" x="9846" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">PATMATCH</text>
+</a>
+</g>
+<!-- PATMATCH&#45;&gt;PATMAB -->
+<g id="edge406" class="edge"><title>PATMATCH&#45;&gt;PATMAB</title>
+<path style="fill:none;stroke:black;" d="M9891,-1012C9894,-1011 9897,-1011 9900,-1010 11024,-769 11363,-1067 12482,-793"/>
+<polygon style="fill:black;stroke:black;" points="12482.9,-796.393 12492,-791 12481.5,-789.529 12482.9,-796.393"/>
+</g>
+<!-- PATMATCH&#45;&gt;RETRACT -->
+<g id="edge408" class="edge"><title>PATMATCH&#45;&gt;RETRACT</title>
+<path style="fill:none;stroke:black;" d="M9815,-1011C9738,-966 9538,-848 9453,-798"/>
+<polygon style="fill:black;stroke:black;" points="9454.44,-794.797 9444,-793 9451.04,-800.916 9454.44,-794.797"/>
+</g>
+<!-- PATMATCH&#45;&gt;LMODULE/SGROUP -->
+<g id="edge410" class="edge"><title>PATMATCH&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M9891,-1012C9894,-1011 9897,-1011 9900,-1010 11108,-755 11452,-986 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- PDRING -->
+<g id="node388" class="node"><title>PDRING</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PDRING" xlink:title="PDRING">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10783,-1047 10717,-1047 10717,-1011 10783,-1011 10783,-1047"/>
+<text text-anchor="middle" x="10750" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">PDRING</text>
+</a>
+</g>
+<!-- PDRING&#45;&gt;LMODULE/SGROUP -->
+<g id="edge412" class="edge"><title>PDRING&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10783,-1013C10786,-1012 10789,-1011 10792,-1010 11601,-786 11844,-939 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- PDRING&#45; -->
+<g id="node390" class="node"><title>PDRING&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PDRING" xlink:title="PDRING&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10871,-1047 10801,-1047 10801,-1011 10871,-1011 10871,-1047"/>
+<text text-anchor="middle" x="10836" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">PDRING&#45;</text>
+</a>
+</g>
+<!-- PDRING&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge414" class="edge"><title>PDRING&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10871,-1013C10874,-1012 10877,-1011 10880,-1010 11653,-801 11883,-935 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- PERMCAT -->
+<g id="node392" class="node"><title>PERMCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PERMCAT" xlink:title="PERMCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14165,-1047 14085,-1047 14085,-1011 14165,-1011 14165,-1047"/>
+<text text-anchor="middle" x="14125" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">PERMCAT</text>
+</a>
+</g>
+<!-- PERMCAT&#45;&gt;FINITE -->
+<g id="edge420" class="edge"><title>PERMCAT&#45;&gt;FINITE</title>
+<path style="fill:none;stroke:black;" d="M14085,-1013C14082,-1012 14079,-1011 14076,-1010 13693,-889 13574,-932 13192,-794"/>
+<polygon style="fill:black;stroke:black;" points="13192.6,-790.464 13182,-790 13190,-796.964 13192.6,-790.464"/>
+</g>
+<!-- PERMCAT&#45;&gt;ORDSET -->
+<g id="edge418" class="edge"><title>PERMCAT&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M14085,-1013C14082,-1012 14079,-1011 14076,-1010 13661,-883 13533,-930 13116,-794"/>
+<polygon style="fill:black;stroke:black;" points="13116.6,-790.521 13106,-791 13114.6,-797.226 13116.6,-790.521"/>
+</g>
+<!-- PERMCAT&#45;&gt;SGROUP -->
+<g id="edge416" class="edge"><title>PERMCAT&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14085,-1013C14082,-1012 14079,-1011 14076,-1010 13730,-896 13626,-916 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- PI -->
+<g id="node396" class="node"><title>PI</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PI" xlink:title="PI">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="14040" cy="-1029" rx="27" ry="18.3848"/>
+<text text-anchor="middle" x="14040" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">PI</text>
+</a>
+</g>
+<!-- PI&#45;&gt;ORDSET -->
+<g id="edge422" class="edge"><title>PI&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M14020,-1017C14015,-1014 14009,-1012 14004,-1010 13627,-867 13503,-923 13115,-794"/>
+<polygon style="fill:black;stroke:black;" points="13116.6,-790.842 13106,-791 13114.4,-797.483 13116.6,-790.842"/>
+</g>
+<!-- PI&#45;&gt;SGROUP -->
+<g id="edge424" class="edge"><title>PI&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14020,-1017C14015,-1014 14009,-1012 14004,-1010 13695,-883 13596,-909 13277,-793"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-789.842 13268,-790 13276.4,-796.483 13278.6,-789.842"/>
+</g>
+<!-- RING -->
+<g id="node399" class="node"><title>RING</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RING" xlink:title="RING">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="10923" cy="-1029" rx="34.1461" ry="18.3848"/>
+<text text-anchor="middle" x="10923" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">RING</text>
+</a>
+</g>
+<!-- RING&#45;&gt;LMODULE/SGROUP -->
+<g id="edge426" class="edge"><title>RING&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M10948,-1016C10954,-1014 10960,-1011 10966,-1010 11701,-806 11920,-930 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- RING&#45; -->
+<g id="node401" class="node"><title>RING&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RING" xlink:title="RING&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="11013" cy="-1029" rx="38.1838" ry="18.3848"/>
+<text text-anchor="middle" x="11013" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">RING&#45;</text>
+</a>
+</g>
+<!-- RING&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge428" class="edge"><title>RING&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11041,-1016C11047,-1014 11054,-1011 11060,-1010 11758,-825 11962,-925 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- RNG -->
+<g id="node403" class="node"><title>RNG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RNG" xlink:title="RNG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="14565" cy="-1029" rx="31.8198" ry="18.3848"/>
+<text text-anchor="middle" x="14565" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">RNG</text>
+</a>
+</g>
+<!-- RNG&#45;&gt;SGROUP -->
+<g id="edge430" class="edge"><title>RNG&#45;&gt;SGROUP</title>
+<path style="fill:none;stroke:black;" d="M14542,-1016C14536,-1014 14530,-1011 14524,-1010 13991,-843 13818,-955 13278,-794"/>
+<polygon style="fill:black;stroke:black;" points="13278.6,-790.521 13268,-791 13276.6,-797.226 13278.6,-790.521"/>
+</g>
+<!-- SDVAR -->
+<g id="node405" class="node"><title>SDVAR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SDVAR" xlink:title="SDVAR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12123,-1047 12061,-1047 12061,-1011 12123,-1011 12123,-1047"/>
+<text text-anchor="middle" x="12092" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">SDVAR</text>
+</a>
+</g>
+<!-- SDVAR&#45;&gt;ORDSET -->
+<g id="edge432" class="edge"><title>SDVAR&#45;&gt;ORDSET</title>
+<path style="fill:none;stroke:black;" d="M12123,-1013C12126,-1012 12129,-1011 12132,-1010 12516,-874 12639,-924 13028,-794"/>
+<polygon style="fill:black;stroke:black;" points="13029.4,-797.226 13038,-791 13027.4,-790.521 13029.4,-797.226"/>
+</g>
+<!-- SDVAR&#45;&gt;RETRACT -->
+<g id="edge434" class="edge"><title>SDVAR&#45;&gt;RETRACT</title>
+<path style="fill:none;stroke:black;" d="M12061,-1013C12058,-1012 12055,-1011 12052,-1010 10940,-710 10589,-1055 9462,-793"/>
+<polygon style="fill:black;stroke:black;" points="9462.49,-789.529 9452,-791 9461.12,-796.393 9462.49,-789.529"/>
+</g>
+<!-- SEGXCAT -->
+<g id="node408" class="node"><title>SEGXCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SEGXCAT" xlink:title="SEGXCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8239,-1047 8161,-1047 8161,-1011 8239,-1011 8239,-1047"/>
+<text text-anchor="middle" x="8200" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">SEGXCAT</text>
+</a>
+</g>
+<!-- SEGXCAT&#45;&gt;SEGCAT -->
+<g id="edge436" class="edge"><title>SEGXCAT&#45;&gt;SEGCAT</title>
+<path style="fill:none;stroke:black;" d="M8200,-1011C8200,-967 8200,-856 8200,-803"/>
+<polygon style="fill:black;stroke:black;" points="8203.5,-803 8200,-793 8196.5,-803 8203.5,-803"/>
+</g>
+<!-- SUP2 -->
+<g id="node410" class="node"><title>SUP2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SUP2" xlink:title="SUP2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11123,-1047 11069,-1047 11069,-1011 11123,-1011 11123,-1047"/>
+<text text-anchor="middle" x="11096" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">SUP2</text>
+</a>
+</g>
+<!-- SUP2&#45;&gt;LMODULE/SGROUP -->
+<g id="edge438" class="edge"><title>SUP2&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11123,-1013C11126,-1012 11129,-1011 11132,-1010 11788,-798 11993,-922 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- TRIGCAT -->
+<g id="node412" class="node"><title>TRIGCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=TRIGCAT" xlink:title="TRIGCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="11215,-1047 11141,-1047 11141,-1011 11215,-1011 11215,-1047"/>
+<text text-anchor="middle" x="11178" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">TRIGCAT</text>
+</a>
+</g>
+<!-- TRIGCAT&#45;&gt;LMODULE/SGROUP -->
+<g id="edge440" class="edge"><title>TRIGCAT&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11215,-1012C11218,-1012 11221,-1011 11224,-1010 11850,-837 12033,-917 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- TRIGCAT&#45; -->
+<g id="node414" class="node"><title>TRIGCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TRIGCAT" xlink:title="TRIGCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11311,-1047 11233,-1047 11233,-1011 11311,-1011 11311,-1047"/>
+<text text-anchor="middle" x="11272" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">TRIGCAT&#45;</text>
+</a>
+</g>
+<!-- TRIGCAT&#45;&#45;&gt;LMODULE/SGROUP -->
+<g id="edge442" class="edge"><title>TRIGCAT&#45;&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11311,-1013C11314,-1012 11317,-1011 11320,-1010 11906,-849 12075,-912 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- ULS2 -->
+<g id="node416" class="node"><title>ULS2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ULS2" xlink:title="ULS2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11383,-1047 11329,-1047 11329,-1011 11383,-1011 11383,-1047"/>
+<text text-anchor="middle" x="11356" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">ULS2</text>
+</a>
+</g>
+<!-- ULS2&#45;&gt;LMODULE/SGROUP -->
+<g id="edge444" class="edge"><title>ULS2&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11383,-1013C11386,-1012 11389,-1011 11392,-1010 11937,-825 12107,-908 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- UP2 -->
+<g id="node418" class="node"><title>UP2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UP2" xlink:title="UP2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11455,-1047 11401,-1047 11401,-1011 11455,-1011 11455,-1047"/>
+<text text-anchor="middle" x="11428" y="-1025.4" style="font-family:Times New Roman;font-size:14.00;">UP2</text>
+</a>
+</g>
+<!-- UP2&#45;&gt;LMODULE/SGROUP -->
+<g id="edge446" class="edge"><title>UP2&#45;&gt;LMODULE/SGROUP</title>
+<path style="fill:none;stroke:black;" d="M11455,-1013C11458,-1012 11461,-1011 11464,-1010 11979,-833 12138,-904 12674,-794"/>
+<polygon style="fill:black;stroke:black;" points="12674.9,-797.393 12684,-792 12673.5,-790.529 12674.9,-797.393"/>
+</g>
+<!-- AUTOMOR -->
+<g id="node420" class="node"><title>AUTOMOR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=AUTOMOR" xlink:title="AUTOMOR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14888,-1301 14804,-1301 14804,-1265 14888,-1265 14888,-1301"/>
+<text text-anchor="middle" x="14846" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">AUTOMOR</text>
+</a>
+</g>
+<!-- AUTOMOR&#45;&gt;GROUP -->
+<g id="edge448" class="edge"><title>AUTOMOR&#45;&gt;GROUP</title>
+<path style="fill:none;stroke:black;" d="M14846,-1265C14846,-1221 14846,-1110 14846,-1057"/>
+<polygon style="fill:black;stroke:black;" points="14849.5,-1057 14846,-1047 14842.5,-1057 14849.5,-1057"/>
+</g>
+<!-- BGAGG -->
+<g id="node422" class="node"><title>BGAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=BGAGG" xlink:title="BGAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9651,-1301 9587,-1301 9587,-1265 9651,-1265 9651,-1301"/>
+<text text-anchor="middle" x="9619" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">BGAGG</text>
+</a>
+</g>
+<!-- BGAGG&#45;&gt;EVALAB -->
+<g id="edge450" class="edge"><title>BGAGG&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9594,-1265C9533,-1220 9372,-1104 9302,-1053"/>
+<polygon style="fill:black;stroke:black;" points="9303.26,-1049.63 9293,-1047 9299.38,-1055.46 9303.26,-1049.63"/>
+</g>
+<!-- BGAGG&#45; -->
+<g id="node424" class="node"><title>BGAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BGAGG" xlink:title="BGAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8941,-1301 8873,-1301 8873,-1265 8941,-1265 8941,-1301"/>
+<text text-anchor="middle" x="8907" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">BGAGG&#45;</text>
+</a>
+</g>
+<!-- BGAGG&#45;&#45;&gt;EVALAB -->
+<g id="edge452" class="edge"><title>BGAGG&#45;&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M8933,-1265C8996,-1220 9162,-1104 9234,-1053"/>
+<polygon style="fill:black;stroke:black;" points="9236.1,-1055.8 9242,-1047 9231.9,-1050.2 9236.1,-1055.8"/>
+</g>
+<!-- BRAGG -->
+<g id="node426" class="node"><title>BRAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=BRAGG" xlink:title="BRAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9021,-1301 8959,-1301 8959,-1265 9021,-1265 9021,-1301"/>
+<text text-anchor="middle" x="8990" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">BRAGG</text>
+</a>
+</g>
+<!-- BRAGG&#45;&gt;EVALAB -->
+<g id="edge454" class="edge"><title>BRAGG&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9010,-1265C9059,-1220 9185,-1105 9241,-1054"/>
+<polygon style="fill:black;stroke:black;" points="9243.4,-1056.55 9248,-1047 9238.45,-1051.6 9243.4,-1056.55"/>
+</g>
+<!-- BRAGG&#45; -->
+<g id="node428" class="node"><title>BRAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BRAGG" xlink:title="BRAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9107,-1301 9039,-1301 9039,-1265 9107,-1265 9107,-1301"/>
+<text text-anchor="middle" x="9073" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">BRAGG&#45;</text>
+</a>
+</g>
+<!-- BRAGG&#45;&#45;&gt;EVALAB -->
+<g id="edge456" class="edge"><title>BRAGG&#45;&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9087,-1265C9121,-1220 9208,-1107 9248,-1055"/>
+<polygon style="fill:black;stroke:black;" points="9250.8,-1057.1 9254,-1047 9245.2,-1052.9 9250.8,-1057.1"/>
+</g>
+<!-- CARTEN2 -->
+<g id="node430" class="node"><title>CARTEN2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CARTEN2" xlink:title="CARTEN2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9745,-1301 9669,-1301 9669,-1265 9745,-1265 9745,-1301"/>
+<text text-anchor="middle" x="9707" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">CARTEN2</text>
+</a>
+</g>
+<!-- CARTEN2&#45;&gt;BMODULE -->
+<g id="edge458" class="edge"><title>CARTEN2&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M9731,-1265C9791,-1220 9947,-1104 10017,-1053"/>
+<polygon style="fill:black;stroke:black;" points="10019.1,-1055.8 10025,-1047 10014.9,-1050.2 10019.1,-1055.8"/>
+</g>
+<!-- CHARPOL -->
+<g id="node432" class="node"><title>CHARPOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CHARPOL" xlink:title="CHARPOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10103,-1301 10025,-1301 10025,-1265 10103,-1265 10103,-1301"/>
+<text text-anchor="middle" x="10064" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">CHARPOL</text>
+</a>
+</g>
+<!-- CHARPOL&#45;&gt;BMODULE -->
+<g id="edge460" class="edge"><title>CHARPOL&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M10063,-1265C10060,-1221 10054,-1110 10051,-1057"/>
+<polygon style="fill:black;stroke:black;" points="10054.5,-1056.6 10050,-1047 10047.5,-1057.3 10054.5,-1056.6"/>
+</g>
+<!-- COMPLEX2 -->
+<g id="node434" class="node"><title>COMPLEX2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COMPLEX2" xlink:title="COMPLEX2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10209,-1301 10121,-1301 10121,-1265 10209,-1265 10209,-1301"/>
+<text text-anchor="middle" x="10165" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">COMPLEX2</text>
+</a>
+</g>
+<!-- COMPLEX2&#45;&gt;BMODULE -->
+<g id="edge462" class="edge"><title>COMPLEX2&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M10157,-1265C10136,-1221 10086,-1109 10061,-1056"/>
+<polygon style="fill:black;stroke:black;" points="10064.3,-1054.72 10057,-1047 10057.9,-1057.56 10064.3,-1054.72"/>
+</g>
+<!-- COMRING -->
+<g id="node436" class="node"><title>COMRING</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=COMRING" xlink:title="COMRING">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="10284" cy="-1283" rx="56.7776" ry="18.3848"/>
+<text text-anchor="middle" x="10284" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">COMRING</text>
+</a>
+</g>
+<!-- COMRING&#45;&gt;BMODULE -->
+<g id="edge464" class="edge"><title>COMRING&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M10267,-1265C10226,-1220 10120,-1106 10073,-1054"/>
+<polygon style="fill:black;stroke:black;" points="10075.5,-1051.6 10066,-1047 10070.6,-1056.55 10075.5,-1051.6"/>
+</g>
+<!-- DIFEXT -->
+<g id="node438" class="node"><title>DIFEXT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DIFEXT" xlink:title="DIFEXT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10815,-1301 10751,-1301 10751,-1265 10815,-1265 10815,-1301"/>
+<text text-anchor="middle" x="10783" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">DIFEXT</text>
+</a>
+</g>
+<!-- DIFEXT&#45;&gt;PDRING -->
+<g id="edge466" class="edge"><title>DIFEXT&#45;&gt;PDRING</title>
+<path style="fill:none;stroke:black;" d="M10781,-1265C10775,-1221 10760,-1110 10753,-1057"/>
+<polygon style="fill:black;stroke:black;" points="10756.5,-1056.6 10752,-1047 10749.5,-1057.3 10756.5,-1056.6"/>
+</g>
+<!-- DIFEXT&#45; -->
+<g id="node440" class="node"><title>DIFEXT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DIFEXT" xlink:title="DIFEXT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10901,-1301 10833,-1301 10833,-1265 10901,-1265 10901,-1301"/>
+<text text-anchor="middle" x="10867" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">DIFEXT&#45;</text>
+</a>
+</g>
+<!-- DIFEXT&#45;&#45;&gt;PDRING -->
+<g id="edge468" class="edge"><title>DIFEXT&#45;&#45;&gt;PDRING</title>
+<path style="fill:none;stroke:black;" d="M10859,-1265C10838,-1221 10787,-1109 10762,-1056"/>
+<polygon style="fill:black;stroke:black;" points="10765.3,-1054.72 10758,-1047 10758.9,-1057.56 10765.3,-1054.72"/>
+</g>
+<!-- DLAGG -->
+<g id="node442" class="node"><title>DLAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DLAGG" xlink:title="DLAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9187,-1301 9125,-1301 9125,-1265 9187,-1265 9187,-1301"/>
+<text text-anchor="middle" x="9156" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">DLAGG</text>
+</a>
+</g>
+<!-- DLAGG&#45;&gt;EVALAB -->
+<g id="edge470" class="edge"><title>DLAGG&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9164,-1265C9184,-1221 9233,-1109 9256,-1056"/>
+<polygon style="fill:black;stroke:black;" points="9259.14,-1057.56 9260,-1047 9252.74,-1054.72 9259.14,-1057.56"/>
+</g>
+<!-- ELAGG -->
+<g id="node444" class="node"><title>ELAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ELAGG" xlink:title="ELAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8855,-1301 8793,-1301 8793,-1265 8855,-1265 8855,-1301"/>
+<text text-anchor="middle" x="8824" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">ELAGG</text>
+</a>
+</g>
+<!-- ELAGG&#45;&gt;EVALAB -->
+<g id="edge474" class="edge"><title>ELAGG&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M8855,-1265C8933,-1220 9139,-1102 9227,-1052"/>
+<polygon style="fill:black;stroke:black;" points="9228.96,-1054.92 9236,-1047 9225.56,-1048.8 9228.96,-1054.92"/>
+</g>
+<!-- ELAGG&#45;&gt;IXAGG -->
+<g id="edge472" class="edge"><title>ELAGG&#45;&gt;IXAGG</title>
+<path style="fill:none;stroke:black;" d="M8824,-1265C8824,-1221 8824,-1110 8824,-1057"/>
+<polygon style="fill:black;stroke:black;" points="8827.5,-1057 8824,-1047 8820.5,-1057 8827.5,-1057"/>
+</g>
+<!-- ELAGG&#45; -->
+<g id="node447" class="node"><title>ELAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ELAGG" xlink:title="ELAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8679,-1301 8613,-1301 8613,-1265 8679,-1265 8679,-1301"/>
+<text text-anchor="middle" x="8646" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">ELAGG&#45;</text>
+</a>
+</g>
+<!-- ELAGG&#45;&#45;&gt;EVALAB -->
+<g id="edge478" class="edge"><title>ELAGG&#45;&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M8679,-1268C8682,-1267 8685,-1265 8688,-1264 8922,-1164 8985,-1146 9224,-1048"/>
+<polygon style="fill:black;stroke:black;" points="9225.28,-1051.26 9233,-1044 9222.44,-1044.86 9225.28,-1051.26"/>
+</g>
+<!-- ELAGG&#45;&#45;&gt;IXAGG -->
+<g id="edge476" class="edge"><title>ELAGG&#45;&#45;&gt;IXAGG</title>
+<path style="fill:none;stroke:black;" d="M8659,-1265C8690,-1221 8770,-1107 8805,-1055"/>
+<polygon style="fill:black;stroke:black;" points="8807.8,-1057.1 8811,-1047 8802.2,-1052.9 8807.8,-1057.1"/>
+</g>
+<!-- ENTIRER -->
+<g id="node450" class="node"><title>ENTIRER</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ENTIRER" xlink:title="ENTIRER">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="10410" cy="-1283" rx="51.1176" ry="18.3848"/>
+<text text-anchor="middle" x="10410" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">ENTIRER</text>
+</a>
+</g>
+<!-- ENTIRER&#45;&gt;BMODULE -->
+<g id="edge480" class="edge"><title>ENTIRER&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M10387,-1267C10325,-1223 10156,-1104 10083,-1053"/>
+<polygon style="fill:black;stroke:black;" points="10085.1,-1050.2 10075,-1047 10080.9,-1055.8 10085.1,-1050.2"/>
+</g>
+<!-- ES1 -->
+<g id="node452" class="node"><title>ES1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ES1" xlink:title="ES1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9259,-1301 9205,-1301 9205,-1265 9259,-1265 9259,-1301"/>
+<text text-anchor="middle" x="9232" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">ES1</text>
+</a>
+</g>
+<!-- ES1&#45;&gt;EVALAB -->
+<g id="edge482" class="edge"><title>ES1&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9235,-1265C9241,-1221 9257,-1110 9264,-1057"/>
+<polygon style="fill:black;stroke:black;" points="9267.49,-1057.3 9265,-1047 9260.52,-1056.6 9267.49,-1057.3"/>
+</g>
+<!-- ES2 -->
+<g id="node454" class="node"><title>ES2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ES2" xlink:title="ES2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9331,-1301 9277,-1301 9277,-1265 9331,-1265 9331,-1301"/>
+<text text-anchor="middle" x="9304" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">ES2</text>
+</a>
+</g>
+<!-- ES2&#45;&gt;EVALAB -->
+<g id="edge484" class="edge"><title>ES2&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9301,-1265C9295,-1221 9279,-1110 9272,-1057"/>
+<polygon style="fill:black;stroke:black;" points="9275.48,-1056.6 9271,-1047 9268.51,-1057.3 9275.48,-1056.6"/>
+</g>
+<!-- GRMOD -->
+<g id="node456" class="node"><title>GRMOD</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=GRMOD" xlink:title="GRMOD">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10545,-1301 10479,-1301 10479,-1265 10545,-1265 10545,-1301"/>
+<text text-anchor="middle" x="10512" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">GRMOD</text>
+</a>
+</g>
+<!-- GRMOD&#45;&gt;BMODULE -->
+<g id="edge486" class="edge"><title>GRMOD&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M10479,-1265C10397,-1220 10182,-1102 10091,-1052"/>
+<polygon style="fill:black;stroke:black;" points="10092.4,-1048.8 10082,-1047 10089,-1054.92 10092.4,-1048.8"/>
+</g>
+<!-- GRMOD&#45; -->
+<g id="node458" class="node"><title>GRMOD&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GRMOD" xlink:title="GRMOD&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10635,-1301 10563,-1301 10563,-1265 10635,-1265 10635,-1301"/>
+<text text-anchor="middle" x="10599" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">GRMOD&#45;</text>
+</a>
+</g>
+<!-- GRMOD&#45;&#45;&gt;BMODULE -->
+<g id="edge488" class="edge"><title>GRMOD&#45;&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M10563,-1266C10468,-1222 10206,-1101 10097,-1051"/>
+<polygon style="fill:black;stroke:black;" points="10098.6,-1047.86 10088,-1047 10095.7,-1054.26 10098.6,-1047.86"/>
+</g>
+<!-- HYPCAT -->
+<g id="node460" class="node"><title>HYPCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=HYPCAT" xlink:title="HYPCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14735,-1301 14665,-1301 14665,-1265 14735,-1265 14735,-1301"/>
+<text text-anchor="middle" x="14700" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">HYPCAT</text>
+</a>
+</g>
+<!-- HYPCAT&#45;&gt;ELEMFUN -->
+<g id="edge490" class="edge"><title>HYPCAT&#45;&gt;ELEMFUN</title>
+<path style="fill:none;stroke:black;" d="M14697,-1265C14689,-1221 14669,-1110 14660,-1057"/>
+<polygon style="fill:black;stroke:black;" points="14663.4,-1056.12 14658,-1047 14656.5,-1057.49 14663.4,-1056.12"/>
+</g>
+<!-- HYPCAT&#45; -->
+<g id="node462" class="node"><title>HYPCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HYPCAT" xlink:title="HYPCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14647,-1301 14573,-1301 14573,-1265 14647,-1265 14647,-1301"/>
+<text text-anchor="middle" x="14610" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">HYPCAT&#45;</text>
+</a>
+</g>
+<!-- HYPCAT&#45;&#45;&gt;ELEMFUN -->
+<g id="edge492" class="edge"><title>HYPCAT&#45;&#45;&gt;ELEMFUN</title>
+<path style="fill:none;stroke:black;" d="M14613,-1265C14621,-1221 14641,-1110 14650,-1057"/>
+<polygon style="fill:black;stroke:black;" points="14653.5,-1057.49 14652,-1047 14646.6,-1056.12 14653.5,-1057.49"/>
+</g>
+<!-- MKCHSET -->
+<g id="node464" class="node"><title>MKCHSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MKCHSET" xlink:title="MKCHSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13566,-1301 13486,-1301 13486,-1265 13566,-1265 13566,-1301"/>
+<text text-anchor="middle" x="13526" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">MKCHSET</text>
+</a>
+</g>
+<!-- MKCHSET&#45;&gt;CACHSET -->
+<g id="edge494" class="edge"><title>MKCHSET&#45;&gt;CACHSET</title>
+<path style="fill:none;stroke:black;" d="M13526,-1265C13526,-1221 13526,-1110 13526,-1057"/>
+<polygon style="fill:black;stroke:black;" points="13529.5,-1057 13526,-1047 13522.5,-1057 13529.5,-1057"/>
+</g>
+<!-- MODRING -->
+<g id="node466" class="node"><title>MODRING</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MODRING" xlink:title="MODRING">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10733,-1301 10653,-1301 10653,-1265 10733,-1265 10733,-1301"/>
+<text text-anchor="middle" x="10693" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">MODRING</text>
+</a>
+</g>
+<!-- MODRING&#45;&gt;BMODULE -->
+<g id="edge496" class="edge"><title>MODRING&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M10653,-1267C10541,-1223 10226,-1099 10100,-1050"/>
+<polygon style="fill:black;stroke:black;" points="10101.6,-1046.86 10091,-1046 10098.7,-1053.26 10101.6,-1046.86"/>
+</g>
+<!-- MODULE -->
+<g id="node468" class="node"><title>MODULE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MODULE" xlink:title="MODULE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9837,-1301 9763,-1301 9763,-1265 9837,-1265 9837,-1301"/>
+<text text-anchor="middle" x="9800" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">MODULE</text>
+</a>
+</g>
+<!-- MODULE&#45;&gt;BMODULE -->
+<g id="edge498" class="edge"><title>MODULE&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M9818,-1265C9862,-1220 9973,-1106 10024,-1054"/>
+<polygon style="fill:black;stroke:black;" points="10026.4,-1056.55 10031,-1047 10021.5,-1051.6 10026.4,-1056.55"/>
+</g>
+<!-- MODULE&#45; -->
+<g id="node470" class="node"><title>MODULE&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MODULE" xlink:title="MODULE&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9933,-1301 9855,-1301 9855,-1265 9933,-1265 9933,-1301"/>
+<text text-anchor="middle" x="9894" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">MODULE&#45;</text>
+</a>
+</g>
+<!-- MODULE&#45;&#45;&gt;BMODULE -->
+<g id="edge500" class="edge"><title>MODULE&#45;&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M9905,-1265C9932,-1221 10002,-1108 10033,-1056"/>
+<polygon style="fill:black;stroke:black;" points="10036.2,-1057.44 10038,-1047 10030.1,-1054.04 10036.2,-1057.44"/>
+</g>
+<!-- NASRING -->
+<g id="node472" class="node"><title>NASRING</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=NASRING" xlink:title="NASRING">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15061,-1301 14985,-1301 14985,-1265 15061,-1265 15061,-1301"/>
+<text text-anchor="middle" x="15023" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">NASRING</text>
+</a>
+</g>
+<!-- NASRING&#45;&gt;MONADWU -->
+<g id="edge504" class="edge"><title>NASRING&#45;&gt;MONADWU</title>
+<path style="fill:none;stroke:black;" d="M15023,-1265C15023,-1221 15024,-1110 15024,-1057"/>
+<polygon style="fill:black;stroke:black;" points="15027.5,-1057 15024,-1047 15020.5,-1057 15027.5,-1057"/>
+</g>
+<!-- NASRING&#45;&gt;NARNG -->
+<g id="edge502" class="edge"><title>NASRING&#45;&gt;NARNG</title>
+<path style="fill:none;stroke:black;" d="M15030,-1265C15047,-1221 15089,-1109 15108,-1057"/>
+<polygon style="fill:black;stroke:black;" points="15111.5,-1057.58 15112,-1047 15105,-1054.98 15111.5,-1057.58"/>
+</g>
+<!-- NASRING&#45; -->
+<g id="node475" class="node"><title>NASRING&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NASRING" xlink:title="NASRING&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15159,-1301 15079,-1301 15079,-1265 15159,-1265 15159,-1301"/>
+<text text-anchor="middle" x="15119" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">NASRING&#45;</text>
+</a>
+</g>
+<!-- NASRING&#45;&#45;&gt;MONADWU -->
+<g id="edge508" class="edge"><title>NASRING&#45;&#45;&gt;MONADWU</title>
+<path style="fill:none;stroke:black;" d="M15112,-1265C15095,-1221 15054,-1109 15035,-1057"/>
+<polygon style="fill:black;stroke:black;" points="15038,-1054.98 15031,-1047 15031.5,-1057.58 15038,-1054.98"/>
+</g>
+<!-- NASRING&#45;&#45;&gt;NARNG -->
+<g id="edge506" class="edge"><title>NASRING&#45;&#45;&gt;NARNG</title>
+<path style="fill:none;stroke:black;" d="M15119,-1265C15119,-1221 15119,-1110 15119,-1057"/>
+<polygon style="fill:black;stroke:black;" points="15122.5,-1057 15119,-1047 15115.5,-1057 15122.5,-1057"/>
+</g>
+<!-- OAMON -->
+<g id="node478" class="node"><title>OAMON</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OAMON" xlink:title="OAMON">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14081,-1301 14013,-1301 14013,-1265 14081,-1265 14081,-1301"/>
+<text text-anchor="middle" x="14047" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">OAMON</text>
+</a>
+</g>
+<!-- OAMON&#45;&gt;OASGP -->
+<g id="edge510" class="edge"><title>OAMON&#45;&gt;OASGP</title>
+<path style="fill:none;stroke:black;" d="M14016,-1265C13939,-1220 13737,-1102 13652,-1052"/>
+<polygon style="fill:black;stroke:black;" points="13653.4,-1048.8 13643,-1047 13650,-1054.92 13653.4,-1048.8"/>
+</g>
+<!-- SETAGG -->
+<g id="node480" class="node"><title>SETAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SETAGG" xlink:title="SETAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="9398" cy="-1283" rx="48.7904" ry="18.3848"/>
+<text text-anchor="middle" x="9398" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">SETAGG</text>
+</a>
+</g>
+<!-- SETAGG&#45;&gt;EVALAB -->
+<g id="edge512" class="edge"><title>SETAGG&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9389,-1265C9366,-1221 9308,-1108 9282,-1056"/>
+<polygon style="fill:black;stroke:black;" points="9284.92,-1054.04 9277,-1047 9278.8,-1057.44 9284.92,-1054.04"/>
+</g>
+<!-- SETAGG&#45; -->
+<g id="node482" class="node"><title>SETAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SETAGG" xlink:title="SETAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="9517" cy="-1283" rx="51.8276" ry="18.3848"/>
+<text text-anchor="middle" x="9517" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">SETAGG&#45;</text>
+</a>
+</g>
+<!-- SETAGG&#45;&#45;&gt;EVALAB -->
+<g id="edge514" class="edge"><title>SETAGG&#45;&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M9499,-1265C9456,-1220 9344,-1106 9293,-1054"/>
+<polygon style="fill:black;stroke:black;" points="9295.55,-1051.6 9286,-1047 9290.6,-1056.55 9295.55,-1051.6"/>
+</g>
+<!-- SORTPAK -->
+<g id="node484" class="node"><title>SORTPAK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SORTPAK" xlink:title="SORTPAK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8775,-1301 8697,-1301 8697,-1265 8775,-1265 8775,-1301"/>
+<text text-anchor="middle" x="8736" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">SORTPAK</text>
+</a>
+</g>
+<!-- SORTPAK&#45;&gt;EVALAB -->
+<g id="edge518" class="edge"><title>SORTPAK&#45;&gt;EVALAB</title>
+<path style="fill:none;stroke:black;" d="M8774,-1265C8869,-1219 9121,-1100 9224,-1050"/>
+<polygon style="fill:black;stroke:black;" points="9225.28,-1053.26 9233,-1046 9222.44,-1046.86 9225.28,-1053.26"/>
+</g>
+<!-- SORTPAK&#45;&gt;IXAGG -->
+<g id="edge516" class="edge"><title>SORTPAK&#45;&gt;IXAGG</title>
+<path style="fill:none;stroke:black;" d="M8742,-1265C8758,-1221 8797,-1109 8815,-1057"/>
+<polygon style="fill:black;stroke:black;" points="8818.48,-1057.58 8818,-1047 8811.77,-1055.57 8818.48,-1057.58"/>
+</g>
+<!-- ZMOD -->
+<g id="node487" class="node"><title>ZMOD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ZMOD" xlink:title="ZMOD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10007,-1301 9951,-1301 9951,-1265 10007,-1265 10007,-1301"/>
+<text text-anchor="middle" x="9979" y="-1279.4" style="font-family:Times New Roman;font-size:14.00;">ZMOD</text>
+</a>
+</g>
+<!-- ZMOD&#45;&gt;BMODULE -->
+<g id="edge520" class="edge"><title>ZMOD&#45;&gt;BMODULE</title>
+<path style="fill:none;stroke:black;" d="M9984,-1265C9996,-1221 10027,-1109 10041,-1057"/>
+<polygon style="fill:black;stroke:black;" points="10044.5,-1057.58 10044,-1047 10037.8,-1055.57 10044.5,-1057.58"/>
+</g>
+<!-- ALGEBRA -->
+<g id="node489" class="node"><title>ALGEBRA</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ALGEBRA" xlink:title="ALGEBRA">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9740,-1554 9660,-1554 9660,-1518 9740,-1518 9740,-1554"/>
+<text text-anchor="middle" x="9700" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">ALGEBRA</text>
+</a>
+</g>
+<!-- ALGEBRA&#45;&gt;MODULE -->
+<g id="edge522" class="edge"><title>ALGEBRA&#45;&gt;MODULE</title>
+<path style="fill:none;stroke:black;" d="M9707,-1518C9725,-1474 9768,-1363 9789,-1310"/>
+<polygon style="fill:black;stroke:black;" points="9792.14,-1311.56 9793,-1301 9785.74,-1308.72 9792.14,-1311.56"/>
+</g>
+<!-- ALGEBRA&#45; -->
+<g id="node491" class="node"><title>ALGEBRA&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ALGEBRA" xlink:title="ALGEBRA&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9842,-1554 9758,-1554 9758,-1518 9842,-1518 9842,-1554"/>
+<text text-anchor="middle" x="9800" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">ALGEBRA&#45;</text>
+</a>
+</g>
+<!-- ALGEBRA&#45;&#45;&gt;MODULE -->
+<g id="edge524" class="edge"><title>ALGEBRA&#45;&#45;&gt;MODULE</title>
+<path style="fill:none;stroke:black;" d="M9800,-1518C9800,-1474 9800,-1364 9800,-1311"/>
+<polygon style="fill:black;stroke:black;" points="9803.5,-1311 9800,-1301 9796.5,-1311 9803.5,-1311"/>
+</g>
+<!-- BTCAT -->
+<g id="node493" class="node"><title>BTCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=BTCAT" xlink:title="BTCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9022,-1554 8962,-1554 8962,-1518 9022,-1518 9022,-1554"/>
+<text text-anchor="middle" x="8992" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">BTCAT</text>
+</a>
+</g>
+<!-- BTCAT&#45;&gt;BRAGG -->
+<g id="edge526" class="edge"><title>BTCAT&#45;&gt;BRAGG</title>
+<path style="fill:none;stroke:black;" d="M8992,-1518C8991,-1474 8990,-1364 8990,-1311"/>
+<polygon style="fill:black;stroke:black;" points="8993.5,-1311 8990,-1301 8986.5,-1311 8993.5,-1311"/>
+</g>
+<!-- BTCAT&#45; -->
+<g id="node495" class="node"><title>BTCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BTCAT" xlink:title="BTCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8944,-1554 8880,-1554 8880,-1518 8944,-1518 8944,-1554"/>
+<text text-anchor="middle" x="8912" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">BTCAT&#45;</text>
+</a>
+</g>
+<!-- BTCAT&#45;&#45;&gt;BRAGG -->
+<g id="edge528" class="edge"><title>BTCAT&#45;&#45;&gt;BRAGG</title>
+<path style="fill:none;stroke:black;" d="M8918,-1518C8931,-1474 8965,-1363 8981,-1311"/>
+<polygon style="fill:black;stroke:black;" points="8984.48,-1311.58 8984,-1301 8977.77,-1309.57 8984.48,-1311.58"/>
+</g>
+<!-- FMCAT -->
+<g id="node497" class="node"><title>FMCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FMCAT" xlink:title="FMCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9922,-1554 9860,-1554 9860,-1518 9922,-1518 9922,-1554"/>
+<text text-anchor="middle" x="9891" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">FMCAT</text>
+</a>
+</g>
+<!-- FMCAT&#45;&gt;MODULE -->
+<g id="edge530" class="edge"><title>FMCAT&#45;&gt;MODULE</title>
+<path style="fill:none;stroke:black;" d="M9884,-1518C9869,-1474 9829,-1363 9810,-1311"/>
+<polygon style="fill:black;stroke:black;" points="9813.23,-1309.57 9807,-1301 9806.52,-1311.58 9813.23,-1309.57"/>
+</g>
+<!-- IDPOAM -->
+<g id="node499" class="node"><title>IDPOAM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IDPOAM" xlink:title="IDPOAM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14038,-1554 13968,-1554 13968,-1518 14038,-1518 14038,-1554"/>
+<text text-anchor="middle" x="14003" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">IDPOAM</text>
+</a>
+</g>
+<!-- IDPOAM&#45;&gt;OAMON -->
+<g id="edge532" class="edge"><title>IDPOAM&#45;&gt;OAMON</title>
+<path style="fill:none;stroke:black;" d="M14006,-1518C14013,-1474 14033,-1364 14042,-1311"/>
+<polygon style="fill:black;stroke:black;" points="14045.5,-1311.49 14044,-1301 14038.6,-1310.12 14045.5,-1311.49"/>
+</g>
+<!-- IFAMON -->
+<g id="node501" class="node"><title>IFAMON</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IFAMON" xlink:title="IFAMON">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14126,-1554 14056,-1554 14056,-1518 14126,-1518 14126,-1554"/>
+<text text-anchor="middle" x="14091" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">IFAMON</text>
+</a>
+</g>
+<!-- IFAMON&#45;&gt;OAMON -->
+<g id="edge534" class="edge"><title>IFAMON&#45;&gt;OAMON</title>
+<path style="fill:none;stroke:black;" d="M14088,-1518C14081,-1474 14061,-1364 14052,-1311"/>
+<polygon style="fill:black;stroke:black;" points="14055.4,-1310.12 14050,-1301 14048.5,-1311.49 14055.4,-1310.12"/>
+</g>
+<!-- GRALG -->
+<g id="node503" class="node"><title>GRALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=GRALG" xlink:title="GRALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10502,-1554 10440,-1554 10440,-1518 10502,-1518 10502,-1554"/>
+<text text-anchor="middle" x="10471" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">GRALG</text>
+</a>
+</g>
+<!-- GRALG&#45;&gt;GRMOD -->
+<g id="edge536" class="edge"><title>GRALG&#45;&gt;GRMOD</title>
+<path style="fill:none;stroke:black;" d="M10474,-1518C10481,-1474 10498,-1364 10507,-1311"/>
+<polygon style="fill:black;stroke:black;" points="10510.5,-1311.49 10509,-1301 10503.6,-1310.12 10510.5,-1311.49"/>
+</g>
+<!-- GRALG&#45; -->
+<g id="node505" class="node"><title>GRALG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GRALG" xlink:title="GRALG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10586,-1554 10520,-1554 10520,-1518 10586,-1518 10586,-1554"/>
+<text text-anchor="middle" x="10553" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">GRALG&#45;</text>
+</a>
+</g>
+<!-- GRALG&#45;&#45;&gt;GRMOD -->
+<g id="edge538" class="edge"><title>GRALG&#45;&#45;&gt;GRMOD</title>
+<path style="fill:none;stroke:black;" d="M10550,-1518C10543,-1474 10526,-1364 10517,-1311"/>
+<polygon style="fill:black;stroke:black;" points="10520.4,-1310.12 10515,-1301 10513.5,-1311.49 10520.4,-1310.12"/>
+</g>
+<!-- NAALG -->
+<g id="node507" class="node"><title>NAALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=NAALG" xlink:title="NAALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10002,-1554 9940,-1554 9940,-1518 10002,-1518 10002,-1554"/>
+<text text-anchor="middle" x="9971" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">NAALG</text>
+</a>
+</g>
+<!-- NAALG&#45;&gt;MODULE -->
+<g id="edge540" class="edge"><title>NAALG&#45;&gt;MODULE</title>
+<path style="fill:none;stroke:black;" d="M9959,-1518C9929,-1474 9852,-1361 9818,-1309"/>
+<polygon style="fill:black;stroke:black;" points="9820.8,-1306.9 9812,-1301 9815.2,-1311.1 9820.8,-1306.9"/>
+</g>
+<!-- NAALG&#45; -->
+<g id="node509" class="node"><title>NAALG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NAALG" xlink:title="NAALG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10088,-1554 10020,-1554 10020,-1518 10088,-1518 10088,-1554"/>
+<text text-anchor="middle" x="10054" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">NAALG&#45;</text>
+</a>
+</g>
+<!-- NAALG&#45;&#45;&gt;MODULE -->
+<g id="edge542" class="edge"><title>NAALG&#45;&#45;&gt;MODULE</title>
+<path style="fill:none;stroke:black;" d="M10036,-1518C9991,-1473 9876,-1359 9825,-1308"/>
+<polygon style="fill:black;stroke:black;" points="9827.55,-1305.6 9818,-1301 9822.6,-1310.55 9827.55,-1305.6"/>
+</g>
+<!-- OCAMON -->
+<g id="node511" class="node"><title>OCAMON</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OCAMON" xlink:title="OCAMON">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15381,-1554 15305,-1554 15305,-1518 15381,-1518 15381,-1554"/>
+<text text-anchor="middle" x="15343" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">OCAMON</text>
+</a>
+</g>
+<!-- OCAMON&#45;&gt;OAMON -->
+<g id="edge544" class="edge"><title>OCAMON&#45;&gt;OAMON</title>
+<path style="fill:none;stroke:black;" d="M15305,-1529C15117,-1493 14292,-1331 14091,-1292"/>
+<polygon style="fill:black;stroke:black;" points="14091.5,-1288.53 14081,-1290 14090.1,-1295.39 14091.5,-1288.53"/>
+</g>
+<!-- PRQAGG -->
+<g id="node513" class="node"><title>PRQAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PRQAGG" xlink:title="PRQAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9560,-1554 9488,-1554 9488,-1518 9560,-1518 9560,-1554"/>
+<text text-anchor="middle" x="9524" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">PRQAGG</text>
+</a>
+</g>
+<!-- PRQAGG&#45;&gt;BGAGG -->
+<g id="edge546" class="edge"><title>PRQAGG&#45;&gt;BGAGG</title>
+<path style="fill:none;stroke:black;" d="M9531,-1518C9548,-1474 9589,-1363 9608,-1311"/>
+<polygon style="fill:black;stroke:black;" points="9611.54,-1311.58 9612,-1301 9605.04,-1308.98 9611.54,-1311.58"/>
+</g>
+<!-- QUAGG -->
+<g id="node515" class="node"><title>QUAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=QUAGG" xlink:title="QUAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9642,-1554 9578,-1554 9578,-1518 9642,-1518 9642,-1554"/>
+<text text-anchor="middle" x="9610" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">QUAGG</text>
+</a>
+</g>
+<!-- QUAGG&#45;&gt;BGAGG -->
+<g id="edge548" class="edge"><title>QUAGG&#45;&gt;BGAGG</title>
+<path style="fill:none;stroke:black;" d="M9611,-1518C9613,-1474 9616,-1364 9618,-1311"/>
+<polygon style="fill:black;stroke:black;" points="9621.5,-1311 9618,-1301 9614.5,-1311 9621.5,-1311"/>
+</g>
+<!-- SKAGG -->
+<g id="node517" class="node"><title>SKAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SKAGG" xlink:title="SKAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9289,-1554 9227,-1554 9227,-1518 9289,-1518 9289,-1554"/>
+<text text-anchor="middle" x="9258" y="-1532.4" style="font-family:Times New Roman;font-size:14.00;">SKAGG</text>
+</a>
+</g>
+<!-- SKAGG&#45;&gt;BGAGG -->
+<g id="edge550" class="edge"><title>SKAGG&#45;&gt;BGAGG</title>
+<path style="fill:none;stroke:black;" d="M9284,-1518C9348,-1473 9513,-1357 9585,-1307"/>
+<polygon style="fill:black;stroke:black;" points="9587.1,-1309.8 9593,-1301 9582.9,-1304.2 9587.1,-1309.8"/>
+</g>
+<!-- BSTREE -->
+<g id="node519" class="node"><title>BSTREE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BSTREE" xlink:title="BSTREE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9026,-1806 8960,-1806 8960,-1770 9026,-1770 9026,-1806"/>
+<text text-anchor="middle" x="8993" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">BSTREE</text>
+</a>
+</g>
+<!-- BSTREE&#45;&gt;BTCAT -->
+<g id="edge552" class="edge"><title>BSTREE&#45;&gt;BTCAT</title>
+<path style="fill:none;stroke:black;" d="M8993,-1770C8993,-1726 8992,-1617 8992,-1564"/>
+<polygon style="fill:black;stroke:black;" points="8995.5,-1564 8992,-1554 8988.5,-1564 8995.5,-1564"/>
+</g>
+<!-- BTOURN -->
+<g id="node521" class="node"><title>BTOURN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BTOURN" xlink:title="BTOURN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8942,-1806 8870,-1806 8870,-1770 8942,-1770 8942,-1806"/>
+<text text-anchor="middle" x="8906" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">BTOURN</text>
+</a>
+</g>
+<!-- BTOURN&#45;&gt;BTCAT -->
+<g id="edge554" class="edge"><title>BTOURN&#45;&gt;BTCAT</title>
+<path style="fill:none;stroke:black;" d="M8912,-1770C8927,-1726 8965,-1616 8983,-1564"/>
+<polygon style="fill:black;stroke:black;" points="8986.48,-1564.58 8986,-1554 8979.77,-1562.57 8986.48,-1564.58"/>
+</g>
+<!-- CARD -->
+<g id="node523" class="node"><title>CARD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=CARD" xlink:title="CARD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11315,-1806 11261,-1806 11261,-1770 11315,-1770 11315,-1806"/>
+<text text-anchor="middle" x="11288" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">CARD</text>
+</a>
+</g>
+<!-- CARD&#45;&gt;ALGEBRA&#45; -->
+<g id="edge556" class="edge"><title>CARD&#45;&gt;ALGEBRA&#45;</title>
+<path style="fill:none;stroke:black;" d="M11261,-1773C11258,-1772 11255,-1771 11252,-1770 10655,-1579 10465,-1706 9852,-1554"/>
+<polygon style="fill:black;stroke:black;" points="9852.49,-1550.53 9842,-1552 9851.12,-1557.39 9852.49,-1550.53"/>
+</g>
+<!-- DRAWHACK -->
+<g id="node525" class="node"><title>DRAWHACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DRAWHACK" xlink:title="DRAWHACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9406,-1806 9310,-1806 9310,-1770 9406,-1770 9406,-1806"/>
+<text text-anchor="middle" x="9358" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">DRAWHACK</text>
+</a>
+</g>
+<!-- DRAWHACK&#45;&gt;ALGEBRA -->
+<g id="edge558" class="edge"><title>DRAWHACK&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9383,-1770C9443,-1725 9599,-1611 9667,-1560"/>
+<polygon style="fill:black;stroke:black;" points="9669.1,-1562.8 9675,-1554 9664.9,-1557.2 9669.1,-1562.8"/>
+</g>
+<!-- DQAGG -->
+<g id="node527" class="node"><title>DQAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DQAGG" xlink:title="DQAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9108,-1806 9044,-1806 9044,-1770 9108,-1770 9108,-1806"/>
+<text text-anchor="middle" x="9076" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">DQAGG</text>
+</a>
+</g>
+<!-- DQAGG&#45;&gt;QUAGG -->
+<g id="edge562" class="edge"><title>DQAGG&#45;&gt;QUAGG</title>
+<path style="fill:none;stroke:black;" d="M9108,-1773C9201,-1729 9466,-1604 9569,-1555"/>
+<polygon style="fill:black;stroke:black;" points="9570.28,-1558.26 9578,-1551 9567.44,-1551.86 9570.28,-1558.26"/>
+</g>
+<!-- DQAGG&#45;&gt;SKAGG -->
+<g id="edge560" class="edge"><title>DQAGG&#45;&gt;SKAGG</title>
+<path style="fill:none;stroke:black;" d="M9089,-1770C9121,-1726 9202,-1614 9239,-1562"/>
+<polygon style="fill:black;stroke:black;" points="9241.8,-1564.1 9245,-1554 9236.2,-1559.9 9241.8,-1564.1"/>
+</g>
+<!-- FACTFUNC -->
+<g id="node530" class="node"><title>FACTFUNC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FACTFUNC" xlink:title="FACTFUNC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9582,-1806 9496,-1806 9496,-1770 9582,-1770 9582,-1806"/>
+<text text-anchor="middle" x="9539" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">FACTFUNC</text>
+</a>
+</g>
+<!-- FACTFUNC&#45;&gt;ALGEBRA -->
+<g id="edge564" class="edge"><title>FACTFUNC&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9551,-1770C9578,-1726 9649,-1615 9682,-1563"/>
+<polygon style="fill:black;stroke:black;" points="9685.37,-1564.26 9688,-1554 9679.54,-1560.38 9685.37,-1564.26"/>
+</g>
+<!-- FMTC -->
+<g id="node532" class="node"><title>FMTC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FMTC" xlink:title="FMTC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9798,-1806 9744,-1806 9744,-1770 9798,-1770 9798,-1806"/>
+<text text-anchor="middle" x="9771" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">FMTC</text>
+</a>
+</g>
+<!-- FMTC&#45;&gt;ALGEBRA -->
+<g id="edge566" class="edge"><title>FMTC&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9766,-1770C9754,-1726 9722,-1616 9708,-1564"/>
+<polygon style="fill:black;stroke:black;" points="9711.23,-1562.57 9705,-1554 9704.52,-1564.58 9711.23,-1562.57"/>
+</g>
+<!-- FR2 -->
+<g id="node534" class="node"><title>FR2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FR2" xlink:title="FR2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9942,-1806 9888,-1806 9888,-1770 9942,-1770 9942,-1806"/>
+<text text-anchor="middle" x="9915" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">FR2</text>
+</a>
+</g>
+<!-- FR2&#45;&gt;ALGEBRA -->
+<g id="edge568" class="edge"><title>FR2&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9900,-1770C9862,-1725 9765,-1613 9722,-1562"/>
+<polygon style="fill:black;stroke:black;" points="9724.8,-1559.9 9716,-1554 9719.2,-1564.1 9724.8,-1559.9"/>
+</g>
+<!-- FRAC2 -->
+<g id="node536" class="node"><title>FRAC2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FRAC2" xlink:title="FRAC2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10018,-1806 9960,-1806 9960,-1770 10018,-1770 10018,-1806"/>
+<text text-anchor="middle" x="9989" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">FRAC2</text>
+</a>
+</g>
+<!-- FRAC2&#45;&gt;ALGEBRA -->
+<g id="edge570" class="edge"><title>FRAC2&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9968,-1770C9917,-1725 9786,-1612 9729,-1561"/>
+<polygon style="fill:black;stroke:black;" points="9730.83,-1557.95 9721,-1554 9726.22,-1563.22 9730.83,-1557.95"/>
+</g>
+<!-- FRUTIL -->
+<g id="node538" class="node"><title>FRUTIL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FRUTIL" xlink:title="FRUTIL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10098,-1806 10036,-1806 10036,-1770 10098,-1770 10098,-1806"/>
+<text text-anchor="middle" x="10067" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">FRUTIL</text>
+</a>
+</g>
+<!-- FRUTIL&#45;&gt;ALGEBRA -->
+<g id="edge572" class="edge"><title>FRUTIL&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M10041,-1770C9976,-1725 9808,-1610 9735,-1560"/>
+<polygon style="fill:black;stroke:black;" points="9737.1,-1557.2 9727,-1554 9732.9,-1562.8 9737.1,-1557.2"/>
+</g>
+<!-- ITAYLOR -->
+<g id="node540" class="node"><title>ITAYLOR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ITAYLOR" xlink:title="ITAYLOR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9200,-1806 9126,-1806 9126,-1770 9200,-1770 9200,-1806"/>
+<text text-anchor="middle" x="9163" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">ITAYLOR</text>
+</a>
+</g>
+<!-- ITAYLOR&#45;&gt;ALGEBRA -->
+<g id="edge574" class="edge"><title>ITAYLOR&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9200,-1770C9295,-1725 9547,-1608 9652,-1558"/>
+<polygon style="fill:black;stroke:black;" points="9653.28,-1561.26 9661,-1554 9650.44,-1554.86 9653.28,-1561.26"/>
+</g>
+<!-- MLO -->
+<g id="node542" class="node"><title>MLO</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MLO" xlink:title="MLO">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9870,-1806 9816,-1806 9816,-1770 9870,-1770 9870,-1806"/>
+<text text-anchor="middle" x="9843" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">MLO</text>
+</a>
+</g>
+<!-- MLO&#45;&gt;ALGEBRA -->
+<g id="edge576" class="edge"><title>MLO&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9833,-1770C9808,-1726 9745,-1615 9715,-1563"/>
+<polygon style="fill:black;stroke:black;" points="9717.92,-1561.04 9710,-1554 9711.8,-1564.44 9717.92,-1561.04"/>
+</g>
+<!-- NEWTON -->
+<g id="node544" class="node"><title>NEWTON</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NEWTON" xlink:title="NEWTON">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9292,-1806 9218,-1806 9218,-1770 9292,-1770 9292,-1806"/>
+<text text-anchor="middle" x="9255" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">NEWTON</text>
+</a>
+</g>
+<!-- NEWTON&#45;&gt;ALGEBRA -->
+<g id="edge578" class="edge"><title>NEWTON&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9287,-1770C9366,-1725 9571,-1609 9659,-1559"/>
+<polygon style="fill:black;stroke:black;" points="9660.96,-1561.92 9668,-1554 9657.56,-1555.8 9660.96,-1561.92"/>
+</g>
+<!-- PID/OAGROUP -->
+<g id="node546" class="node"><title>PID/OAGROUP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OAGROUP" xlink:title="PID/OAGROUP">
+<polygon style="fill:blue;stroke:blue;" points="11243,-1806 11137,-1806 11137,-1770 11243,-1770 11243,-1806"/>
+<text text-anchor="middle" x="11190" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">PID/OAGROUP</text>
+</a>
+</g>
+<!-- PID/OAGROUP&#45;&gt;ALGEBRA -->
+<g id="edge582" class="edge"><title>PID/OAGROUP&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M11137,-1783C10948,-1764 10289,-1694 9750,-1554"/>
+<polygon style="fill:black;stroke:black;" points="9750.58,-1550.52 9740,-1551 9748.57,-1557.23 9750.58,-1550.52"/>
+</g>
+<!-- PID/OAGROUP&#45;&gt;OCAMON -->
+<g id="edge580" class="edge"><title>PID/OAGROUP&#45;&gt;OCAMON</title>
+<path style="fill:none;stroke:black;" d="M11243,-1772C11246,-1771 11249,-1770 11252,-1770 12085,-1627 14892,-1548 15295,-1537"/>
+<polygon style="fill:black;stroke:black;" points="15295,-1540.5 15305,-1537 15295,-1533.5 15295,-1540.5"/>
+</g>
+<!-- OAGROUP -->
+<g id="node549" class="node"><title>OAGROUP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OAGROUP" xlink:title="OAGROUP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15383,-1806 15303,-1806 15303,-1770 15383,-1770 15383,-1806"/>
+<text text-anchor="middle" x="15343" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">OAGROUP</text>
+</a>
+</g>
+<!-- OAGROUP&#45;&gt;OCAMON -->
+<g id="edge584" class="edge"><title>OAGROUP&#45;&gt;OCAMON</title>
+<path style="fill:none;stroke:black;" d="M15343,-1770C15343,-1726 15343,-1617 15343,-1564"/>
+<polygon style="fill:black;stroke:black;" points="15346.5,-1564 15343,-1554 15339.5,-1564 15346.5,-1564"/>
+</g>
+<!-- PID -->
+<g id="node551" class="node"><title>PID</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PID" xlink:title="PID">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9654,-1806 9600,-1806 9600,-1770 9654,-1770 9654,-1806"/>
+<text text-anchor="middle" x="9627" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">PID</text>
+</a>
+</g>
+<!-- PID&#45;&gt;ALGEBRA -->
+<g id="edge586" class="edge"><title>PID&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9632,-1770C9645,-1726 9677,-1616 9692,-1564"/>
+<polygon style="fill:black;stroke:black;" points="9695.48,-1564.58 9695,-1554 9688.77,-1562.57 9695.48,-1564.58"/>
+</g>
+<!-- OAMONS -->
+<g id="node553" class="node"><title>OAMONS</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OAMONS" xlink:title="OAMONS">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15713,-1806 15639,-1806 15639,-1770 15713,-1770 15713,-1806"/>
+<text text-anchor="middle" x="15676" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">OAMONS</text>
+</a>
+</g>
+<!-- OAMONS&#45;&gt;OCAMON -->
+<g id="edge588" class="edge"><title>OAMONS&#45;&gt;OCAMON</title>
+<path style="fill:none;stroke:black;" d="M15652,-1770C15594,-1725 15442,-1611 15375,-1560"/>
+<polygon style="fill:black;stroke:black;" points="15377.1,-1557.2 15367,-1554 15372.9,-1562.8 15377.1,-1557.2"/>
+</g>
+<!-- OP -->
+<g id="node555" class="node"><title>OP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OP" xlink:title="OP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9726,-1806 9672,-1806 9672,-1770 9726,-1770 9726,-1806"/>
+<text text-anchor="middle" x="9699" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">OP</text>
+</a>
+</g>
+<!-- OP&#45;&gt;ALGEBRA -->
+<g id="edge590" class="edge"><title>OP&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9699,-1770C9699,-1726 9700,-1617 9700,-1564"/>
+<polygon style="fill:black;stroke:black;" points="9703.5,-1564 9700,-1554 9696.5,-1564 9703.5,-1564"/>
+</g>
+<!-- RANDSRC -->
+<g id="node557" class="node"><title>RANDSRC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RANDSRC" xlink:title="RANDSRC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10196,-1806 10116,-1806 10116,-1770 10196,-1770 10196,-1806"/>
+<text text-anchor="middle" x="10156" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">RANDSRC</text>
+</a>
+</g>
+<!-- RANDSRC&#45;&gt;ALGEBRA&#45; -->
+<g id="edge592" class="edge"><title>RANDSRC&#45;&gt;ALGEBRA&#45;</title>
+<path style="fill:none;stroke:black;" d="M10130,-1770C10068,-1725 9905,-1610 9834,-1560"/>
+<polygon style="fill:black;stroke:black;" points="9836.1,-1557.2 9826,-1554 9831.9,-1562.8 9836.1,-1557.2"/>
+</g>
+<!-- UNISEG2 -->
+<g id="node559" class="node"><title>UNISEG2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UNISEG2" xlink:title="UNISEG2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15803,-1806 15731,-1806 15731,-1770 15803,-1770 15803,-1806"/>
+<text text-anchor="middle" x="15767" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">UNISEG2</text>
+</a>
+</g>
+<!-- UNISEG2&#45;&gt;OCAMON -->
+<g id="edge594" class="edge"><title>UNISEG2&#45;&gt;OCAMON</title>
+<path style="fill:none;stroke:black;" d="M15737,-1770C15661,-1725 15466,-1609 15382,-1559"/>
+<polygon style="fill:black;stroke:black;" points="15383.4,-1555.8 15373,-1554 15380,-1561.92 15383.4,-1555.8"/>
+</g>
+<!-- XALG -->
+<g id="node561" class="node"><title>XALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=XALG" xlink:title="XALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9478,-1806 9424,-1806 9424,-1770 9478,-1770 9478,-1806"/>
+<text text-anchor="middle" x="9451" y="-1784.4" style="font-family:Times New Roman;font-size:14.00;">XALG</text>
+</a>
+</g>
+<!-- XALG&#45;&gt;ALGEBRA -->
+<g id="edge596" class="edge"><title>XALG&#45;&gt;ALGEBRA</title>
+<path style="fill:none;stroke:black;" d="M9469,-1770C9513,-1725 9624,-1613 9675,-1561"/>
+<polygon style="fill:black;stroke:black;" points="9677.4,-1563.55 9682,-1554 9672.45,-1558.6 9677.4,-1563.55"/>
+</g>
+<!-- AMR -->
+<g id="node563" class="node"><title>AMR</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=AMR" xlink:title="AMR">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="11135,-2059 11081,-2059 11081,-2023 11135,-2023 11135,-2059"/>
+<text text-anchor="middle" x="11108" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">AMR</text>
+</a>
+</g>
+<!-- AMR&#45;&gt;PID/OAGROUP -->
+<g id="edge598" class="edge"><title>AMR&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M11114,-2023C11128,-1979 11164,-1868 11181,-1816"/>
+<polygon style="fill:black;stroke:black;" points="11184.5,-1816.58 11184,-1806 11177.8,-1814.57 11184.5,-1816.58"/>
+</g>
+<!-- AMR&#45; -->
+<g id="node565" class="node"><title>AMR&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=AMR" xlink:title="AMR&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14054,-2059 14000,-2059 14000,-2023 14054,-2023 14054,-2059"/>
+<text text-anchor="middle" x="14027" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">AMR&#45;</text>
+</a>
+</g>
+<!-- AMR&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge600" class="edge"><title>AMR&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14000,-2025C13997,-2024 13994,-2023 13991,-2022 12822,-1683 12456,-2023 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- DEGRED -->
+<g id="node567" class="node"><title>DEGRED</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DEGRED" xlink:title="DEGRED">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14142,-2059 14072,-2059 14072,-2023 14142,-2023 14142,-2059"/>
+<text text-anchor="middle" x="14107" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">DEGRED</text>
+</a>
+</g>
+<!-- DEGRED&#45;&gt;PID/OAGROUP -->
+<g id="edge602" class="edge"><title>DEGRED&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14072,-2025C14069,-2024 14066,-2023 14063,-2022 12850,-1722 12487,-2027 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- DLP -->
+<g id="node569" class="node"><title>DLP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DLP" xlink:title="DLP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15872,-2059 15818,-2059 15818,-2023 15872,-2023 15872,-2059"/>
+<text text-anchor="middle" x="15845" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">DLP</text>
+</a>
+</g>
+<!-- DLP&#45;&gt;OAMONS -->
+<g id="edge604" class="edge"><title>DLP&#45;&gt;OAMONS</title>
+<path style="fill:none;stroke:black;" d="M15833,-2023C15804,-1979 15728,-1866 15694,-1814"/>
+<polygon style="fill:black;stroke:black;" points="15696.8,-1811.9 15688,-1806 15691.2,-1816.1 15696.8,-1811.9"/>
+</g>
+<!-- EAB -->
+<g id="node571" class="node"><title>EAB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EAB" xlink:title="EAB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14214,-2059 14160,-2059 14160,-2023 14214,-2023 14214,-2059"/>
+<text text-anchor="middle" x="14187" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">EAB</text>
+</a>
+</g>
+<!-- EAB&#45;&gt;PID/OAGROUP -->
+<g id="edge606" class="edge"><title>EAB&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14160,-2025C14157,-2024 14154,-2023 14151,-2022 12913,-1665 12526,-2033 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- ESTOOLS1 -->
+<g id="node573" class="node"><title>ESTOOLS1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ESTOOLS1" xlink:title="ESTOOLS1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15196,-2059 15114,-2059 15114,-2023 15196,-2023 15196,-2059"/>
+<text text-anchor="middle" x="15155" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">ESTOOLS1</text>
+</a>
+</g>
+<!-- ESTOOLS1&#45;&gt;OAGROUP -->
+<g id="edge608" class="edge"><title>ESTOOLS1&#45;&gt;OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M15169,-2023C15202,-1978 15286,-1866 15324,-1814"/>
+<polygon style="fill:black;stroke:black;" points="15326.8,-1816.1 15330,-1806 15321.2,-1811.9 15326.8,-1816.1"/>
+</g>
+<!-- FAGROUP -->
+<g id="node575" class="node"><title>FAGROUP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FAGROUP" xlink:title="FAGROUP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14310,-2059 14232,-2059 14232,-2023 14310,-2023 14310,-2059"/>
+<text text-anchor="middle" x="14271" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FAGROUP</text>
+</a>
+</g>
+<!-- FAGROUP&#45;&gt;PID/OAGROUP -->
+<g id="edge610" class="edge"><title>FAGROUP&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14232,-2024C14229,-2023 14226,-2023 14223,-2022 12936,-1727 12558,-2037 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- FAMONOID -->
+<g id="node577" class="node"><title>FAMONOID</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FAMONOID" xlink:title="FAMONOID">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15980,-2059 15890,-2059 15890,-2023 15980,-2023 15980,-2059"/>
+<text text-anchor="middle" x="15935" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FAMONOID</text>
+</a>
+</g>
+<!-- FAMONOID&#45;&gt;OAMONS -->
+<g id="edge612" class="edge"><title>FAMONOID&#45;&gt;OAMONS</title>
+<path style="fill:none;stroke:black;" d="M15916,-2023C15871,-1978 15754,-1864 15701,-1813"/>
+<polygon style="fill:black;stroke:black;" points="15703.5,-1810.6 15694,-1806 15698.6,-1815.55 15703.5,-1810.6"/>
+</g>
+<!-- FIELD -->
+<g id="node579" class="node"><title>FIELD</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FIELD" xlink:title="FIELD">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9691,-2059 9637,-2059 9637,-2023 9691,-2023 9691,-2059"/>
+<text text-anchor="middle" x="9664" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FIELD</text>
+</a>
+</g>
+<!-- FIELD&#45;&gt;PID -->
+<g id="edge614" class="edge"><title>FIELD&#45;&gt;PID</title>
+<path style="fill:none;stroke:black;" d="M9661,-2023C9655,-1979 9638,-1869 9631,-1816"/>
+<polygon style="fill:black;stroke:black;" points="9634.48,-1815.6 9630,-1806 9627.51,-1816.3 9634.48,-1815.6"/>
+</g>
+<!-- FIELD&#45; -->
+<g id="node581" class="node"><title>FIELD&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FIELD" xlink:title="FIELD&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9619,-2059 9561,-2059 9561,-2023 9619,-2023 9619,-2059"/>
+<text text-anchor="middle" x="9590" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FIELD&#45;</text>
+</a>
+</g>
+<!-- FIELD&#45;&#45;&gt;PID -->
+<g id="edge616" class="edge"><title>FIELD&#45;&#45;&gt;PID</title>
+<path style="fill:none;stroke:black;" d="M9593,-2023C9599,-1979 9616,-1869 9623,-1816"/>
+<polygon style="fill:black;stroke:black;" points="9626.49,-1816.3 9624,-1806 9619.52,-1815.6 9626.49,-1816.3"/>
+</g>
+<!-- FLAGG -->
+<g id="node583" class="node"><title>FLAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FLAGG" xlink:title="FLAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13982,-2059 13922,-2059 13922,-2023 13982,-2023 13982,-2059"/>
+<text text-anchor="middle" x="13952" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FLAGG</text>
+</a>
+</g>
+<!-- FLAGG&#45;&gt;PID/OAGROUP -->
+<g id="edge618" class="edge"><title>FLAGG&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M13922,-2041C13704,-2037 12347,-2009 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- FLAGG&#45; -->
+<g id="node585" class="node"><title>FLAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FLAGG" xlink:title="FLAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12369,-2059 12303,-2059 12303,-2023 12369,-2023 12369,-2059"/>
+<text text-anchor="middle" x="12336" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FLAGG&#45;</text>
+</a>
+</g>
+<!-- FLAGG&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge620" class="edge"><title>FLAGG&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M12303,-2035C12171,-2009 11672,-1912 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.6,-1802.52 11243,-1803 11251.6,-1809.23 11253.6,-1802.52"/>
+</g>
+<!-- FLINEXP -->
+<g id="node587" class="node"><title>FLINEXP</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FLINEXP" xlink:title="FLINEXP">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14400,-2059 14328,-2059 14328,-2023 14400,-2023 14400,-2059"/>
+<text text-anchor="middle" x="14364" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FLINEXP</text>
+</a>
+</g>
+<!-- FLINEXP&#45;&gt;PID/OAGROUP -->
+<g id="edge622" class="edge"><title>FLINEXP&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14328,-2024C14325,-2023 14322,-2023 14319,-2022 12994,-1704 12600,-2043 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- FLINEXP&#45; -->
+<g id="node589" class="node"><title>FLINEXP&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FLINEXP" xlink:title="FLINEXP&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14494,-2059 14418,-2059 14418,-2023 14494,-2023 14494,-2059"/>
+<text text-anchor="middle" x="14456" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FLINEXP&#45;</text>
+</a>
+</g>
+<!-- FLINEXP&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge624" class="edge"><title>FLINEXP&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14418,-2024C14415,-2023 14412,-2023 14409,-2022 13042,-1707 12639,-2049 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- FRETRCT -->
+<g id="node591" class="node"><title>FRETRCT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FRETRCT" xlink:title="FRETRCT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="11227,-2059 11153,-2059 11153,-2023 11227,-2023 11227,-2059"/>
+<text text-anchor="middle" x="11190" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FRETRCT</text>
+</a>
+</g>
+<!-- FRETRCT&#45;&gt;PID/OAGROUP -->
+<g id="edge626" class="edge"><title>FRETRCT&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M11190,-2023C11190,-1979 11190,-1869 11190,-1816"/>
+<polygon style="fill:black;stroke:black;" points="11193.5,-1816 11190,-1806 11186.5,-1816 11193.5,-1816"/>
+</g>
+<!-- FRETRCT&#45; -->
+<g id="node593" class="node"><title>FRETRCT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FRETRCT" xlink:title="FRETRCT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14592,-2059 14512,-2059 14512,-2023 14592,-2023 14592,-2059"/>
+<text text-anchor="middle" x="14552" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FRETRCT&#45;</text>
+</a>
+</g>
+<!-- FRETRCT&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge628" class="edge"><title>FRETRCT&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14512,-2024C14509,-2023 14506,-2023 14503,-2022 13093,-1709 12681,-2055 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- FSERIES -->
+<g id="node595" class="node"><title>FSERIES</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FSERIES" xlink:title="FSERIES">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14678,-2059 14610,-2059 14610,-2023 14678,-2023 14678,-2059"/>
+<text text-anchor="middle" x="14644" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FSERIES</text>
+</a>
+</g>
+<!-- FSERIES&#45;&gt;PID/OAGROUP -->
+<g id="edge630" class="edge"><title>FSERIES&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14610,-2024C14607,-2023 14604,-2023 14601,-2022 13156,-1668 12724,-2061 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- FT -->
+<g id="node597" class="node"><title>FT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FT" xlink:title="FT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14750,-2059 14696,-2059 14696,-2023 14750,-2023 14750,-2059"/>
+<text text-anchor="middle" x="14723" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">FT</text>
+</a>
+</g>
+<!-- FT&#45;&gt;PID/OAGROUP -->
+<g id="edge632" class="edge"><title>FT&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14696,-2025C14693,-2024 14690,-2023 14687,-2022 13218,-1608 12761,-2066 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- IDPOAMS -->
+<g id="node599" class="node"><title>IDPOAMS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IDPOAMS" xlink:title="IDPOAMS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15630,-2059 15552,-2059 15552,-2023 15630,-2023 15630,-2059"/>
+<text text-anchor="middle" x="15591" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">IDPOAMS</text>
+</a>
+</g>
+<!-- IDPOAMS&#45;&gt;OAMONS -->
+<g id="edge634" class="edge"><title>IDPOAMS&#45;&gt;OAMONS</title>
+<path style="fill:none;stroke:black;" d="M15597,-2023C15612,-1979 15649,-1868 15667,-1816"/>
+<polygon style="fill:black;stroke:black;" points="15670.5,-1816.58 15670,-1806 15663.8,-1814.57 15670.5,-1816.58"/>
+</g>
+<!-- INFINITY -->
+<g id="node601" class="node"><title>INFINITY</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INFINITY" xlink:title="INFINITY">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14842,-2059 14768,-2059 14768,-2023 14842,-2023 14842,-2059"/>
+<text text-anchor="middle" x="14805" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">INFINITY</text>
+</a>
+</g>
+<!-- INFINITY&#45;&gt;PID/OAGROUP -->
+<g id="edge636" class="edge"><title>INFINITY&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14768,-2024C14765,-2023 14762,-2023 14759,-2022 13241,-1672 12793,-2071 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- INS -->
+<g id="node603" class="node"><title>INS</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=INS" xlink:title="INS">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="14887" cy="-2041" rx="27" ry="18.3848"/>
+<text text-anchor="middle" x="14887" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">INS</text>
+</a>
+</g>
+<!-- INS&#45;&gt;PID/OAGROUP -->
+<g id="edge638" class="edge"><title>INS&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14867,-2028C14862,-2026 14857,-2023 14851,-2022 13311,-1591 12833,-2077 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- INS&#45; -->
+<g id="node605" class="node"><title>INS&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INS" xlink:title="INS&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="14961" cy="-2041" rx="29.1951" ry="18.3848"/>
+<text text-anchor="middle" x="14961" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">INS&#45;</text>
+</a>
+</g>
+<!-- INS&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge640" class="edge"><title>INS&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M14940,-2028C14935,-2025 14929,-2023 14923,-2022 13348,-1600 12865,-2081 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- LA -->
+<g id="node607" class="node"><title>LA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LA" xlink:title="LA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15268,-2059 15214,-2059 15214,-2023 15268,-2023 15268,-2059"/>
+<text text-anchor="middle" x="15241" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">LA</text>
+</a>
+</g>
+<!-- LA&#45;&gt;OAGROUP -->
+<g id="edge642" class="edge"><title>LA&#45;&gt;OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M15248,-2023C15266,-1979 15311,-1868 15332,-1815"/>
+<polygon style="fill:black;stroke:black;" points="15335.1,-1816.56 15336,-1806 15328.7,-1813.72 15335.1,-1816.56"/>
+</g>
+<!-- LNAGG -->
+<g id="node609" class="node"><title>LNAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LNAGG" xlink:title="LNAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="15052" cy="-2041" rx="44.0472" ry="18.3848"/>
+<text text-anchor="middle" x="15052" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">LNAGG</text>
+</a>
+</g>
+<!-- LNAGG&#45;&gt;PID/OAGROUP -->
+<g id="edge644" class="edge"><title>LNAGG&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M15021,-2028C15014,-2025 15006,-2023 14999,-2022 13368,-1690 12899,-2086 11253,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11253.5,-1802.53 11243,-1804 11252.1,-1809.39 11253.5,-1802.53"/>
+</g>
+<!-- LNAGG&#45; -->
+<g id="node611" class="node"><title>LNAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LNAGG" xlink:title="LNAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="9831" cy="-2041" rx="48.0833" ry="18.3848"/>
+<text text-anchor="middle" x="9831" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">LNAGG&#45;</text>
+</a>
+</g>
+<!-- LNAGG&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge646" class="edge"><title>LNAGG&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M9866,-2028C9873,-2026 9881,-2024 9888,-2022 10357,-1902 10937,-1821 11127,-1796"/>
+<polygon style="fill:black;stroke:black;" points="11127.4,-1799.48 11137,-1795 11126.7,-1792.51 11127.4,-1799.48"/>
+</g>
+<!-- MAPPKG4 -->
+<g id="node613" class="node"><title>MAPPKG4</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MAPPKG4" xlink:title="MAPPKG4">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9977,-2059 9897,-2059 9897,-2023 9977,-2023 9977,-2059"/>
+<text text-anchor="middle" x="9937" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">MAPPKG4</text>
+</a>
+</g>
+<!-- MAPPKG4&#45;&gt;PID/OAGROUP -->
+<g id="edge648" class="edge"><title>MAPPKG4&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M9977,-2025C9980,-2024 9983,-2023 9986,-2022 10414,-1897 10946,-1820 11127,-1796"/>
+<polygon style="fill:black;stroke:black;" points="11127.4,-1799.48 11137,-1795 11126.7,-1792.51 11127.4,-1799.48"/>
+</g>
+<!-- NNI -->
+<g id="node615" class="node"><title>NNI</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NNI" xlink:title="NNI">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15676" cy="-2041" rx="27.7881" ry="18.3848"/>
+<text text-anchor="middle" x="15676" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">NNI</text>
+</a>
+</g>
+<!-- NNI&#45;&gt;OAMONS -->
+<g id="edge650" class="edge"><title>NNI&#45;&gt;OAMONS</title>
+<path style="fill:none;stroke:black;" d="M15676,-2022C15676,-1978 15676,-1869 15676,-1816"/>
+<polygon style="fill:black;stroke:black;" points="15679.5,-1816 15676,-1806 15672.5,-1816 15679.5,-1816"/>
+</g>
+<!-- OINTDOM -->
+<g id="node617" class="node"><title>OINTDOM</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OINTDOM" xlink:title="OINTDOM">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="15343" cy="-2041" rx="56.7776" ry="18.3848"/>
+<text text-anchor="middle" x="15343" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">OINTDOM</text>
+</a>
+</g>
+<!-- OINTDOM&#45;&gt;OAGROUP -->
+<g id="edge652" class="edge"><title>OINTDOM&#45;&gt;OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M15343,-2022C15343,-1978 15343,-1869 15343,-1816"/>
+<polygon style="fill:black;stroke:black;" points="15346.5,-1816 15343,-1806 15339.5,-1816 15346.5,-1816"/>
+</g>
+<!-- OMLO -->
+<g id="node619" class="node"><title>OMLO</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OMLO" xlink:title="OMLO">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9765,-2059 9709,-2059 9709,-2023 9765,-2023 9765,-2059"/>
+<text text-anchor="middle" x="9737" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">OMLO</text>
+</a>
+</g>
+<!-- OMLO&#45;&gt;MLO -->
+<g id="edge654" class="edge"><title>OMLO&#45;&gt;MLO</title>
+<path style="fill:none;stroke:black;" d="M9745,-2023C9763,-1979 9810,-1868 9831,-1815"/>
+<polygon style="fill:black;stroke:black;" points="9834.14,-1816.56 9835,-1806 9827.74,-1813.72 9834.14,-1816.56"/>
+</g>
+<!-- ORDRING -->
+<g id="node621" class="node"><title>ORDRING</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ORDRING" xlink:title="ORDRING">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="9961" cy="-6095" rx="55.1543" ry="18.3848"/>
+<text text-anchor="middle" x="9961" y="-6091.4" style="font-family:Times New Roman;font-size:14.00;">ORDRING</text>
+</a>
+</g>
+<!-- ORDRING&#45; -->
+<g id="node622" class="node"><title>ORDRING&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ORDRING" xlink:title="ORDRING&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15476" cy="-2041" rx="57.9828" ry="18.3848"/>
+<text text-anchor="middle" x="15476" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">ORDRING&#45;</text>
+</a>
+</g>
+<!-- ORDRING&#45;&#45;&gt;OAGROUP -->
+<g id="edge656" class="edge"><title>ORDRING&#45;&#45;&gt;OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M15463,-2023C15436,-1979 15377,-1868 15353,-1815"/>
+<polygon style="fill:black;stroke:black;" points="15356.3,-1813.72 15349,-1806 15349.9,-1816.56 15356.3,-1813.72"/>
+</g>
+<!-- ORDRING&#45;&#45;&gt;OAGROUP -->
+<g id="edge658" class="edge"><title>ORDRING&#45;&#45;&gt;OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M15470,-2022C15450,-1978 15392,-1867 15361,-1815"/>
+<polygon style="fill:black;stroke:black;" points="15363.9,-1813.04 15356,-1806 15357.8,-1816.44 15363.9,-1813.04"/>
+</g>
+<!-- ORTHPOL -->
+<g id="node625" class="node"><title>ORTHPOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ORTHPOL" xlink:title="ORTHPOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10073,-2059 9995,-2059 9995,-2023 10073,-2023 10073,-2059"/>
+<text text-anchor="middle" x="10034" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">ORTHPOL</text>
+</a>
+</g>
+<!-- ORTHPOL&#45;&gt;PID/OAGROUP -->
+<g id="edge660" class="edge"><title>ORTHPOL&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10073,-2025C10076,-2024 10079,-2023 10082,-2022 10472,-1904 10956,-1824 11127,-1798"/>
+<polygon style="fill:black;stroke:black;" points="11127.9,-1801.39 11137,-1796 11126.5,-1794.53 11127.9,-1801.39"/>
+</g>
+<!-- PRODUCT -->
+<g id="node627" class="node"><title>PRODUCT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PRODUCT" xlink:title="PRODUCT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15800,-2059 15722,-2059 15722,-2023 15800,-2023 15800,-2059"/>
+<text text-anchor="middle" x="15761" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">PRODUCT</text>
+</a>
+</g>
+<!-- PRODUCT&#45;&gt;OAMONS -->
+<g id="edge662" class="edge"><title>PRODUCT&#45;&gt;OAMONS</title>
+<path style="fill:none;stroke:black;" d="M15755,-2023C15740,-1979 15703,-1868 15685,-1816"/>
+<polygon style="fill:black;stroke:black;" points="15688.2,-1814.57 15682,-1806 15681.5,-1816.58 15688.2,-1814.57"/>
+</g>
+<!-- PADICCT -->
+<g id="node629" class="node"><title>PADICCT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PADICCT" xlink:title="PADICCT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8526,-2059 8452,-2059 8452,-2023 8526,-2023 8526,-2059"/>
+<text text-anchor="middle" x="8489" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">PADICCT</text>
+</a>
+</g>
+<!-- PADICCT&#45;&gt;PID -->
+<g id="edge664" class="edge"><title>PADICCT&#45;&gt;PID</title>
+<path style="fill:none;stroke:black;" d="M8526,-2037C8667,-2019 9179,-1948 9590,-1805"/>
+<polygon style="fill:black;stroke:black;" points="9591.43,-1808.23 9600,-1802 9589.42,-1801.52 9591.43,-1808.23"/>
+</g>
+<!-- PMPRED -->
+<g id="node631" class="node"><title>PMPRED</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMPRED" xlink:title="PMPRED">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10161,-2059 10091,-2059 10091,-2023 10161,-2023 10161,-2059"/>
+<text text-anchor="middle" x="10126" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">PMPRED</text>
+</a>
+</g>
+<!-- PMPRED&#45;&gt;PID/OAGROUP -->
+<g id="edge666" class="edge"><title>PMPRED&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10161,-2025C10164,-2024 10167,-2023 10170,-2022 10523,-1906 10965,-1825 11127,-1799"/>
+<polygon style="fill:black;stroke:black;" points="11127.9,-1802.39 11137,-1797 11126.5,-1795.53 11127.9,-1802.39"/>
+</g>
+<!-- PMASS -->
+<g id="node633" class="node"><title>PMASS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMASS" xlink:title="PMASS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10239,-2059 10179,-2059 10179,-2023 10239,-2023 10239,-2059"/>
+<text text-anchor="middle" x="10209" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">PMASS</text>
+</a>
+</g>
+<!-- PMASS&#45;&gt;PID/OAGROUP -->
+<g id="edge668" class="edge"><title>PMASS&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10239,-2025C10242,-2024 10245,-2023 10248,-2022 10570,-1905 10973,-1827 11127,-1799"/>
+<polygon style="fill:black;stroke:black;" points="11127.9,-1802.39 11137,-1797 11126.5,-1795.53 11127.9,-1802.39"/>
+</g>
+<!-- PTFUNC2 -->
+<g id="node635" class="node"><title>PTFUNC2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PTFUNC2" xlink:title="PTFUNC2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10331,-2059 10257,-2059 10257,-2023 10331,-2023 10331,-2059"/>
+<text text-anchor="middle" x="10294" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">PTFUNC2</text>
+</a>
+</g>
+<!-- PTFUNC2&#45;&gt;PID/OAGROUP -->
+<g id="edge670" class="edge"><title>PTFUNC2&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10331,-2025C10334,-2024 10337,-2023 10340,-2022 10629,-1922 10985,-1836 11127,-1802"/>
+<polygon style="fill:black;stroke:black;" points="11127.9,-1805.39 11137,-1800 11126.5,-1798.53 11127.9,-1805.39"/>
+</g>
+<!-- RADCAT -->
+<g id="node637" class="node"><title>RADCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RADCAT" xlink:title="RADCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="11317,-2059 11245,-2059 11245,-2023 11317,-2023 11317,-2059"/>
+<text text-anchor="middle" x="11281" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">RADCAT</text>
+</a>
+</g>
+<!-- RADCAT&#45;&gt;PID/OAGROUP -->
+<g id="edge672" class="edge"><title>RADCAT&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M11274,-2023C11259,-1979 11219,-1868 11200,-1816"/>
+<polygon style="fill:black;stroke:black;" points="11203.2,-1814.57 11197,-1806 11196.5,-1816.58 11203.2,-1814.57"/>
+</g>
+<!-- RADCAT&#45; -->
+<g id="node639" class="node"><title>RADCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RADCAT" xlink:title="RADCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10425,-2059 10349,-2059 10349,-2023 10425,-2023 10425,-2059"/>
+<text text-anchor="middle" x="10387" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">RADCAT&#45;</text>
+</a>
+</g>
+<!-- RADCAT&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge674" class="edge"><title>RADCAT&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10425,-2025C10428,-2024 10431,-2023 10434,-2022 10688,-1930 10997,-1842 11127,-1806"/>
+<polygon style="fill:black;stroke:black;" points="11128.4,-1809.23 11137,-1803 11126.4,-1802.52 11128.4,-1809.23"/>
+</g>
+<!-- RATRET -->
+<g id="node641" class="node"><title>RATRET</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RATRET" xlink:title="RATRET">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10511,-2059 10443,-2059 10443,-2023 10511,-2023 10511,-2059"/>
+<text text-anchor="middle" x="10477" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">RATRET</text>
+</a>
+</g>
+<!-- RATRET&#45;&gt;PID/OAGROUP -->
+<g id="edge676" class="edge"><title>RATRET&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10511,-2025C10514,-2024 10517,-2023 10520,-2022 10741,-1934 11008,-1847 11127,-1808"/>
+<polygon style="fill:black;stroke:black;" points="11128.4,-1811.23 11137,-1805 11126.4,-1804.52 11128.4,-1811.23"/>
+</g>
+<!-- RADUTIL -->
+<g id="node643" class="node"><title>RADUTIL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RADUTIL" xlink:title="RADUTIL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10603,-2059 10529,-2059 10529,-2023 10603,-2023 10603,-2059"/>
+<text text-anchor="middle" x="10566" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">RADUTIL</text>
+</a>
+</g>
+<!-- RADUTIL&#45;&gt;PID/OAGROUP -->
+<g id="edge678" class="edge"><title>RADUTIL&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10603,-2026C10606,-2024 10609,-2023 10612,-2022 10805,-1944 11033,-1851 11136,-1810"/>
+<polygon style="fill:black;stroke:black;" points="11137.3,-1813.26 11145,-1806 11134.4,-1806.86 11137.3,-1813.26"/>
+</g>
+<!-- SINT -->
+<g id="node645" class="node"><title>SINT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SINT" xlink:title="SINT">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="10653" cy="-2041" rx="32.0265" ry="18.3848"/>
+<text text-anchor="middle" x="10653" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">SINT</text>
+</a>
+</g>
+<!-- SINT&#45;&gt;PID/OAGROUP -->
+<g id="edge680" class="edge"><title>SINT&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10678,-2029C10761,-1990 11032,-1863 11143,-1810"/>
+<polygon style="fill:black;stroke:black;" points="11144.3,-1813.26 11152,-1806 11141.4,-1806.86 11144.3,-1813.26"/>
+</g>
+<!-- STAGG -->
+<g id="node647" class="node"><title>STAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=STAGG" xlink:title="STAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="10746" cy="-2041" rx="43.1335" ry="18.3848"/>
+<text text-anchor="middle" x="10746" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">STAGG</text>
+</a>
+</g>
+<!-- STAGG&#45;&gt;PID/OAGROUP -->
+<g id="edge682" class="edge"><title>STAGG&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10772,-2026C10846,-1983 11060,-1862 11149,-1811"/>
+<polygon style="fill:black;stroke:black;" points="11151,-1813.92 11158,-1806 11147.6,-1807.8 11151,-1813.92"/>
+</g>
+<!-- STAGG&#45; -->
+<g id="node649" class="node"><title>STAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=STAGG" xlink:title="STAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="10853" cy="-2041" rx="46.1672" ry="18.3848"/>
+<text text-anchor="middle" x="10853" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">STAGG&#45;</text>
+</a>
+</g>
+<!-- STAGG&#45;&#45;&gt;PID/OAGROUP -->
+<g id="edge684" class="edge"><title>STAGG&#45;&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10875,-2025C10933,-1982 11089,-1863 11158,-1812"/>
+<polygon style="fill:black;stroke:black;" points="11160.1,-1814.8 11166,-1806 11155.9,-1809.2 11160.1,-1814.8"/>
+</g>
+<!-- UPXS2 -->
+<g id="node651" class="node"><title>UPXS2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UPXS2" xlink:title="UPXS2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10973,-2059 10917,-2059 10917,-2023 10973,-2023 10973,-2059"/>
+<text text-anchor="middle" x="10945" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">UPXS2</text>
+</a>
+</g>
+<!-- UPXS2&#45;&gt;PID/OAGROUP -->
+<g id="edge686" class="edge"><title>UPXS2&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M10963,-2023C11006,-1978 11116,-1865 11166,-1813"/>
+<polygon style="fill:black;stroke:black;" points="11168.4,-1815.55 11173,-1806 11163.5,-1810.6 11168.4,-1815.55"/>
+</g>
+<!-- XFALG -->
+<g id="node653" class="node"><title>XFALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=XFALG" xlink:title="XFALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7598,-2059 7538,-2059 7538,-2023 7598,-2023 7598,-2059"/>
+<text text-anchor="middle" x="7568" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">XFALG</text>
+</a>
+</g>
+<!-- XFALG&#45;&gt;XALG -->
+<g id="edge688" class="edge"><title>XFALG&#45;&gt;XALG</title>
+<path style="fill:none;stroke:black;" d="M7598,-2039C7806,-2021 9033,-1918 9414,-1806"/>
+<polygon style="fill:black;stroke:black;" points="9415.43,-1809.23 9424,-1803 9413.42,-1802.52 9415.43,-1809.23"/>
+</g>
+<!-- ZLINDEP -->
+<g id="node655" class="node"><title>ZLINDEP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ZLINDEP" xlink:title="ZLINDEP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11063,-2059 10991,-2059 10991,-2023 11063,-2023 11063,-2059"/>
+<text text-anchor="middle" x="11027" y="-2037.4" style="font-family:Times New Roman;font-size:14.00;">ZLINDEP</text>
+</a>
+</g>
+<!-- ZLINDEP&#45;&gt;PID/OAGROUP -->
+<g id="edge690" class="edge"><title>ZLINDEP&#45;&gt;PID/OAGROUP</title>
+<path style="fill:none;stroke:black;" d="M11039,-2023C11067,-1979 11139,-1867 11172,-1815"/>
+<polygon style="fill:black;stroke:black;" points="11175.4,-1816.26 11178,-1806 11169.5,-1812.38 11175.4,-1816.26"/>
+</g>
+<!-- A1AGG -->
+<g id="node657" class="node"><title>A1AGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=A1AGG" xlink:title="A1AGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16100,-2313 16038,-2313 16038,-2277 16100,-2277 16100,-2313"/>
+<text text-anchor="middle" x="16069" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">A1AGG</text>
+</a>
+</g>
+<!-- A1AGG&#45;&gt;FLAGG -->
+<g id="edge692" class="edge"><title>A1AGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16038,-2279C16035,-2278 16032,-2277 16029,-2276 15156,-2030 14869,-2309 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- A1AGG&#45; -->
+<g id="node659" class="node"><title>A1AGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=A1AGG" xlink:title="A1AGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16184,-2313 16118,-2313 16118,-2277 16184,-2277 16184,-2313"/>
+<text text-anchor="middle" x="16151" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">A1AGG&#45;</text>
+</a>
+</g>
+<!-- A1AGG&#45;&#45;&gt;FLAGG -->
+<g id="edge694" class="edge"><title>A1AGG&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16118,-2279C16115,-2278 16112,-2277 16109,-2276 15199,-2030 14904,-2317 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- ARR2CAT -->
+<g id="node661" class="node"><title>ARR2CAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ARR2CAT" xlink:title="ARR2CAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16020,-2313 15942,-2313 15942,-2277 16020,-2277 16020,-2313"/>
+<text text-anchor="middle" x="15981" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">ARR2CAT</text>
+</a>
+</g>
+<!-- ARR2CAT&#45;&gt;FLAGG -->
+<g id="edge696" class="edge"><title>ARR2CAT&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15942,-2278C15939,-2277 15936,-2277 15933,-2276 15094,-2067 14828,-2299 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- ARR2CAT&#45; -->
+<g id="node663" class="node"><title>ARR2CAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ARR2CAT" xlink:title="ARR2CAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16284,-2313 16202,-2313 16202,-2277 16284,-2277 16284,-2313"/>
+<text text-anchor="middle" x="16243" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">ARR2CAT&#45;</text>
+</a>
+</g>
+<!-- ARR2CAT&#45;&#45;&gt;FLAGG -->
+<g id="edge698" class="edge"><title>ARR2CAT&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16202,-2278C16199,-2277 16196,-2277 16193,-2276 15239,-2052 14940,-2325 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- ASP34 -->
+<g id="node665" class="node"><title>ASP34</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP34" xlink:title="ASP34">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10072,-2313 10018,-2313 10018,-2277 10072,-2277 10072,-2313"/>
+<text text-anchor="middle" x="10045" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">ASP34</text>
+</a>
+</g>
+<!-- ASP34&#45;&gt;FIELD -->
+<g id="edge700" class="edge"><title>ASP34&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10018,-2277C9951,-2232 9775,-2116 9700,-2065"/>
+<polygon style="fill:black;stroke:black;" points="9701.26,-2061.63 9691,-2059 9697.38,-2067.46 9701.26,-2061.63"/>
+</g>
+<!-- ASP34&#45;&gt;RADCAT -->
+<g id="edge702" class="edge"><title>ASP34&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10072,-2279C10075,-2278 10078,-2277 10081,-2276 10572,-2105 10734,-2209 11235,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11236.4,-2063.23 11245,-2057 11234.4,-2056.52 11236.4,-2063.23"/>
+</g>
+<!-- BBTREE -->
+<g id="node668" class="node"><title>BBTREE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BBTREE" xlink:title="BBTREE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16370,-2313 16302,-2313 16302,-2277 16370,-2277 16370,-2313"/>
+<text text-anchor="middle" x="16336" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">BBTREE</text>
+</a>
+</g>
+<!-- BBTREE&#45;&gt;FLAGG -->
+<g id="edge704" class="edge"><title>BBTREE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16302,-2279C16299,-2278 16296,-2277 16293,-2276 15302,-2017 14983,-2335 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- BFUNCT -->
+<g id="node670" class="node"><title>BFUNCT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BFUNCT" xlink:title="BFUNCT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7810,-2313 7742,-2313 7742,-2277 7810,-2277 7810,-2313"/>
+<text text-anchor="middle" x="7776" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">BFUNCT</text>
+</a>
+</g>
+<!-- BFUNCT&#45;&gt;FIELD&#45; -->
+<g id="edge706" class="edge"><title>BFUNCT&#45;&gt;FIELD&#45;</title>
+<path style="fill:none;stroke:black;" d="M7810,-2279C7813,-2278 7816,-2277 7819,-2276 8494,-2087 9357,-2048 9551,-2042"/>
+<polygon style="fill:black;stroke:black;" points="9551,-2045.5 9561,-2042 9551,-2038.5 9551,-2045.5"/>
+</g>
+<!-- BPADIC -->
+<g id="node672" class="node"><title>BPADIC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BPADIC" xlink:title="BPADIC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7724,-2313 7658,-2313 7658,-2277 7724,-2277 7724,-2313"/>
+<text text-anchor="middle" x="7691" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">BPADIC</text>
+</a>
+</g>
+<!-- BPADIC&#45;&gt;PADICCT -->
+<g id="edge708" class="edge"><title>BPADIC&#45;&gt;PADICCT</title>
+<path style="fill:none;stroke:black;" d="M7724,-2279C7727,-2278 7730,-2277 7733,-2276 7996,-2176 8322,-2085 8442,-2054"/>
+<polygon style="fill:black;stroke:black;" points="8443.43,-2057.23 8452,-2051 8441.42,-2050.52 8443.43,-2057.23"/>
+</g>
+<!-- BTREE -->
+<g id="node674" class="node"><title>BTREE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BTREE" xlink:title="BTREE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16446,-2313 16388,-2313 16388,-2277 16446,-2277 16446,-2313"/>
+<text text-anchor="middle" x="16417" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">BTREE</text>
+</a>
+</g>
+<!-- BTREE&#45;&gt;FLAGG -->
+<g id="edge710" class="edge"><title>BTREE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16388,-2279C16385,-2278 16382,-2277 16379,-2276 15357,-1985 15020,-2344 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- CLAGG -->
+<g id="node676" class="node"><title>CLAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=CLAGG" xlink:title="CLAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="16508" cy="-2295" rx="44.0472" ry="18.3848"/>
+<text text-anchor="middle" x="16508" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">CLAGG</text>
+</a>
+</g>
+<!-- CLAGG&#45;&gt;FLAGG -->
+<g id="edge712" class="edge"><title>CLAGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16476,-2282C16470,-2280 16462,-2277 16455,-2276 15385,-2041 15053,-2351 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- CLAGG&#45; -->
+<g id="node678" class="node"><title>CLAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=CLAGG&#45;" xlink:title="CLAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="16617" cy="-2295" rx="46.8775" ry="18.3848"/>
+<text text-anchor="middle" x="16617" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">CLAGG&#45;</text>
+</a>
+</g>
+<!-- CLAGG&#45;&#45;&gt;FLAGG -->
+<g id="edge714" class="edge"><title>CLAGG&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16583,-2282C16576,-2280 16568,-2277 16561,-2276 15442,-2043 15099,-2362 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- CRAPACK -->
+<g id="node680" class="node"><title>CRAPACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CRAPACK" xlink:title="CRAPACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16762,-2313 16682,-2313 16682,-2277 16762,-2277 16762,-2313"/>
+<text text-anchor="middle" x="16722" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">CRAPACK</text>
+</a>
+</g>
+<!-- CRAPACK&#45;&gt;FLAGG -->
+<g id="edge716" class="edge"><title>CRAPACK&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16682,-2278C16679,-2277 16676,-2277 16673,-2276 15511,-2010 15147,-2373 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- DEQUEUE -->
+<g id="node682" class="node"><title>DEQUEUE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DEQUEUE" xlink:title="DEQUEUE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12690,-2313 12610,-2313 12610,-2277 12690,-2277 12690,-2313"/>
+<text text-anchor="middle" x="12650" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">DEQUEUE</text>
+</a>
+</g>
+<!-- DEQUEUE&#45;&gt;FLAGG -->
+<g id="edge720" class="edge"><title>DEQUEUE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12690,-2279C12693,-2278 12696,-2277 12699,-2276 13166,-2142 13755,-2065 13912,-2046"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2049.48 13922,-2045 13911.7,-2042.51 13912.4,-2049.48"/>
+</g>
+<!-- DEQUEUE&#45;&gt;FLAGG&#45; -->
+<g id="edge718" class="edge"><title>DEQUEUE&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12627,-2277C12571,-2232 12429,-2117 12366,-2065"/>
+<polygon style="fill:black;stroke:black;" points="12368.1,-2062.2 12358,-2059 12363.9,-2067.8 12368.1,-2062.2"/>
+</g>
+<!-- DLIST -->
+<g id="node685" class="node"><title>DLIST</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DLIST" xlink:title="DLIST">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16834,-2313 16780,-2313 16780,-2277 16834,-2277 16834,-2313"/>
+<text text-anchor="middle" x="16807" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">DLIST</text>
+</a>
+</g>
+<!-- DLIST&#45;&gt;FLAGG -->
+<g id="edge722" class="edge"><title>DLIST&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16780,-2279C16777,-2278 16774,-2277 16771,-2276 15584,-1932 15189,-2383 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- DRAWCX -->
+<g id="node687" class="node"><title>DRAWCX</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DRAWCX" xlink:title="DRAWCX">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10166,-2313 10090,-2313 10090,-2277 10166,-2277 10166,-2313"/>
+<text text-anchor="middle" x="10128" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">DRAWCX</text>
+</a>
+</g>
+<!-- DRAWCX&#45;&gt;FIELD -->
+<g id="edge724" class="edge"><title>DRAWCX&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10095,-2277C10011,-2231 9787,-2109 9700,-2061"/>
+<polygon style="fill:black;stroke:black;" points="9701.44,-2057.8 9691,-2056 9698.04,-2063.92 9701.44,-2057.8"/>
+</g>
+<!-- DRAWCX&#45;&gt;RADCAT -->
+<g id="edge726" class="edge"><title>DRAWCX&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10166,-2279C10169,-2278 10172,-2277 10175,-2276 10633,-2138 10775,-2201 11235,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11236.4,-2063.23 11245,-2057 11234.4,-2056.52 11236.4,-2063.23"/>
+</g>
+<!-- D01GBFA -->
+<g id="node690" class="node"><title>D01GBFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01GBFA" xlink:title="D01GBFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11546,-2313 11472,-2313 11472,-2277 11546,-2277 11546,-2313"/>
+<text text-anchor="middle" x="11509" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">D01GBFA</text>
+</a>
+</g>
+<!-- D01GBFA&#45;&gt;FIELD -->
+<g id="edge728" class="edge"><title>D01GBFA&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11472,-2278C11469,-2277 11466,-2277 11463,-2276 10703,-2076 10456,-2294 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- D01GBFA&#45;&gt;FLAGG -->
+<g id="edge732" class="edge"><title>D01GBFA&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M11546,-2278C11549,-2278 11552,-2277 11555,-2276 12030,-2158 13636,-2060 13912,-2044"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2047.48 13922,-2043 13911.7,-2040.51 13912.4,-2047.48"/>
+</g>
+<!-- D01GBFA&#45;&gt;RADCAT -->
+<g id="edge730" class="edge"><title>D01GBFA&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M11493,-2277C11452,-2232 11350,-2118 11304,-2067"/>
+<polygon style="fill:black;stroke:black;" points="11306.2,-2064.22 11297,-2059 11301,-2068.83 11306.2,-2064.22"/>
+</g>
+<!-- D02EJFA -->
+<g id="node694" class="node"><title>D02EJFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D02EJFA" xlink:title="D02EJFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10678,-2313 10608,-2313 10608,-2277 10678,-2277 10678,-2313"/>
+<text text-anchor="middle" x="10643" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">D02EJFA</text>
+</a>
+</g>
+<!-- D02EJFA&#45;&gt;FIELD -->
+<g id="edge738" class="edge"><title>D02EJFA&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10608,-2279C10605,-2278 10602,-2277 10599,-2276 10213,-2147 10087,-2204 9700,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9701.56,-2056.86 9691,-2056 9698.72,-2063.26 9701.56,-2056.86"/>
+</g>
+<!-- D02EJFA&#45;&gt;FIELD&#45; -->
+<g id="edge736" class="edge"><title>D02EJFA&#45;&gt;FIELD&#45;</title>
+<path style="fill:none;stroke:black;" d="M10608,-2279C10605,-2278 10602,-2277 10599,-2276 10182,-2140 10047,-2206 9629,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9629.58,-2055.52 9619,-2056 9627.57,-2062.23 9629.58,-2055.52"/>
+</g>
+<!-- D02EJFA&#45;&gt;FLAGG -->
+<g id="edge734" class="edge"><title>D02EJFA&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M10678,-2279C10681,-2278 10684,-2277 10687,-2276 11342,-2116 13583,-2050 13912,-2042"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2045.5 13922,-2042 13912,-2038.5 13912,-2045.5"/>
+</g>
+<!-- D02EJFA&#45;&gt;RADCAT -->
+<g id="edge740" class="edge"><title>D02EJFA&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10678,-2280C10681,-2278 10684,-2277 10687,-2276 10927,-2177 10992,-2159 11236,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11237.3,-2063.26 11245,-2056 11234.4,-2056.86 11237.3,-2063.26"/>
+</g>
+<!-- D03FAFA -->
+<g id="node699" class="node"><title>D03FAFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D03FAFA" xlink:title="D03FAFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16926,-2313 16852,-2313 16852,-2277 16926,-2277 16926,-2313"/>
+<text text-anchor="middle" x="16889" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">D03FAFA</text>
+</a>
+</g>
+<!-- D03FAFA&#45;&gt;FLAGG -->
+<g id="edge742" class="edge"><title>D03FAFA&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16852,-2278C16849,-2277 16846,-2277 16843,-2276 15610,-1982 15220,-2390 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- DRAWPT -->
+<g id="node701" class="node"><title>DRAWPT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DRAWPT" xlink:title="DRAWPT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11454,-2313 11380,-2313 11380,-2277 11454,-2277 11454,-2313"/>
+<text text-anchor="middle" x="11417" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">DRAWPT</text>
+</a>
+</g>
+<!-- DRAWPT&#45;&gt;FIELD -->
+<g id="edge744" class="edge"><title>DRAWPT&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11380,-2278C11377,-2277 11374,-2277 11371,-2276 10651,-2084 10416,-2284 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- DRAWPT&#45;&gt;FLAGG -->
+<g id="edge748" class="edge"><title>DRAWPT&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M11454,-2278C11457,-2278 11460,-2277 11463,-2276 11957,-2154 13631,-2058 13912,-2044"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2047.48 13922,-2043 13911.7,-2040.51 13912.4,-2047.48"/>
+</g>
+<!-- DRAWPT&#45;&gt;RADCAT -->
+<g id="edge746" class="edge"><title>DRAWPT&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M11407,-2277C11383,-2233 11324,-2120 11296,-2068"/>
+<polygon style="fill:black;stroke:black;" points="11298.9,-2066.04 11291,-2059 11292.8,-2069.44 11298.9,-2066.04"/>
+</g>
+<!-- EUCDOM -->
+<g id="node705" class="node"><title>EUCDOM</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=EUCDOM" xlink:title="EUCDOM">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="16997" cy="-2295" rx="53.033" ry="18.3848"/>
+<text text-anchor="middle" x="16997" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">EUCDOM</text>
+</a>
+</g>
+<!-- EUCDOM&#45;&gt;FLAGG -->
+<g id="edge750" class="edge"><title>EUCDOM&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M16960,-2282C16952,-2280 16943,-2277 16935,-2276 15649,-2035 15260,-2399 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- EUCDOM&#45; -->
+<g id="node707" class="node"><title>EUCDOM&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EUCDOM" xlink:title="EUCDOM&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="17124" cy="-2295" rx="56.0679" ry="18.3848"/>
+<text text-anchor="middle" x="17124" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">EUCDOM&#45;</text>
+</a>
+</g>
+<!-- EUCDOM&#45;&#45;&gt;FLAGG -->
+<g id="edge752" class="edge"><title>EUCDOM&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17085,-2282C17076,-2280 17067,-2277 17059,-2276 15717,-2035 15314,-2411 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- FAMR -->
+<g id="node709" class="node"><title>FAMR</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FAMR" xlink:title="FAMR">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10000,-2313 9946,-2313 9946,-2277 10000,-2277 10000,-2313"/>
+<text text-anchor="middle" x="9973" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FAMR</text>
+</a>
+</g>
+<!-- FAMR&#45;&gt;AMR -->
+<g id="edge754" class="edge"><title>FAMR&#45;&gt;AMR</title>
+<path style="fill:none;stroke:black;" d="M10000,-2280C10003,-2278 10006,-2277 10009,-2276 10461,-2114 10616,-2221 11072,-2059"/>
+<polygon style="fill:black;stroke:black;" points="11072.6,-2062.48 11081,-2056 11070.4,-2055.84 11072.6,-2062.48"/>
+</g>
+<!-- FAMR&#45;&gt;FIELD -->
+<g id="edge758" class="edge"><title>FAMR&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9951,-2277C9896,-2232 9756,-2117 9694,-2065"/>
+<polygon style="fill:black;stroke:black;" points="9696.1,-2062.2 9686,-2059 9691.9,-2067.8 9696.1,-2062.2"/>
+</g>
+<!-- FAMR&#45;&gt;FRETRCT -->
+<g id="edge756" class="edge"><title>FAMR&#45;&gt;FRETRCT</title>
+<path style="fill:none;stroke:black;" d="M10000,-2279C10003,-2278 10006,-2277 10009,-2276 10491,-2107 10650,-2205 11143,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11144.4,-2063.23 11153,-2057 11142.4,-2056.52 11144.4,-2063.23"/>
+</g>
+<!-- FAMR&#45; -->
+<g id="node713" class="node"><title>FAMR&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FAMR" xlink:title="FAMR&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9732,-2313 9672,-2313 9672,-2277 9732,-2277 9732,-2313"/>
+<text text-anchor="middle" x="9702" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FAMR&#45;</text>
+</a>
+</g>
+<!-- FAMR&#45;&#45;&gt;AMR -->
+<g id="edge760" class="edge"><title>FAMR&#45;&#45;&gt;AMR</title>
+<path style="fill:none;stroke:black;" d="M9732,-2279C9735,-2278 9738,-2277 9741,-2276 10310,-2095 10502,-2248 11071,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11072.4,-2063.23 11081,-2057 11070.4,-2056.52 11072.4,-2063.23"/>
+</g>
+<!-- FAMR&#45;&#45;&gt;FIELD -->
+<g id="edge764" class="edge"><title>FAMR&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9699,-2277C9693,-2233 9676,-2122 9668,-2069"/>
+<polygon style="fill:black;stroke:black;" points="9671.48,-2068.6 9667,-2059 9664.51,-2069.3 9671.48,-2068.6"/>
+</g>
+<!-- FAMR&#45;&#45;&gt;FRETRCT -->
+<g id="edge762" class="edge"><title>FAMR&#45;&#45;&gt;FRETRCT</title>
+<path style="fill:none;stroke:black;" d="M9732,-2279C9735,-2278 9738,-2277 9741,-2276 10341,-2088 10535,-2227 11143,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11144.4,-2063.23 11153,-2057 11142.4,-2056.52 11144.4,-2063.23"/>
+</g>
+<!-- FLASORT -->
+<g id="node717" class="node"><title>FLASORT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FLASORT" xlink:title="FLASORT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17274,-2313 17198,-2313 17198,-2277 17274,-2277 17274,-2313"/>
+<text text-anchor="middle" x="17236" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FLASORT</text>
+</a>
+</g>
+<!-- FLASORT&#45;&gt;FLAGG -->
+<g id="edge766" class="edge"><title>FLASORT&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17198,-2278C17195,-2277 17192,-2277 17189,-2276 15804,-1958 15370,-2424 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- FLAGG2 -->
+<g id="node719" class="node"><title>FLAGG2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FLAGG2" xlink:title="FLAGG2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17360,-2313 17292,-2313 17292,-2277 17360,-2277 17360,-2313"/>
+<text text-anchor="middle" x="17326" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FLAGG2</text>
+</a>
+</g>
+<!-- FLAGG2&#45;&gt;FLAGG -->
+<g id="edge768" class="edge"><title>FLAGG2&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17292,-2278C17289,-2277 17286,-2277 17283,-2276 15863,-1927 15411,-2434 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- FGROUP -->
+<g id="node721" class="node"><title>FGROUP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FGROUP" xlink:title="FGROUP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12776,-2313 12708,-2313 12708,-2277 12776,-2277 12776,-2313"/>
+<text text-anchor="middle" x="12742" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FGROUP</text>
+</a>
+</g>
+<!-- FGROUP&#45;&gt;FLAGG -->
+<g id="edge770" class="edge"><title>FGROUP&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12776,-2279C12779,-2278 12782,-2277 12785,-2276 13216,-2138 13760,-2065 13912,-2046"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2049.48 13922,-2045 13911.7,-2042.51 13912.4,-2049.48"/>
+</g>
+<!-- FGROUP&#45;&gt;FLAGG&#45; -->
+<g id="edge772" class="edge"><title>FGROUP&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12713,-2277C12641,-2232 12455,-2115 12374,-2065"/>
+<polygon style="fill:black;stroke:black;" points="12375.3,-2061.63 12365,-2059 12371.4,-2067.46 12375.3,-2061.63"/>
+</g>
+<!-- FM -->
+<g id="node724" class="node"><title>FM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FM" xlink:title="FM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17432,-2313 17378,-2313 17378,-2277 17432,-2277 17432,-2313"/>
+<text text-anchor="middle" x="17405" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FM</text>
+</a>
+</g>
+<!-- FM&#45;&gt;FLAGG -->
+<g id="edge774" class="edge"><title>FM&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17378,-2279C17375,-2278 17372,-2277 17369,-2276 15925,-1868 15448,-2441 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- FMONOID -->
+<g id="node726" class="node"><title>FMONOID</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FMONOID" xlink:title="FMONOID">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12874,-2313 12794,-2313 12794,-2277 12874,-2277 12874,-2313"/>
+<text text-anchor="middle" x="12834" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FMONOID</text>
+</a>
+</g>
+<!-- FMONOID&#45;&gt;FLAGG -->
+<g id="edge778" class="edge"><title>FMONOID&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12874,-2279C12877,-2278 12880,-2277 12883,-2276 13277,-2157 13769,-2071 13912,-2048"/>
+<polygon style="fill:black;stroke:black;" points="13912.9,-2051.39 13922,-2046 13911.5,-2044.53 13912.9,-2051.39"/>
+</g>
+<!-- FMONOID&#45;&gt;FLAGG&#45; -->
+<g id="edge776" class="edge"><title>FMONOID&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12799,-2277C12709,-2232 12475,-2112 12378,-2063"/>
+<polygon style="fill:black;stroke:black;" points="12379.4,-2059.8 12369,-2058 12376,-2065.92 12379.4,-2059.8"/>
+</g>
+<!-- FM1 -->
+<g id="node729" class="node"><title>FM1</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FM1" xlink:title="FM1">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17504,-2313 17450,-2313 17450,-2277 17504,-2277 17504,-2313"/>
+<text text-anchor="middle" x="17477" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FM1</text>
+</a>
+</g>
+<!-- FM1&#45;&gt;FLAGG -->
+<g id="edge780" class="edge"><title>FM1&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17450,-2279C17447,-2278 17444,-2277 17441,-2276 15966,-1861 15479,-2448 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- FPC -->
+<g id="node731" class="node"><title>FPC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FPC" xlink:title="FPC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8178,-2313 8124,-2313 8124,-2277 8178,-2277 8178,-2313"/>
+<text text-anchor="middle" x="8151" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FPC</text>
+</a>
+</g>
+<!-- FPC&#45;&gt;FIELD -->
+<g id="edge782" class="edge"><title>FPC&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8178,-2279C8181,-2278 8184,-2277 8187,-2276 8800,-2075 9011,-2259 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2063.23 9637,-2057 9626.42,-2056.52 9628.43,-2063.23"/>
+</g>
+<!-- FPC&#45; -->
+<g id="node733" class="node"><title>FPC&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FPC" xlink:title="FPC&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8336,-2313 8282,-2313 8282,-2277 8336,-2277 8336,-2313"/>
+<text text-anchor="middle" x="8309" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FPC&#45;</text>
+</a>
+</g>
+<!-- FPC&#45;&#45;&gt;FIELD -->
+<g id="edge784" class="edge"><title>FPC&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8336,-2279C8339,-2278 8342,-2277 8345,-2276 8890,-2091 9079,-2243 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2063.23 9637,-2057 9626.42,-2056.52 9628.43,-2063.23"/>
+</g>
+<!-- FPS -->
+<g id="node735" class="node"><title>FPS</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FPS" xlink:title="FPS">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="10211" cy="-2295" rx="27.0758" ry="18.3848"/>
+<text text-anchor="middle" x="10211" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FPS</text>
+</a>
+</g>
+<!-- FPS&#45;&gt;FIELD -->
+<g id="edge786" class="edge"><title>FPS&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10190,-2283C10185,-2281 10180,-2278 10175,-2276 9967,-2173 9909,-2162 9700,-2060 9700,-2060 9700,-2060 9700,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9701.44,-2056.8 9691,-2055 9698.04,-2062.92 9701.44,-2056.8"/>
+</g>
+<!-- FPS&#45;&gt;RADCAT -->
+<g id="edge788" class="edge"><title>FPS&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10232,-2283C10237,-2280 10242,-2278 10247,-2276 10667,-2122 10806,-2195 11235,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11236.4,-2063.23 11245,-2057 11234.4,-2056.52 11236.4,-2063.23"/>
+</g>
+<!-- FPS&#45; -->
+<g id="node738" class="node"><title>FPS&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FPS" xlink:title="FPS&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="10488" cy="-2295" rx="29.9071" ry="18.3848"/>
+<text text-anchor="middle" x="10488" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">FPS&#45;</text>
+</a>
+</g>
+<!-- FPS&#45;&#45;&gt;FIELD -->
+<g id="edge790" class="edge"><title>FPS&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10465,-2283C10460,-2280 10454,-2278 10449,-2276 10129,-2152 10024,-2188 9701,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2056.46 9691,-2056 9698.98,-2062.96 9701.58,-2056.46"/>
+</g>
+<!-- FPS&#45;&#45;&gt;RADCAT -->
+<g id="edge792" class="edge"><title>FPS&#45;&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10511,-2283C10516,-2281 10522,-2278 10527,-2276 10831,-2156 10925,-2172 11235,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11237,-2062.96 11245,-2056 11234.4,-2056.46 11237,-2062.96"/>
+</g>
+<!-- GCDDOM -->
+<g id="node741" class="node"><title>GCDDOM</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=GCDDOM" xlink:title="GCDDOM">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="17576" cy="-2295" rx="53.9477" ry="18.3848"/>
+<text text-anchor="middle" x="17576" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">GCDDOM</text>
+</a>
+</g>
+<!-- GCDDOM&#45;&gt;FLAGG -->
+<g id="edge794" class="edge"><title>GCDDOM&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17538,-2282C17530,-2280 17521,-2277 17513,-2276 15973,-2000 15510,-2457 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- GCDDOM&#45; -->
+<g id="node743" class="node"><title>GCDDOM&#45;</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=GCDDOM" xlink:title="GCDDOM&#45;">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="17705" cy="-2295" rx="56.7776" ry="18.3848"/>
+<text text-anchor="middle" x="17705" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">GCDDOM&#45;</text>
+</a>
+</g>
+<!-- GCDDOM&#45;&#45;&gt;FLAGG -->
+<g id="edge796" class="edge"><title>GCDDOM&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17665,-2282C17657,-2279 17648,-2277 17639,-2276 16042,-2002 15565,-2469 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- HOAGG -->
+<g id="node745" class="node"><title>HOAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=HOAGG" xlink:title="HOAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="17826" cy="-2295" rx="45.9619" ry="18.3848"/>
+<text text-anchor="middle" x="17826" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">HOAGG</text>
+</a>
+</g>
+<!-- HOAGG&#45;&gt;FLAGG -->
+<g id="edge798" class="edge"><title>HOAGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17793,-2282C17786,-2280 17778,-2277 17771,-2276 16124,-1951 15622,-2482 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- HOAGG&#45; -->
+<g id="node747" class="node"><title>HOAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HOAGG" xlink:title="HOAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="17939" cy="-2295" rx="48.7904" ry="18.3848"/>
+<text text-anchor="middle" x="17939" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">HOAGG&#45;</text>
+</a>
+</g>
+<!-- HOAGG&#45;&#45;&gt;FLAGG -->
+<g id="edge800" class="edge"><title>HOAGG&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M17904,-2282C17897,-2280 17889,-2277 17881,-2276 16183,-1956 15669,-2493 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- INDE -->
+<g id="node749" class="node"><title>INDE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INDE" xlink:title="INDE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18060,-2313 18006,-2313 18006,-2277 18060,-2277 18060,-2313"/>
+<text text-anchor="middle" x="18033" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">INDE</text>
+</a>
+</g>
+<!-- INDE&#45;&gt;FLAGG -->
+<g id="edge802" class="edge"><title>INDE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M18006,-2279C18003,-2278 18000,-2277 17997,-2276 16282,-1801 15720,-2504 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- INTDOM -->
+<g id="node751" class="node"><title>INTDOM</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=INTDOM" xlink:title="INTDOM">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="8404" cy="-2295" rx="50.2046" ry="18.3848"/>
+<text text-anchor="middle" x="8404" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">INTDOM</text>
+</a>
+</g>
+<!-- INTDOM&#45;&gt;FIELD -->
+<g id="edge804" class="edge"><title>INTDOM&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8441,-2282C8448,-2280 8456,-2278 8463,-2276 8971,-2148 9129,-2231 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2063.23 9637,-2057 9626.42,-2056.52 9628.43,-2063.23"/>
+</g>
+<!-- INTDOM&#45; -->
+<g id="node753" class="node"><title>INTDOM&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INTDOM" xlink:title="INTDOM&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="8611" cy="-2295" rx="53.033" ry="18.3848"/>
+<text text-anchor="middle" x="8611" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">INTDOM&#45;</text>
+</a>
+</g>
+<!-- INTDOM&#45;&#45;&gt;FIELD -->
+<g id="edge806" class="edge"><title>INTDOM&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8650,-2282C8658,-2280 8666,-2278 8673,-2276 9091,-2165 9218,-2209 9628,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9628.62,-2062.48 9637,-2056 9626.41,-2055.84 9628.62,-2062.48"/>
+</g>
+<!-- IPADIC -->
+<g id="node755" class="node"><title>IPADIC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IPADIC" xlink:title="IPADIC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9318,-2313 9258,-2313 9258,-2277 9318,-2277 9318,-2313"/>
+<text text-anchor="middle" x="9288" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">IPADIC</text>
+</a>
+</g>
+<!-- IPADIC&#45;&gt;FLAGG -->
+<g id="edge810" class="edge"><title>IPADIC&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M9318,-2279C9321,-2278 9324,-2277 9327,-2276 9797,-2154 13486,-2054 13912,-2042"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2045.5 13922,-2042 13912,-2038.5 13912,-2045.5"/>
+</g>
+<!-- IPADIC&#45;&gt;PADICCT -->
+<g id="edge808" class="edge"><title>IPADIC&#45;&gt;PADICCT</title>
+<path style="fill:none;stroke:black;" d="M9258,-2280C9255,-2278 9252,-2277 9249,-2276 8987,-2171 8657,-2083 8536,-2053"/>
+<polygon style="fill:black;stroke:black;" points="8536.58,-2049.52 8526,-2050 8534.57,-2056.23 8536.58,-2049.52"/>
+</g>
+<!-- IROOT -->
+<g id="node758" class="node"><title>IROOT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IROOT" xlink:title="IROOT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18134,-2313 18078,-2313 18078,-2277 18134,-2277 18134,-2313"/>
+<text text-anchor="middle" x="18106" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">IROOT</text>
+</a>
+</g>
+<!-- IROOT&#45;&gt;FLAGG -->
+<g id="edge812" class="edge"><title>IROOT&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M18078,-2279C18075,-2278 18072,-2277 18069,-2276 16320,-1803 15751,-2511 13992,-2059"/>
+<polygon style="fill:black;stroke:black;" points="13992.5,-2055.53 13982,-2057 13991.1,-2062.39 13992.5,-2055.53"/>
+</g>
+<!-- IR2 -->
+<g id="node760" class="node"><title>IR2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IR2" xlink:title="IR2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8736,-2313 8682,-2313 8682,-2277 8736,-2277 8736,-2313"/>
+<text text-anchor="middle" x="8709" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">IR2</text>
+</a>
+</g>
+<!-- IR2&#45;&gt;FIELD -->
+<g id="edge814" class="edge"><title>IR2&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8736,-2280C8739,-2278 8742,-2277 8745,-2276 9120,-2133 9249,-2202 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9629.02,-2062.96 9637,-2056 9626.42,-2056.46 9629.02,-2062.96"/>
+</g>
+<!-- LEXP -->
+<g id="node762" class="node"><title>LEXP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LEXP" xlink:title="LEXP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12946,-2313 12892,-2313 12892,-2277 12946,-2277 12946,-2313"/>
+<text text-anchor="middle" x="12919" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LEXP</text>
+</a>
+</g>
+<!-- LEXP&#45;&gt;FLAGG -->
+<g id="edge818" class="edge"><title>LEXP&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12946,-2280C12949,-2278 12952,-2277 12955,-2276 13315,-2142 13775,-2067 13912,-2046"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2049.48 13922,-2045 13911.7,-2042.51 13912.4,-2049.48"/>
+</g>
+<!-- LEXP&#45;&gt;FLAGG&#45; -->
+<g id="edge816" class="edge"><title>LEXP&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12892,-2280C12889,-2279 12886,-2277 12883,-2276 12699,-2187 12471,-2095 12378,-2058"/>
+<polygon style="fill:black;stroke:black;" points="12379.6,-2054.86 12369,-2054 12376.7,-2061.26 12379.6,-2054.86"/>
+</g>
+<!-- LIECAT -->
+<g id="node765" class="node"><title>LIECAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LIECAT" xlink:title="LIECAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8818,-2313 8754,-2313 8754,-2277 8818,-2277 8818,-2313"/>
+<text text-anchor="middle" x="8786" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LIECAT</text>
+</a>
+</g>
+<!-- LIECAT&#45;&gt;FIELD -->
+<g id="edge820" class="edge"><title>LIECAT&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8818,-2279C8821,-2278 8824,-2277 8827,-2276 9171,-2151 9283,-2193 9628,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9629.28,-2063.26 9637,-2056 9626.44,-2056.86 9629.28,-2063.26"/>
+</g>
+<!-- LIECAT&#45; -->
+<g id="node767" class="node"><title>LIECAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LIECAT" xlink:title="LIECAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8540,-2313 8472,-2313 8472,-2277 8540,-2277 8540,-2313"/>
+<text text-anchor="middle" x="8506" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LIECAT&#45;</text>
+</a>
+</g>
+<!-- LIECAT&#45;&#45;&gt;FIELD -->
+<g id="edge822" class="edge"><title>LIECAT&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8540,-2279C8543,-2278 8546,-2277 8549,-2276 9013,-2129 9166,-2222 9627,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2062.23 9637,-2056 9626.42,-2055.52 9628.43,-2062.23"/>
+</g>
+<!-- LIST2 -->
+<g id="node769" class="node"><title>LIST2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LIST2" xlink:title="LIST2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13378,-2313 13324,-2313 13324,-2277 13378,-2277 13378,-2313"/>
+<text text-anchor="middle" x="13351" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LIST2</text>
+</a>
+</g>
+<!-- LIST2&#45;&gt;FLAGG -->
+<g id="edge824" class="edge"><title>LIST2&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13378,-2280C13381,-2279 13384,-2277 13387,-2276 13581,-2184 13820,-2092 13912,-2056"/>
+<polygon style="fill:black;stroke:black;" points="13914,-2058.96 13922,-2052 13911.4,-2052.46 13914,-2058.96"/>
+</g>
+<!-- LIST2MAP -->
+<g id="node771" class="node"><title>LIST2MAP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LIST2MAP" xlink:title="LIST2MAP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11890,-2313 11810,-2313 11810,-2277 11890,-2277 11890,-2313"/>
+<text text-anchor="middle" x="11850" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LIST2MAP</text>
+</a>
+</g>
+<!-- LIST2MAP&#45;&gt;FLAGG&#45; -->
+<g id="edge826" class="edge"><title>LIST2MAP&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M11885,-2277C11972,-2232 12200,-2112 12294,-2063"/>
+<polygon style="fill:black;stroke:black;" points="12296,-2065.92 12303,-2058 12292.6,-2059.8 12296,-2065.92"/>
+</g>
+<!-- LMOPS -->
+<g id="node773" class="node"><title>LMOPS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LMOPS" xlink:title="LMOPS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13026,-2313 12964,-2313 12964,-2277 13026,-2277 13026,-2313"/>
+<text text-anchor="middle" x="12995" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LMOPS</text>
+</a>
+</g>
+<!-- LMOPS&#45;&gt;FLAGG -->
+<g id="edge828" class="edge"><title>LMOPS&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13026,-2279C13029,-2278 13032,-2277 13035,-2276 13365,-2156 13782,-2073 13912,-2049"/>
+<polygon style="fill:black;stroke:black;" points="13912.9,-2052.39 13922,-2047 13911.5,-2045.53 13912.9,-2052.39"/>
+</g>
+<!-- LMOPS&#45;&gt;FLAGG&#45; -->
+<g id="edge830" class="edge"><title>LMOPS&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12964,-2280C12961,-2278 12958,-2277 12955,-2276 12742,-2185 12480,-2091 12379,-2056"/>
+<polygon style="fill:black;stroke:black;" points="12379.6,-2052.52 12369,-2053 12377.6,-2059.23 12379.6,-2052.52"/>
+</g>
+<!-- LSAGG -->
+<g id="node776" class="node"><title>LSAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LSAGG" xlink:title="LSAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="13439" cy="-2295" rx="43.1335" ry="18.3848"/>
+<text text-anchor="middle" x="13439" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LSAGG</text>
+</a>
+</g>
+<!-- LSAGG&#45;&gt;FLAGG -->
+<g id="edge832" class="edge"><title>LSAGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13467,-2281C13553,-2238 13813,-2109 13913,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13914.3,-2063.26 13922,-2056 13911.4,-2056.86 13914.3,-2063.26"/>
+</g>
+<!-- LSAGG&#45; -->
+<g id="node778" class="node"><title>LSAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LSAGG" xlink:title="LSAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="13546" cy="-2295" rx="46.1672" ry="18.3848"/>
+<text text-anchor="middle" x="13546" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LSAGG&#45;</text>
+</a>
+</g>
+<!-- LSAGG&#45;&#45;&gt;FLAGG -->
+<g id="edge834" class="edge"><title>LSAGG&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13571,-2279C13640,-2237 13833,-2116 13915,-2064"/>
+<polygon style="fill:black;stroke:black;" points="13916.4,-2067.27 13923,-2059 13912.7,-2061.33 13916.4,-2067.27"/>
+</g>
+<!-- LZSTAGG -->
+<g id="node780" class="node"><title>LZSTAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LZSTAGG" xlink:title="LZSTAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13688,-2313 13610,-2313 13610,-2277 13688,-2277 13688,-2313"/>
+<text text-anchor="middle" x="13649" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LZSTAGG</text>
+</a>
+</g>
+<!-- LZSTAGG&#45;&gt;FLAGG -->
+<g id="edge836" class="edge"><title>LZSTAGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13671,-2277C13724,-2232 13862,-2117 13922,-2066"/>
+<polygon style="fill:black;stroke:black;" points="13924.8,-2068.22 13930,-2059 13920.2,-2062.95 13924.8,-2068.22"/>
+</g>
+<!-- LZSTAGG&#45; -->
+<g id="node782" class="node"><title>LZSTAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LZSTAGG" xlink:title="LZSTAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13788,-2313 13706,-2313 13706,-2277 13788,-2277 13788,-2313"/>
+<text text-anchor="middle" x="13747" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">LZSTAGG&#45;</text>
+</a>
+</g>
+<!-- LZSTAGG&#45;&#45;&gt;FLAGG -->
+<g id="edge838" class="edge"><title>LZSTAGG&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13762,-2277C13798,-2232 13890,-2119 13931,-2067"/>
+<polygon style="fill:black;stroke:black;" points="13933.8,-2069.1 13937,-2059 13928.2,-2064.9 13933.8,-2069.1"/>
+</g>
+<!-- MAGMA -->
+<g id="node784" class="node"><title>MAGMA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MAGMA" xlink:title="MAGMA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13114,-2313 13044,-2313 13044,-2277 13114,-2277 13114,-2313"/>
+<text text-anchor="middle" x="13079" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">MAGMA</text>
+</a>
+</g>
+<!-- MAGMA&#45;&gt;FLAGG -->
+<g id="edge840" class="edge"><title>MAGMA&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13114,-2279C13117,-2278 13120,-2277 13123,-2276 13420,-2170 13791,-2079 13912,-2050"/>
+<polygon style="fill:black;stroke:black;" points="13912.9,-2053.39 13922,-2048 13911.5,-2046.53 13912.9,-2053.39"/>
+</g>
+<!-- MAGMA&#45;&gt;FLAGG&#45; -->
+<g id="edge842" class="edge"><title>MAGMA&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M13044,-2279C13041,-2278 13038,-2277 13035,-2276 12790,-2182 12489,-2088 12379,-2054"/>
+<polygon style="fill:black;stroke:black;" points="12379.6,-2050.52 12369,-2051 12377.6,-2057.23 12379.6,-2050.52"/>
+</g>
+<!-- MESH -->
+<g id="node787" class="node"><title>MESH</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MESH" xlink:title="MESH">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10590,-2313 10536,-2313 10536,-2277 10590,-2277 10590,-2313"/>
+<text text-anchor="middle" x="10563" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">MESH</text>
+</a>
+</g>
+<!-- MESH&#45;&gt;FIELD -->
+<g id="edge844" class="edge"><title>MESH&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10536,-2280C10533,-2278 10530,-2277 10527,-2276 10176,-2139 10057,-2196 9701,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2056.46 9691,-2056 9698.98,-2062.96 9701.58,-2056.46"/>
+</g>
+<!-- MESH&#45;&gt;RADCAT -->
+<g id="edge846" class="edge"><title>MESH&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10590,-2280C10593,-2279 10596,-2277 10599,-2276 10871,-2158 10955,-2166 11235,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11237,-2062.96 11245,-2056 11234.4,-2056.46 11237,-2062.96"/>
+</g>
+<!-- MOEBIUS -->
+<g id="node790" class="node"><title>MOEBIUS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MOEBIUS" xlink:title="MOEBIUS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11290,-2313 11212,-2313 11212,-2277 11290,-2277 11290,-2313"/>
+<text text-anchor="middle" x="11251" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">MOEBIUS</text>
+</a>
+</g>
+<!-- MOEBIUS&#45;&gt;FIELD -->
+<g id="edge848" class="edge"><title>MOEBIUS&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11212,-2278C11209,-2277 11206,-2277 11203,-2276 10554,-2103 10344,-2266 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- MOEBIUS&#45;&gt;FLAGG&#45; -->
+<g id="edge850" class="edge"><title>MOEBIUS&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M11290,-2279C11293,-2278 11296,-2277 11299,-2276 11678,-2159 12149,-2073 12293,-2049"/>
+<polygon style="fill:black;stroke:black;" points="12293.9,-2052.39 12303,-2047 12292.5,-2045.53 12293.9,-2052.39"/>
+</g>
+<!-- MODFIELD -->
+<g id="node793" class="node"><title>MODFIELD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MODFIELD" xlink:title="MODFIELD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8922,-2313 8836,-2313 8836,-2277 8922,-2277 8922,-2313"/>
+<text text-anchor="middle" x="8879" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">MODFIELD</text>
+</a>
+</g>
+<!-- MODFIELD&#45;&gt;FIELD -->
+<g id="edge852" class="edge"><title>MODFIELD&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8922,-2279C8925,-2278 8928,-2277 8931,-2276 9236,-2173 9327,-2184 9628,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9629.28,-2063.26 9637,-2056 9626.44,-2056.86 9629.28,-2063.26"/>
+</g>
+<!-- MODOP -->
+<g id="node795" class="node"><title>MODOP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MODOP" xlink:title="MODOP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13198,-2313 13132,-2313 13132,-2277 13198,-2277 13198,-2313"/>
+<text text-anchor="middle" x="13165" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">MODOP</text>
+</a>
+</g>
+<!-- MODOP&#45;&gt;FLAGG -->
+<g id="edge854" class="edge"><title>MODOP&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13198,-2279C13201,-2278 13204,-2277 13207,-2276 13472,-2175 13799,-2083 13912,-2052"/>
+<polygon style="fill:black;stroke:black;" points="13913.4,-2055.23 13922,-2049 13911.4,-2048.52 13913.4,-2055.23"/>
+</g>
+<!-- MODOP&#45;&gt;FLAGG&#45; -->
+<g id="edge856" class="edge"><title>MODOP&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M13132,-2279C13129,-2278 13126,-2277 13123,-2276 12846,-2172 12499,-2081 12379,-2051"/>
+<polygon style="fill:black;stroke:black;" points="12379.5,-2047.53 12369,-2049 12378.1,-2054.39 12379.5,-2047.53"/>
+</g>
+<!-- MRING -->
+<g id="node798" class="node"><title>MRING</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MRING" xlink:title="MRING">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12592,-2313 12530,-2313 12530,-2277 12592,-2277 12592,-2313"/>
+<text text-anchor="middle" x="12561" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">MRING</text>
+</a>
+</g>
+<!-- MRING&#45;&gt;FLAGG -->
+<g id="edge858" class="edge"><title>MRING&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12592,-2279C12595,-2278 12598,-2277 12601,-2276 13103,-2117 13746,-2058 13912,-2044"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2047.48 13922,-2043 13911.7,-2040.51 13912.4,-2047.48"/>
+</g>
+<!-- MRING&#45;&gt;FLAGG&#45; -->
+<g id="edge860" class="edge"><title>MRING&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12545,-2277C12505,-2232 12404,-2118 12359,-2067"/>
+<polygon style="fill:black;stroke:black;" points="12361.2,-2064.22 12352,-2059 12356,-2068.83 12361.2,-2064.22"/>
+</g>
+<!-- MTHING -->
+<g id="node801" class="node"><title>MTHING</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MTHING" xlink:title="MTHING">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13876,-2313 13806,-2313 13806,-2277 13876,-2277 13876,-2313"/>
+<text text-anchor="middle" x="13841" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">MTHING</text>
+</a>
+</g>
+<!-- MTHING&#45;&gt;FLAGG -->
+<g id="edge862" class="edge"><title>MTHING&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13849,-2277C13868,-2233 13917,-2121 13940,-2068"/>
+<polygon style="fill:black;stroke:black;" points="13943.1,-2069.56 13944,-2059 13936.7,-2066.72 13943.1,-2069.56"/>
+</g>
+<!-- NCNTFRAC -->
+<g id="node803" class="node"><title>NCNTFRAC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NCNTFRAC" xlink:title="NCNTFRAC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10784,-2313 10696,-2313 10696,-2277 10784,-2277 10784,-2313"/>
+<text text-anchor="middle" x="10740" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">NCNTFRAC</text>
+</a>
+</g>
+<!-- NCNTFRAC&#45;&gt;FIELD -->
+<g id="edge864" class="edge"><title>NCNTFRAC&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10696,-2278C10693,-2278 10690,-2277 10687,-2276 10259,-2152 10124,-2213 9700,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.59,-2055.84 9691,-2056 9699.38,-2062.48 9701.59,-2055.84"/>
+</g>
+<!-- NCNTFRAC&#45;&gt;RADCAT -->
+<g id="edge866" class="edge"><title>NCNTFRAC&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10778,-2277C10876,-2231 11131,-2112 11236,-2062"/>
+<polygon style="fill:black;stroke:black;" points="11237.3,-2065.26 11245,-2058 11234.4,-2058.86 11237.3,-2065.26"/>
+</g>
+<!-- NCODIV -->
+<g id="node806" class="node"><title>NCODIV</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NCODIV" xlink:title="NCODIV">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9008,-2313 8940,-2313 8940,-2277 9008,-2277 9008,-2313"/>
+<text text-anchor="middle" x="8974" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">NCODIV</text>
+</a>
+</g>
+<!-- NCODIV&#45;&gt;FIELD -->
+<g id="edge868" class="edge"><title>NCODIV&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9008,-2279C9011,-2278 9014,-2277 9017,-2276 9282,-2170 9363,-2175 9628,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9629.28,-2063.26 9637,-2056 9626.44,-2056.86 9629.28,-2063.26"/>
+</g>
+<!-- NUMTUBE -->
+<g id="node808" class="node"><title>NUMTUBE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NUMTUBE" xlink:title="NUMTUBE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11648,-2313 11564,-2313 11564,-2277 11648,-2277 11648,-2313"/>
+<text text-anchor="middle" x="11606" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">NUMTUBE</text>
+</a>
+</g>
+<!-- NUMTUBE&#45;&gt;FIELD -->
+<g id="edge870" class="edge"><title>NUMTUBE&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11564,-2278C11561,-2277 11558,-2277 11555,-2276 10752,-2082 10495,-2303 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- NUMTUBE&#45;&gt;FLAGG -->
+<g id="edge874" class="edge"><title>NUMTUBE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M11648,-2278C11651,-2277 11654,-2277 11657,-2276 12552,-2066 13686,-2044 13912,-2041"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2044.5 13922,-2041 13912,-2037.5 13912,-2044.5"/>
+</g>
+<!-- NUMTUBE&#45;&gt;FLAGG&#45; -->
+<g id="edge876" class="edge"><title>NUMTUBE&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M11648,-2279C11651,-2278 11654,-2277 11657,-2276 11897,-2190 12186,-2092 12293,-2055"/>
+<polygon style="fill:black;stroke:black;" points="12294.4,-2058.23 12303,-2052 12292.4,-2051.52 12294.4,-2058.23"/>
+</g>
+<!-- NUMTUBE&#45;&gt;RADCAT -->
+<g id="edge872" class="edge"><title>NUMTUBE&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M11583,-2277C11526,-2232 11377,-2117 11312,-2065"/>
+<polygon style="fill:black;stroke:black;" points="11314.1,-2062.2 11304,-2059 11309.9,-2067.8 11314.1,-2062.2"/>
+</g>
+<!-- ODR -->
+<g id="node813" class="node"><title>ODR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ODR" xlink:title="ODR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9080,-2313 9026,-2313 9026,-2277 9080,-2277 9080,-2313"/>
+<text text-anchor="middle" x="9053" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">ODR</text>
+</a>
+</g>
+<!-- ODR&#45;&gt;FIELD -->
+<g id="edge878" class="edge"><title>ODR&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9080,-2280C9083,-2279 9086,-2277 9089,-2276 9321,-2168 9392,-2168 9628,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9629.28,-2063.26 9637,-2056 9626.44,-2056.86 9629.28,-2063.26"/>
+</g>
+<!-- OFMONOID -->
+<g id="node815" class="node"><title>OFMONOID</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OFMONOID" xlink:title="OFMONOID">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13306,-2313 13216,-2313 13216,-2277 13306,-2277 13306,-2313"/>
+<text text-anchor="middle" x="13261" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">OFMONOID</text>
+</a>
+</g>
+<!-- OFMONOID&#45;&gt;FLAGG -->
+<g id="edge880" class="edge"><title>OFMONOID&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13306,-2278C13432,-2231 13792,-2099 13912,-2055"/>
+<polygon style="fill:black;stroke:black;" points="13913.4,-2058.23 13922,-2052 13911.4,-2051.52 13913.4,-2058.23"/>
+</g>
+<!-- OFMONOID&#45;&gt;FLAGG&#45; -->
+<g id="edge882" class="edge"><title>OFMONOID&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M13216,-2279C13213,-2278 13210,-2277 13207,-2276 12893,-2178 12506,-2082 12379,-2051"/>
+<polygon style="fill:black;stroke:black;" points="12379.5,-2047.53 12369,-2049 12378.1,-2054.39 12379.5,-2047.53"/>
+</g>
+<!-- ONECOMP -->
+<g id="node818" class="node"><title>ONECOMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ONECOMP" xlink:title="ONECOMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10338,-2313 10256,-2313 10256,-2277 10338,-2277 10338,-2313"/>
+<text text-anchor="middle" x="10297" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">ONECOMP</text>
+</a>
+</g>
+<!-- ONECOMP&#45;&gt;FRETRCT -->
+<g id="edge884" class="edge"><title>ONECOMP&#45;&gt;FRETRCT</title>
+<path style="fill:none;stroke:black;" d="M10338,-2279C10341,-2278 10344,-2277 10347,-2276 10694,-2163 10795,-2178 11143,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11144.4,-2063.23 11153,-2057 11142.4,-2056.52 11144.4,-2063.23"/>
+</g>
+<!-- ORDCOMP -->
+<g id="node820" class="node"><title>ORDCOMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ORDCOMP" xlink:title="ORDCOMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10440,-2313 10356,-2313 10356,-2277 10440,-2277 10440,-2313"/>
+<text text-anchor="middle" x="10398" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">ORDCOMP</text>
+</a>
+</g>
+<!-- ORDCOMP&#45;&gt;FRETRCT -->
+<g id="edge886" class="edge"><title>ORDCOMP&#45;&gt;FRETRCT</title>
+<path style="fill:none;stroke:black;" d="M10440,-2279C10443,-2278 10446,-2277 10449,-2276 10753,-2172 10838,-2169 11143,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11144.4,-2063.23 11153,-2057 11142.4,-2056.52 11144.4,-2063.23"/>
+</g>
+<!-- OREPCAT -->
+<g id="node822" class="node"><title>OREPCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OREPCAT" xlink:title="OREPCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9828,-2313 9750,-2313 9750,-2277 9828,-2277 9828,-2313"/>
+<text text-anchor="middle" x="9789" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">OREPCAT</text>
+</a>
+</g>
+<!-- OREPCAT&#45;&gt;FIELD -->
+<g id="edge890" class="edge"><title>OREPCAT&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9780,-2277C9758,-2233 9703,-2120 9677,-2068"/>
+<polygon style="fill:black;stroke:black;" points="9680.26,-2066.72 9673,-2059 9673.86,-2069.56 9680.26,-2066.72"/>
+</g>
+<!-- OREPCAT&#45;&gt;FRETRCT -->
+<g id="edge888" class="edge"><title>OREPCAT&#45;&gt;FRETRCT</title>
+<path style="fill:none;stroke:black;" d="M9828,-2279C9831,-2278 9834,-2277 9837,-2276 10402,-2119 10576,-2220 11143,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11144.4,-2063.23 11153,-2057 11142.4,-2056.52 11144.4,-2063.23"/>
+</g>
+<!-- OREPCAT&#45; -->
+<g id="node825" class="node"><title>OREPCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OREPCAT" xlink:title="OREPCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9928,-2313 9846,-2313 9846,-2277 9928,-2277 9928,-2313"/>
+<text text-anchor="middle" x="9887" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">OREPCAT&#45;</text>
+</a>
+</g>
+<!-- OREPCAT&#45;&#45;&gt;FIELD -->
+<g id="edge894" class="edge"><title>OREPCAT&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9871,-2277C9832,-2232 9732,-2118 9687,-2067"/>
+<polygon style="fill:black;stroke:black;" points="9689.22,-2064.22 9680,-2059 9683.95,-2068.83 9689.22,-2064.22"/>
+</g>
+<!-- OREPCAT&#45;&#45;&gt;FRETRCT -->
+<g id="edge892" class="edge"><title>OREPCAT&#45;&#45;&gt;FRETRCT</title>
+<path style="fill:none;stroke:black;" d="M9928,-2279C9931,-2278 9934,-2277 9937,-2276 10460,-2131 10619,-2211 11143,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11144.4,-2063.23 11153,-2057 11142.4,-2056.52 11144.4,-2063.23"/>
+</g>
+<!-- OUTFORM -->
+<g id="node828" class="node"><title>OUTFORM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OUTFORM" xlink:title="OUTFORM">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="13952" cy="-2295" rx="58.1882" ry="18.3848"/>
+<text text-anchor="middle" x="13952" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">OUTFORM</text>
+</a>
+</g>
+<!-- OUTFORM&#45;&gt;FLAGG -->
+<g id="edge896" class="edge"><title>OUTFORM&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M13952,-2276C13952,-2232 13952,-2122 13952,-2069"/>
+<polygon style="fill:black;stroke:black;" points="13955.5,-2069 13952,-2059 13948.5,-2069 13955.5,-2069"/>
+</g>
+<!-- OWP -->
+<g id="node830" class="node"><title>OWP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OWP" xlink:title="OWP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9152,-2313 9098,-2313 9098,-2277 9152,-2277 9152,-2313"/>
+<text text-anchor="middle" x="9125" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">OWP</text>
+</a>
+</g>
+<!-- OWP&#45;&gt;FIELD -->
+<g id="edge898" class="edge"><title>OWP&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9152,-2281C9155,-2279 9158,-2277 9161,-2276 9366,-2174 9424,-2161 9628,-2060 9628,-2060 9628,-2060 9628,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9629.96,-2062.92 9637,-2055 9626.56,-2056.8 9629.96,-2062.92"/>
+</g>
+<!-- PADIC -->
+<g id="node832" class="node"><title>PADIC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PADIC" xlink:title="PADIC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7640,-2313 7584,-2313 7584,-2277 7640,-2277 7640,-2313"/>
+<text text-anchor="middle" x="7612" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PADIC</text>
+</a>
+</g>
+<!-- PADIC&#45;&gt;PADICCT -->
+<g id="edge900" class="edge"><title>PADIC&#45;&gt;PADICCT</title>
+<path style="fill:none;stroke:black;" d="M7640,-2280C7643,-2278 7646,-2277 7649,-2276 7942,-2161 8312,-2078 8442,-2051"/>
+<polygon style="fill:black;stroke:black;" points="8442.88,-2054.39 8452,-2049 8441.51,-2047.53 8442.88,-2054.39"/>
+</g>
+<!-- PATTERN2 -->
+<g id="node834" class="node"><title>PATTERN2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PATTERN2" xlink:title="PATTERN2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14112,-2313 14028,-2313 14028,-2277 14112,-2277 14112,-2313"/>
+<text text-anchor="middle" x="14070" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PATTERN2</text>
+</a>
+</g>
+<!-- PATTERN2&#45;&gt;FLAGG -->
+<g id="edge902" class="edge"><title>PATTERN2&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14062,-2277C14040,-2233 13989,-2121 13964,-2068"/>
+<polygon style="fill:black;stroke:black;" points="13967.3,-2066.72 13960,-2059 13960.9,-2069.56 13967.3,-2066.72"/>
+</g>
+<!-- PATLRES -->
+<g id="node836" class="node"><title>PATLRES</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PATLRES" xlink:title="PATLRES">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14204,-2313 14130,-2313 14130,-2277 14204,-2277 14204,-2313"/>
+<text text-anchor="middle" x="14167" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PATLRES</text>
+</a>
+</g>
+<!-- PATLRES&#45;&gt;FLAGG -->
+<g id="edge904" class="edge"><title>PATLRES&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14152,-2277C14114,-2232 14017,-2118 13974,-2067"/>
+<polygon style="fill:black;stroke:black;" points="13976.2,-2064.22 13967,-2059 13971,-2068.83 13976.2,-2064.22"/>
+</g>
+<!-- PARTPERM -->
+<g id="node838" class="node"><title>PARTPERM</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PARTPERM" xlink:title="PARTPERM">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14310,-2313 14222,-2313 14222,-2277 14310,-2277 14310,-2313"/>
+<text text-anchor="middle" x="14266" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PARTPERM</text>
+</a>
+</g>
+<!-- PARTPERM&#45;&gt;FLAGG -->
+<g id="edge906" class="edge"><title>PARTPERM&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14243,-2277C14187,-2232 14045,-2117 13982,-2065"/>
+<polygon style="fill:black;stroke:black;" points="13984.1,-2062.2 13974,-2059 13979.9,-2067.8 13984.1,-2062.2"/>
+</g>
+<!-- PBWLB -->
+<g id="node840" class="node"><title>PBWLB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PBWLB" xlink:title="PBWLB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14390,-2313 14328,-2313 14328,-2277 14390,-2277 14390,-2313"/>
+<text text-anchor="middle" x="14359" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PBWLB</text>
+</a>
+</g>
+<!-- PBWLB&#45;&gt;FLAGG -->
+<g id="edge908" class="edge"><title>PBWLB&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14330,-2277C14258,-2232 14071,-2115 13990,-2065"/>
+<polygon style="fill:black;stroke:black;" points="13991.3,-2061.63 13981,-2059 13987.4,-2067.46 13991.3,-2061.63"/>
+</g>
+<!-- PENDTREE -->
+<g id="node842" class="node"><title>PENDTREE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PENDTREE" xlink:title="PENDTREE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11992,-2313 11908,-2313 11908,-2277 11992,-2277 11992,-2313"/>
+<text text-anchor="middle" x="11950" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PENDTREE</text>
+</a>
+</g>
+<!-- PENDTREE&#45;&gt;FLAGG&#45; -->
+<g id="edge910" class="edge"><title>PENDTREE&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M11977,-2277C12046,-2232 12223,-2115 12300,-2065"/>
+<polygon style="fill:black;stroke:black;" points="12302.1,-2067.8 12308,-2059 12297.9,-2062.2 12302.1,-2067.8"/>
+</g>
+<!-- PGE -->
+<g id="node844" class="node"><title>PGE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PGE" xlink:title="PGE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14462,-2313 14408,-2313 14408,-2277 14462,-2277 14462,-2313"/>
+<text text-anchor="middle" x="14435" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PGE</text>
+</a>
+</g>
+<!-- PGE&#45;&gt;FLAGG -->
+<g id="edge912" class="edge"><title>PGE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14408,-2280C14405,-2279 14402,-2277 14399,-2276 14249,-2196 14069,-2102 13991,-2062"/>
+<polygon style="fill:black;stroke:black;" points="13992.4,-2058.8 13982,-2057 13989,-2064.92 13992.4,-2058.8"/>
+</g>
+<!-- PGROEB -->
+<g id="node846" class="node"><title>PGROEB</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PGROEB" xlink:title="PGROEB">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14548,-2313 14480,-2313 14480,-2277 14548,-2277 14548,-2313"/>
+<text text-anchor="middle" x="14514" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PGROEB</text>
+</a>
+</g>
+<!-- PGROEB&#45;&gt;FLAGG -->
+<g id="edge914" class="edge"><title>PGROEB&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14480,-2280C14382,-2236 14102,-2111 13991,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.86 13982,-2056 13989.7,-2063.26 13992.6,-2056.86"/>
+</g>
+<!-- PINTERP -->
+<g id="node848" class="node"><title>PINTERP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PINTERP" xlink:title="PINTERP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9240,-2313 9170,-2313 9170,-2277 9240,-2277 9240,-2313"/>
+<text text-anchor="middle" x="9205" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PINTERP</text>
+</a>
+</g>
+<!-- PINTERP&#45;&gt;FIELD -->
+<g id="edge916" class="edge"><title>PINTERP&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9238,-2277C9321,-2231 9541,-2109 9628,-2061"/>
+<polygon style="fill:black;stroke:black;" points="9629.96,-2063.92 9637,-2056 9626.56,-2057.8 9629.96,-2063.92"/>
+</g>
+<!-- PLOTTOOL -->
+<g id="node850" class="node"><title>PLOTTOOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PLOTTOOL" xlink:title="PLOTTOOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10888,-2313 10802,-2313 10802,-2277 10888,-2277 10888,-2313"/>
+<text text-anchor="middle" x="10845" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PLOTTOOL</text>
+</a>
+</g>
+<!-- PLOTTOOL&#45;&gt;FIELD -->
+<g id="edge918" class="edge"><title>PLOTTOOL&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10802,-2278C10799,-2278 10796,-2277 10793,-2276 10320,-2143 10169,-2224 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- PLOTTOOL&#45;&gt;RADCAT -->
+<g id="edge920" class="edge"><title>PLOTTOOL&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10876,-2277C10953,-2232 11156,-2114 11241,-2064"/>
+<polygon style="fill:black;stroke:black;" points="11243,-2066.92 11250,-2059 11239.6,-2060.8 11243,-2066.92"/>
+</g>
+<!-- PFR -->
+<g id="node853" class="node"><title>PFR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PFR" xlink:title="PFR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11720,-2313 11666,-2313 11666,-2277 11720,-2277 11720,-2313"/>
+<text text-anchor="middle" x="11693" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PFR</text>
+</a>
+</g>
+<!-- PFR&#45;&gt;FIELD -->
+<g id="edge922" class="edge"><title>PFR&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11666,-2279C11663,-2278 11660,-2277 11657,-2276 10824,-2020 10539,-2314 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- PFR&#45;&gt;FLAGG -->
+<g id="edge926" class="edge"><title>PFR&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M11720,-2279C11723,-2278 11726,-2277 11729,-2276 12162,-2144 13647,-2057 13912,-2044"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2047.48 13922,-2043 13911.7,-2040.51 13912.4,-2047.48"/>
+</g>
+<!-- PFR&#45;&gt;FLAGG&#45; -->
+<g id="edge924" class="edge"><title>PFR&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M11720,-2280C11723,-2279 11726,-2277 11729,-2276 11937,-2181 12193,-2090 12293,-2055"/>
+<polygon style="fill:black;stroke:black;" points="12294.4,-2058.23 12303,-2052 12292.4,-2051.52 12294.4,-2058.23"/>
+</g>
+<!-- PMDOWN -->
+<g id="node857" class="node"><title>PMDOWN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMDOWN" xlink:title="PMDOWN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14644,-2313 14566,-2313 14566,-2277 14644,-2277 14644,-2313"/>
+<text text-anchor="middle" x="14605" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PMDOWN</text>
+</a>
+</g>
+<!-- PMDOWN&#45;&gt;FLAGG -->
+<g id="edge928" class="edge"><title>PMDOWN&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14566,-2279C14563,-2278 14560,-2277 14557,-2276 14310,-2179 14241,-2167 13991,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.86 13982,-2056 13989.7,-2063.26 13992.6,-2056.86"/>
+</g>
+<!-- PRTITION -->
+<g id="node859" class="node"><title>PRTITION</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PRTITION" xlink:title="PRTITION">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12172,-2313 12094,-2313 12094,-2277 12172,-2277 12172,-2313"/>
+<text text-anchor="middle" x="12133" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PRTITION</text>
+</a>
+</g>
+<!-- PRTITION&#45;&gt;FLAGG -->
+<g id="edge932" class="edge"><title>PRTITION&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12172,-2278C12175,-2277 12178,-2277 12181,-2276 12859,-2100 13717,-2052 13912,-2042"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2045.5 13922,-2042 13912,-2038.5 13912,-2045.5"/>
+</g>
+<!-- PRTITION&#45;&gt;FLAGG&#45; -->
+<g id="edge930" class="edge"><title>PRTITION&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12148,-2277C12183,-2232 12274,-2119 12315,-2067"/>
+<polygon style="fill:black;stroke:black;" points="12318,-2068.83 12322,-2059 12312.8,-2064.22 12318,-2068.83"/>
+</g>
+<!-- PMINS -->
+<g id="node862" class="node"><title>PMINS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMINS" xlink:title="PMINS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12248,-2313 12190,-2313 12190,-2277 12248,-2277 12248,-2313"/>
+<text text-anchor="middle" x="12219" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PMINS</text>
+</a>
+</g>
+<!-- PMINS&#45;&gt;FLAGG -->
+<g id="edge934" class="edge"><title>PMINS&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12248,-2279C12251,-2278 12254,-2277 12257,-2276 12896,-2078 13722,-2046 13912,-2042"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2045.5 13922,-2042 13912,-2038.5 13912,-2045.5"/>
+</g>
+<!-- PMINS&#45;&gt;FLAGG&#45; -->
+<g id="edge936" class="edge"><title>PMINS&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12227,-2277C12248,-2233 12299,-2121 12324,-2068"/>
+<polygon style="fill:black;stroke:black;" points="12327.1,-2069.56 12328,-2059 12320.7,-2066.72 12327.1,-2069.56"/>
+</g>
+<!-- PMLSAGG -->
+<g id="node865" class="node"><title>PMLSAGG</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMLSAGG" xlink:title="PMLSAGG">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14742,-2313 14662,-2313 14662,-2277 14742,-2277 14742,-2313"/>
+<text text-anchor="middle" x="14702" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PMLSAGG</text>
+</a>
+</g>
+<!-- PMLSAGG&#45;&gt;FLAGG -->
+<g id="edge938" class="edge"><title>PMLSAGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14662,-2279C14659,-2278 14656,-2277 14653,-2276 14365,-2173 14280,-2176 13991,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.86 13982,-2056 13989.7,-2063.26 13992.6,-2056.86"/>
+</g>
+<!-- PMTOOLS -->
+<g id="node867" class="node"><title>PMTOOLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMTOOLS" xlink:title="PMTOOLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14840,-2313 14760,-2313 14760,-2277 14840,-2277 14840,-2313"/>
+<text text-anchor="middle" x="14800" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PMTOOLS</text>
+</a>
+</g>
+<!-- PMTOOLS&#45;&gt;FLAGG -->
+<g id="edge940" class="edge"><title>PMTOOLS&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14760,-2279C14757,-2278 14754,-2277 14751,-2276 14422,-2165 14322,-2185 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.46 13982,-2056 13990,-2062.96 13992.6,-2056.46"/>
+</g>
+<!-- PSCAT -->
+<g id="node869" class="node"><title>PSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PSCAT" xlink:title="PSCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9654,-2313 9596,-2313 9596,-2277 9654,-2277 9654,-2313"/>
+<text text-anchor="middle" x="9625" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PSCAT</text>
+</a>
+</g>
+<!-- PSCAT&#45;&gt;AMR -->
+<g id="edge942" class="edge"><title>PSCAT&#45;&gt;AMR</title>
+<path style="fill:none;stroke:black;" d="M9654,-2279C9657,-2278 9660,-2277 9663,-2276 10264,-2085 10469,-2256 11071,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11072.4,-2063.23 11081,-2057 11070.4,-2056.52 11072.4,-2063.23"/>
+</g>
+<!-- PSCAT&#45;&gt;FIELD -->
+<g id="edge944" class="edge"><title>PSCAT&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9628,-2277C9635,-2233 9652,-2122 9660,-2069"/>
+<polygon style="fill:black;stroke:black;" points="9663.49,-2069.3 9661,-2059 9656.52,-2068.6 9663.49,-2069.3"/>
+</g>
+<!-- PSCAT&#45; -->
+<g id="node872" class="node"><title>PSCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PSCAT" xlink:title="PSCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9578,-2313 9516,-2313 9516,-2277 9578,-2277 9578,-2313"/>
+<text text-anchor="middle" x="9547" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">PSCAT&#45;</text>
+</a>
+</g>
+<!-- PSCAT&#45;&#45;&gt;AMR -->
+<g id="edge946" class="edge"><title>PSCAT&#45;&#45;&gt;AMR</title>
+<path style="fill:none;stroke:black;" d="M9578,-2279C9581,-2278 9584,-2277 9587,-2276 10223,-2083 10436,-2264 11071,-2060"/>
+<polygon style="fill:black;stroke:black;" points="11072.4,-2063.23 11081,-2057 11070.4,-2056.52 11072.4,-2063.23"/>
+</g>
+<!-- PSCAT&#45;&#45;&gt;FIELD -->
+<g id="edge948" class="edge"><title>PSCAT&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9555,-2277C9576,-2233 9627,-2121 9652,-2068"/>
+<polygon style="fill:black;stroke:black;" points="9655.14,-2069.56 9656,-2059 9648.74,-2066.72 9655.14,-2069.56"/>
+</g>
+<!-- QFORM -->
+<g id="node875" class="node"><title>QFORM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=QFORM" xlink:title="QFORM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9498,-2313 9434,-2313 9434,-2277 9498,-2277 9498,-2313"/>
+<text text-anchor="middle" x="9466" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">QFORM</text>
+</a>
+</g>
+<!-- QFORM&#45;&gt;FIELD -->
+<g id="edge950" class="edge"><title>QFORM&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9480,-2277C9515,-2232 9604,-2119 9644,-2067"/>
+<polygon style="fill:black;stroke:black;" points="9646.8,-2069.1 9650,-2059 9641.2,-2064.9 9646.8,-2069.1"/>
+</g>
+<!-- QUEUE -->
+<g id="node877" class="node"><title>QUEUE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=QUEUE" xlink:title="QUEUE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12328,-2313 12266,-2313 12266,-2277 12328,-2277 12328,-2313"/>
+<text text-anchor="middle" x="12297" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">QUEUE</text>
+</a>
+</g>
+<!-- QUEUE&#45;&gt;FLAGG -->
+<g id="edge952" class="edge"><title>QUEUE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12328,-2279C12331,-2278 12334,-2277 12337,-2276 12946,-2092 13728,-2050 13912,-2042"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2045.5 13922,-2042 13912,-2038.5 13912,-2045.5"/>
+</g>
+<!-- QUEUE&#45;&gt;FLAGG&#45; -->
+<g id="edge954" class="edge"><title>QUEUE&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12300,-2277C12307,-2233 12324,-2122 12332,-2069"/>
+<polygon style="fill:black;stroke:black;" points="12335.5,-2069.3 12333,-2059 12328.5,-2068.6 12335.5,-2069.3"/>
+</g>
+<!-- RCAGG -->
+<g id="node880" class="node"><title>RCAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RCAGG" xlink:title="RCAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="14902" cy="-2295" rx="44.0472" ry="18.3848"/>
+<text text-anchor="middle" x="14902" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">RCAGG</text>
+</a>
+</g>
+<!-- RCAGG&#45;&gt;FLAGG -->
+<g id="edge956" class="edge"><title>RCAGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14869,-2283C14862,-2280 14856,-2278 14849,-2276 14476,-2162 14363,-2193 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.46 13982,-2056 13990,-2062.96 13992.6,-2056.46"/>
+</g>
+<!-- RCAGG&#45; -->
+<g id="node882" class="node"><title>RCAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RCAGG" xlink:title="RCAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15012" cy="-2295" rx="48.0833" ry="18.3848"/>
+<text text-anchor="middle" x="15012" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">RCAGG&#45;</text>
+</a>
+</g>
+<!-- RCAGG&#45;&#45;&gt;FLAGG -->
+<g id="edge958" class="edge"><title>RCAGG&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M14976,-2282C14969,-2280 14962,-2278 14955,-2276 14535,-2159 14408,-2204 13992,-2059"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2055.52 13982,-2056 13990.6,-2062.23 13992.6,-2055.52"/>
+</g>
+<!-- RNS -->
+<g id="node884" class="node"><title>RNS</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RNS" xlink:title="RNS">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="10935" cy="-2295" rx="29.1951" ry="18.3848"/>
+<text text-anchor="middle" x="10935" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">RNS</text>
+</a>
+</g>
+<!-- RNS&#45;&gt;FIELD -->
+<g id="edge960" class="edge"><title>RNS&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10913,-2282C10908,-2280 10902,-2278 10897,-2276 10388,-2106 10214,-2234 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- RNS&#45;&gt;RADCAT -->
+<g id="edge962" class="edge"><title>RNS&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M10954,-2281C11011,-2240 11176,-2118 11248,-2065"/>
+<polygon style="fill:black;stroke:black;" points="11250.1,-2067.8 11256,-2059 11245.9,-2062.2 11250.1,-2067.8"/>
+</g>
+<!-- RNS&#45; -->
+<g id="node887" class="node"><title>RNS&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RNS" xlink:title="RNS&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="11015" cy="-2295" rx="33.234" ry="18.3848"/>
+<text text-anchor="middle" x="11015" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">RNS&#45;</text>
+</a>
+</g>
+<!-- RNS&#45;&#45;&gt;FIELD -->
+<g id="edge964" class="edge"><title>RNS&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M10991,-2282C10985,-2280 10979,-2277 10973,-2276 10428,-2109 10246,-2242 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- RNS&#45;&#45;&gt;RADCAT -->
+<g id="edge966" class="edge"><title>RNS&#45;&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M11032,-2279C11078,-2236 11200,-2118 11255,-2066"/>
+<polygon style="fill:black;stroke:black;" points="11257.4,-2068.55 11262,-2059 11252.5,-2063.6 11257.4,-2068.55"/>
+</g>
+<!-- SCACHE -->
+<g id="node890" class="node"><title>SCACHE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SCACHE" xlink:title="SCACHE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15146,-2313 15078,-2313 15078,-2277 15146,-2277 15146,-2313"/>
+<text text-anchor="middle" x="15112" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">SCACHE</text>
+</a>
+</g>
+<!-- SCACHE&#45;&gt;FLAGG -->
+<g id="edge968" class="edge"><title>SCACHE&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15078,-2279C15075,-2278 15072,-2277 15069,-2276 14607,-2129 14456,-2215 13992,-2059"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2055.52 13982,-2056 13990.6,-2062.23 13992.6,-2055.52"/>
+</g>
+<!-- SEG -->
+<g id="node892" class="node"><title>SEG</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SEG" xlink:title="SEG">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15218,-2313 15164,-2313 15164,-2277 15218,-2277 15218,-2313"/>
+<text text-anchor="middle" x="15191" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">SEG</text>
+</a>
+</g>
+<!-- SEG&#45;&gt;FLAGG -->
+<g id="edge970" class="edge"><title>SEG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15164,-2279C15161,-2278 15158,-2277 15155,-2276 14662,-2104 14493,-2222 13992,-2059"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2055.52 13982,-2056 13990.6,-2062.23 13992.6,-2055.52"/>
+</g>
+<!-- SEG2 -->
+<g id="node894" class="node"><title>SEG2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SEG2" xlink:title="SEG2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15290,-2313 15236,-2313 15236,-2277 15290,-2277 15290,-2313"/>
+<text text-anchor="middle" x="15263" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">SEG2</text>
+</a>
+</g>
+<!-- SEG2&#45;&gt;FLAGG -->
+<g id="edge972" class="edge"><title>SEG2&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15236,-2279C15233,-2278 15230,-2277 15227,-2276 14703,-2096 14524,-2229 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- SEXOF -->
+<g id="node896" class="node"><title>SEXOF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SEXOF" xlink:title="SEXOF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12404,-2313 12346,-2313 12346,-2277 12404,-2277 12404,-2313"/>
+<text text-anchor="middle" x="12375" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">SEXOF</text>
+</a>
+</g>
+<!-- SEXOF&#45;&gt;FLAGG -->
+<g id="edge974" class="edge"><title>SEXOF&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12404,-2279C12407,-2278 12410,-2277 12413,-2276 12990,-2093 13732,-2051 13912,-2042"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2045.5 13922,-2042 13912,-2038.5 13912,-2045.5"/>
+</g>
+<!-- SEXOF&#45;&gt;FLAGG&#45; -->
+<g id="edge976" class="edge"><title>SEXOF&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12372,-2277C12365,-2233 12348,-2122 12340,-2069"/>
+<polygon style="fill:black;stroke:black;" points="12343.5,-2068.6 12339,-2059 12336.5,-2069.3 12343.5,-2068.6"/>
+</g>
+<!-- STACK -->
+<g id="node899" class="node"><title>STACK</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=STACK" xlink:title="STACK">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15368,-2313 15308,-2313 15308,-2277 15368,-2277 15368,-2313"/>
+<text text-anchor="middle" x="15338" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">STACK</text>
+</a>
+</g>
+<!-- STACK&#45;&gt;FLAGG -->
+<g id="edge978" class="edge"><title>STACK&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15308,-2279C15305,-2278 15302,-2277 15299,-2276 14741,-2098 14555,-2236 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- STTAYLOR -->
+<g id="node901" class="node"><title>STTAYLOR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=STTAYLOR" xlink:title="STTAYLOR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7914,-2313 7828,-2313 7828,-2277 7914,-2277 7914,-2313"/>
+<text text-anchor="middle" x="7871" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">STTAYLOR</text>
+</a>
+</g>
+<!-- STTAYLOR&#45;&gt;FIELD -->
+<g id="edge980" class="edge"><title>STTAYLOR&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M7914,-2278C7917,-2277 7920,-2277 7923,-2276 8663,-2096 8898,-2287 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2063.23 9637,-2057 9626.42,-2056.52 9628.43,-2063.23"/>
+</g>
+<!-- TABLBUMP -->
+<g id="node903" class="node"><title>TABLBUMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TABLBUMP" xlink:title="TABLBUMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12512,-2313 12422,-2313 12422,-2277 12512,-2277 12512,-2313"/>
+<text text-anchor="middle" x="12467" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">TABLBUMP</text>
+</a>
+</g>
+<!-- TABLBUMP&#45;&gt;FLAGG -->
+<g id="edge984" class="edge"><title>TABLBUMP&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M12512,-2278C12515,-2278 12518,-2277 12521,-2276 13064,-2137 13742,-2062 13912,-2045"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2048.48 13922,-2044 13911.7,-2041.51 13912.4,-2048.48"/>
+</g>
+<!-- TABLBUMP&#45;&gt;FLAGG&#45; -->
+<g id="edge982" class="edge"><title>TABLBUMP&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12458,-2277C12435,-2233 12377,-2120 12350,-2068"/>
+<polygon style="fill:black;stroke:black;" points="12352.9,-2066.04 12345,-2059 12346.8,-2069.44 12352.9,-2066.04"/>
+</g>
+<!-- TABLEAU -->
+<g id="node906" class="node"><title>TABLEAU</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TABLEAU" xlink:title="TABLEAU">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15464,-2313 15386,-2313 15386,-2277 15464,-2277 15464,-2313"/>
+<text text-anchor="middle" x="15425" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">TABLEAU</text>
+</a>
+</g>
+<!-- TABLEAU&#45;&gt;FLAGG -->
+<g id="edge986" class="edge"><title>TABLEAU&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15386,-2279C15383,-2278 15380,-2277 15377,-2276 14779,-2113 14588,-2245 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- TOPSP -->
+<g id="node908" class="node"><title>TOPSP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TOPSP" xlink:title="TOPSP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11122,-2313 11066,-2313 11066,-2277 11122,-2277 11122,-2313"/>
+<text text-anchor="middle" x="11094" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">TOPSP</text>
+</a>
+</g>
+<!-- TOPSP&#45;&gt;FIELD -->
+<g id="edge988" class="edge"><title>TOPSP&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11066,-2279C11063,-2278 11060,-2277 11057,-2276 10480,-2087 10282,-2251 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- TOPSP&#45;&gt;RADCAT -->
+<g id="edge990" class="edge"><title>TOPSP&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M11107,-2277C11140,-2232 11224,-2119 11262,-2067"/>
+<polygon style="fill:black;stroke:black;" points="11264.8,-2069.1 11268,-2059 11259.2,-2064.9 11264.8,-2069.1"/>
+</g>
+<!-- TRANFUN -->
+<g id="node911" class="node"><title>TRANFUN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=TRANFUN" xlink:title="TRANFUN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9416,-2313 9336,-2313 9336,-2277 9416,-2277 9416,-2313"/>
+<text text-anchor="middle" x="9376" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">TRANFUN</text>
+</a>
+</g>
+<!-- TRANFUN&#45;&gt;FIELD -->
+<g id="edge992" class="edge"><title>TRANFUN&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M9397,-2277C9448,-2232 9579,-2117 9636,-2066"/>
+<polygon style="fill:black;stroke:black;" points="9638.78,-2068.22 9644,-2059 9634.17,-2062.95 9638.78,-2068.22"/>
+</g>
+<!-- TRANFUN&#45; -->
+<g id="node913" class="node"><title>TRANFUN&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TRANFUN" xlink:title="TRANFUN&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8016,-2313 7932,-2313 7932,-2277 8016,-2277 8016,-2313"/>
+<text text-anchor="middle" x="7974" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">TRANFUN&#45;</text>
+</a>
+</g>
+<!-- TRANFUN&#45;&#45;&gt;FIELD -->
+<g id="edge994" class="edge"><title>TRANFUN&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8016,-2278C8019,-2277 8022,-2277 8025,-2276 8720,-2102 8942,-2277 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2063.23 9637,-2057 9626.42,-2056.52 9628.43,-2063.23"/>
+</g>
+<!-- TUBE -->
+<g id="node915" class="node"><title>TUBE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TUBE" xlink:title="TUBE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11194,-2313 11140,-2313 11140,-2277 11194,-2277 11194,-2313"/>
+<text text-anchor="middle" x="11167" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">TUBE</text>
+</a>
+</g>
+<!-- TUBE&#45;&gt;FIELD -->
+<g id="edge996" class="edge"><title>TUBE&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11140,-2279C11137,-2278 11134,-2277 11131,-2276 10523,-2076 10314,-2258 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- TUBE&#45;&gt;RADCAT -->
+<g id="edge998" class="edge"><title>TUBE&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M11175,-2277C11195,-2233 11245,-2121 11269,-2068"/>
+<polygon style="fill:black;stroke:black;" points="11272.1,-2069.56 11273,-2059 11265.7,-2066.72 11272.1,-2069.56"/>
+</g>
+<!-- UDPO -->
+<g id="node918" class="node"><title>UDPO</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UDPO" xlink:title="UDPO">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15536,-2313 15482,-2313 15482,-2277 15536,-2277 15536,-2313"/>
+<text text-anchor="middle" x="15509" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">UDPO</text>
+</a>
+</g>
+<!-- UDPO&#45;&gt;FLAGG -->
+<g id="edge1000" class="edge"><title>UDPO&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15482,-2279C15479,-2278 15476,-2277 15473,-2276 14844,-2070 14630,-2254 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- UFD -->
+<g id="node920" class="node"><title>UFD</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=UFD" xlink:title="UFD">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="15584" cy="-2295" rx="29.9071" ry="18.3848"/>
+<text text-anchor="middle" x="15584" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">UFD</text>
+</a>
+</g>
+<!-- UFD&#45;&gt;FLAGG -->
+<g id="edge1002" class="edge"><title>UFD&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15562,-2282C15556,-2280 15551,-2277 15545,-2276 14881,-2073 14661,-2261 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- UFD&#45; -->
+<g id="node922" class="node"><title>UFD&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UFD" xlink:title="UFD&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15666" cy="-2295" rx="33.9411" ry="18.3848"/>
+<text text-anchor="middle" x="15666" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">UFD&#45;</text>
+</a>
+</g>
+<!-- UFD&#45;&#45;&gt;FLAGG -->
+<g id="edge1004" class="edge"><title>UFD&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15641,-2282C15636,-2280 15629,-2277 15623,-2276 14922,-2079 14694,-2268 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- UNISEG -->
+<g id="node924" class="node"><title>UNISEG</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UNISEG" xlink:title="UNISEG">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12076,-2313 12010,-2313 12010,-2277 12076,-2277 12076,-2313"/>
+<text text-anchor="middle" x="12043" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">UNISEG</text>
+</a>
+</g>
+<!-- UNISEG&#45;&gt;FLAGG&#45; -->
+<g id="edge1006" class="edge"><title>UNISEG&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M12064,-2277C12116,-2232 12248,-2117 12307,-2066"/>
+<polygon style="fill:black;stroke:black;" points="12309.8,-2068.22 12315,-2059 12305.2,-2062.95 12309.8,-2068.22"/>
+</g>
+<!-- URAGG -->
+<g id="node926" class="node"><title>URAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=URAGG" xlink:title="URAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="15763" cy="-2295" rx="44.7575" ry="18.3848"/>
+<text text-anchor="middle" x="15763" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">URAGG</text>
+</a>
+</g>
+<!-- URAGG&#45;&gt;FLAGG -->
+<g id="edge1008" class="edge"><title>URAGG&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15731,-2282C15724,-2280 15716,-2277 15709,-2276 14963,-2100 14731,-2277 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- URAGG&#45; -->
+<g id="node928" class="node"><title>URAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=URAGG" xlink:title="URAGG&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15875" cy="-2295" rx="48.7904" ry="18.3848"/>
+<text text-anchor="middle" x="15875" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">URAGG&#45;</text>
+</a>
+</g>
+<!-- URAGG&#45;&#45;&gt;FLAGG -->
+<g id="edge1010" class="edge"><title>URAGG&#45;&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M15840,-2282C15833,-2280 15825,-2277 15817,-2276 15022,-2100 14778,-2288 13992,-2060"/>
+<polygon style="fill:black;stroke:black;" points="13992.6,-2056.52 13982,-2057 13990.6,-2063.23 13992.6,-2056.52"/>
+</g>
+<!-- VIEW -->
+<g id="node930" class="node"><title>VIEW</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=VIEW" xlink:title="VIEW">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11362,-2313 11308,-2313 11308,-2277 11362,-2277 11362,-2313"/>
+<text text-anchor="middle" x="11335" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">VIEW</text>
+</a>
+</g>
+<!-- VIEW&#45;&gt;FIELD -->
+<g id="edge1012" class="edge"><title>VIEW&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11308,-2279C11305,-2278 11302,-2277 11299,-2276 10620,-2058 10385,-2276 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- VIEW&#45;&gt;FLAGG -->
+<g id="edge1016" class="edge"><title>VIEW&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M11362,-2279C11365,-2278 11368,-2277 11371,-2276 11877,-2126 13623,-2054 13912,-2042"/>
+<polygon style="fill:black;stroke:black;" points="13912,-2045.5 13922,-2042 13912,-2038.5 13912,-2045.5"/>
+</g>
+<!-- VIEW&#45;&gt;RADCAT -->
+<g id="edge1014" class="edge"><title>VIEW&#45;&gt;RADCAT</title>
+<path style="fill:none;stroke:black;" d="M11331,-2277C11322,-2233 11298,-2122 11287,-2069"/>
+<polygon style="fill:black;stroke:black;" points="11290.4,-2068.12 11285,-2059 11283.5,-2069.49 11290.4,-2068.12"/>
+</g>
+<!-- VSPACE -->
+<g id="node934" class="node"><title>VSPACE</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=VSPACE" xlink:title="VSPACE">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8264,-2313 8196,-2313 8196,-2277 8264,-2277 8264,-2313"/>
+<text text-anchor="middle" x="8230" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">VSPACE</text>
+</a>
+</g>
+<!-- VSPACE&#45;&gt;FIELD -->
+<g id="edge1018" class="edge"><title>VSPACE&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8264,-2279C8267,-2278 8270,-2277 8273,-2276 8855,-2104 9048,-2250 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2063.23 9637,-2057 9626.42,-2056.52 9628.43,-2063.23"/>
+</g>
+<!-- VSPACE&#45; -->
+<g id="node936" class="node"><title>VSPACE&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=VSPACE" xlink:title="VSPACE&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8106,-2313 8034,-2313 8034,-2277 8106,-2277 8106,-2313"/>
+<text text-anchor="middle" x="8070" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">VSPACE&#45;</text>
+</a>
+</g>
+<!-- VSPACE&#45;&#45;&gt;FIELD -->
+<g id="edge1020" class="edge"><title>VSPACE&#45;&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M8106,-2279C8109,-2278 8112,-2277 8115,-2276 8767,-2095 8980,-2267 9627,-2060"/>
+<polygon style="fill:black;stroke:black;" points="9628.43,-2063.23 9637,-2057 9626.42,-2056.52 9628.43,-2063.23"/>
+</g>
+<!-- XPOLYC -->
+<g id="node938" class="node"><title>XPOLYC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=XPOLYC" xlink:title="XPOLYC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7566,-2313 7496,-2313 7496,-2277 7566,-2277 7566,-2313"/>
+<text text-anchor="middle" x="7531" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">XPOLYC</text>
+</a>
+</g>
+<!-- XPOLYC&#45;&gt;XFALG -->
+<g id="edge1022" class="edge"><title>XPOLYC&#45;&gt;XFALG</title>
+<path style="fill:none;stroke:black;" d="M7534,-2277C7540,-2233 7557,-2122 7564,-2069"/>
+<polygon style="fill:black;stroke:black;" points="7567.49,-2069.3 7565,-2059 7560.52,-2068.6 7567.49,-2069.3"/>
+</g>
+<!-- XPR -->
+<g id="node940" class="node"><title>XPR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=XPR" xlink:title="XPR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11792,-2313 11738,-2313 11738,-2277 11792,-2277 11792,-2313"/>
+<text text-anchor="middle" x="11765" y="-2291.4" style="font-family:Times New Roman;font-size:14.00;">XPR</text>
+</a>
+</g>
+<!-- XPR&#45;&gt;FIELD -->
+<g id="edge1028" class="edge"><title>XPR&#45;&gt;FIELD</title>
+<path style="fill:none;stroke:black;" d="M11738,-2279C11735,-2278 11732,-2277 11729,-2276 10865,-2012 10570,-2322 9701,-2059"/>
+<polygon style="fill:black;stroke:black;" points="9701.58,-2055.52 9691,-2056 9699.57,-2062.23 9701.58,-2055.52"/>
+</g>
+<!-- XPR&#45;&gt;FLAGG -->
+<g id="edge1024" class="edge"><title>XPR&#45;&gt;FLAGG</title>
+<path style="fill:none;stroke:black;" d="M11792,-2279C11795,-2278 11798,-2277 11801,-2276 12219,-2148 13652,-2058 13912,-2044"/>
+<polygon style="fill:black;stroke:black;" points="13912.4,-2047.48 13922,-2043 13911.7,-2040.51 13912.4,-2047.48"/>
+</g>
+<!-- XPR&#45;&gt;FLAGG&#45; -->
+<g id="edge1026" class="edge"><title>XPR&#45;&gt;FLAGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M11792,-2280C11795,-2279 11798,-2277 11801,-2276 11981,-2189 12202,-2096 12294,-2059"/>
+<polygon style="fill:black;stroke:black;" points="12295.3,-2062.26 12303,-2055 12292.4,-2055.86 12295.3,-2062.26"/>
+</g>
+<!-- APPLYORE -->
+<g id="node944" class="node"><title>APPLYORE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=APPLYORE" xlink:title="APPLYORE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10145,-2567 10059,-2567 10059,-2531 10145,-2531 10145,-2567"/>
+<text text-anchor="middle" x="10102" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">APPLYORE</text>
+</a>
+</g>
+<!-- APPLYORE&#45;&gt;OREPCAT -->
+<g id="edge1030" class="edge"><title>APPLYORE&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M10079,-2531C10024,-2486 9882,-2371 9819,-2319"/>
+<polygon style="fill:black;stroke:black;" points="9821.1,-2316.2 9811,-2313 9816.9,-2321.8 9821.1,-2316.2"/>
+</g>
+<!-- ARRAY1 -->
+<g id="node946" class="node"><title>ARRAY1</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ARRAY1" xlink:title="ARRAY1">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16151,-2567 16081,-2567 16081,-2531 16151,-2531 16151,-2567"/>
+<text text-anchor="middle" x="16116" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">ARRAY1</text>
+</a>
+</g>
+<!-- ARRAY1&#45;&gt;A1AGG -->
+<g id="edge1032" class="edge"><title>ARRAY1&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16113,-2531C16105,-2487 16084,-2376 16074,-2323"/>
+<polygon style="fill:black;stroke:black;" points="16077.4,-2322.12 16072,-2313 16070.5,-2323.49 16077.4,-2322.12"/>
+</g>
+<!-- ARRAY12 -->
+<g id="node948" class="node"><title>ARRAY12</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ARRAY12" xlink:title="ARRAY12">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16245,-2567 16169,-2567 16169,-2531 16245,-2531 16245,-2567"/>
+<text text-anchor="middle" x="16207" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">ARRAY12</text>
+</a>
+</g>
+<!-- ARRAY12&#45;&gt;A1AGG -->
+<g id="edge1034" class="edge"><title>ARRAY12&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16197,-2531C16173,-2487 16112,-2374 16084,-2322"/>
+<polygon style="fill:black;stroke:black;" points="16086.9,-2320.04 16079,-2313 16080.8,-2323.44 16086.9,-2320.04"/>
+</g>
+<!-- ARRAY2 -->
+<g id="node950" class="node"><title>ARRAY2</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ARRAY2" xlink:title="ARRAY2">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15181,-2567 15111,-2567 15111,-2531 15181,-2531 15181,-2567"/>
+<text text-anchor="middle" x="15146" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">ARRAY2</text>
+</a>
+</g>
+<!-- ARRAY2&#45;&gt;A1AGG -->
+<g id="edge1038" class="edge"><title>ARRAY2&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15181,-2533C15184,-2532 15187,-2531 15190,-2530 15552,-2406 15665,-2444 16029,-2313"/>
+<polygon style="fill:black;stroke:black;" points="16029.6,-2316.48 16038,-2310 16027.4,-2309.84 16029.6,-2316.48"/>
+</g>
+<!-- ARRAY2&#45;&gt;ARR2CAT -->
+<g id="edge1036" class="edge"><title>ARRAY2&#45;&gt;ARR2CAT</title>
+<path style="fill:none;stroke:black;" d="M15181,-2533C15184,-2532 15187,-2531 15190,-2530 15511,-2414 15606,-2425 15932,-2314"/>
+<polygon style="fill:black;stroke:black;" points="15933.4,-2317.23 15942,-2311 15931.4,-2310.52 15933.4,-2317.23"/>
+</g>
+<!-- ASTACK -->
+<g id="node953" class="node"><title>ASTACK</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASTACK" xlink:title="ASTACK">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16509,-2567 16439,-2567 16439,-2531 16509,-2531 16509,-2567"/>
+<text text-anchor="middle" x="16474" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">ASTACK</text>
+</a>
+</g>
+<!-- ASTACK&#45;&gt;A1AGG -->
+<g id="edge1040" class="edge"><title>ASTACK&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16445,-2531C16374,-2486 16188,-2369 16107,-2319"/>
+<polygon style="fill:black;stroke:black;" points="16108.3,-2315.63 16098,-2313 16104.4,-2321.46 16108.3,-2315.63"/>
+</g>
+<!-- BTAGG -->
+<g id="node955" class="node"><title>BTAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=BTAGG" xlink:title="BTAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16589,-2567 16527,-2567 16527,-2531 16589,-2531 16589,-2567"/>
+<text text-anchor="middle" x="16558" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">BTAGG</text>
+</a>
+</g>
+<!-- BTAGG&#45;&gt;A1AGG -->
+<g id="edge1042" class="edge"><title>BTAGG&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16527,-2533C16442,-2488 16204,-2365 16109,-2316"/>
+<polygon style="fill:black;stroke:black;" points="16110.4,-2312.8 16100,-2311 16107,-2318.92 16110.4,-2312.8"/>
+</g>
+<!-- BTAGG&#45; -->
+<g id="node957" class="node"><title>BTAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BTAGG" xlink:title="BTAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16673,-2567 16607,-2567 16607,-2531 16673,-2531 16673,-2567"/>
+<text text-anchor="middle" x="16640" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">BTAGG&#45;</text>
+</a>
+</g>
+<!-- BTAGG&#45;&#45;&gt;A1AGG -->
+<g id="edge1044" class="edge"><title>BTAGG&#45;&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16607,-2534C16604,-2532 16601,-2531 16598,-2530 16385,-2434 16327,-2413 16109,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16110.6,-2310.86 16100,-2310 16107.7,-2317.26 16110.6,-2310.86"/>
+</g>
+<!-- COMBINAT -->
+<g id="node959" class="node"><title>COMBINAT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COMBINAT" xlink:title="COMBINAT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16779,-2567 16691,-2567 16691,-2531 16779,-2531 16779,-2567"/>
+<text text-anchor="middle" x="16735" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">COMBINAT</text>
+</a>
+</g>
+<!-- COMBINAT&#45;&gt;A1AGG -->
+<g id="edge1046" class="edge"><title>COMBINAT&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16691,-2533C16570,-2489 16238,-2367 16109,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16110.6,-2310.86 16100,-2310 16107.7,-2317.26 16110.6,-2310.86"/>
+</g>
+<!-- CSTTOOLS -->
+<g id="node961" class="node"><title>CSTTOOLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CSTTOOLS" xlink:title="CSTTOOLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13739,-2567 13655,-2567 13655,-2531 13739,-2531 13739,-2567"/>
+<text text-anchor="middle" x="13697" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">CSTTOOLS</text>
+</a>
+</g>
+<!-- CSTTOOLS&#45;&gt;LZSTAGG -->
+<g id="edge1048" class="edge"><title>CSTTOOLS&#45;&gt;LZSTAGG</title>
+<path style="fill:none;stroke:black;" d="M13694,-2531C13686,-2487 13664,-2376 13654,-2323"/>
+<polygon style="fill:black;stroke:black;" points="13657.4,-2322.12 13652,-2313 13650.5,-2323.49 13657.4,-2322.12"/>
+</g>
+<!-- D01FCFA -->
+<g id="node963" class="node"><title>D01FCFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01FCFA" xlink:title="D01FCFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9133,-2567 9061,-2567 9061,-2531 9133,-2531 9133,-2567"/>
+<text text-anchor="middle" x="9097" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">D01FCFA</text>
+</a>
+</g>
+<!-- D01FCFA&#45;&gt;TRANFUN -->
+<g id="edge1050" class="edge"><title>D01FCFA&#45;&gt;TRANFUN</title>
+<path style="fill:none;stroke:black;" d="M9117,-2531C9166,-2486 9293,-2371 9349,-2320"/>
+<polygon style="fill:black;stroke:black;" points="9351.4,-2322.55 9356,-2313 9346.45,-2317.6 9351.4,-2322.55"/>
+</g>
+<!-- E04MBFA -->
+<g id="node965" class="node"><title>E04MBFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=E04MBFA" xlink:title="E04MBFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9227,-2567 9151,-2567 9151,-2531 9227,-2531 9227,-2567"/>
+<text text-anchor="middle" x="9189" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">E04MBFA</text>
+</a>
+</g>
+<!-- E04MBFA&#45;&gt;TRANFUN -->
+<g id="edge1052" class="edge"><title>E04MBFA&#45;&gt;TRANFUN</title>
+<path style="fill:none;stroke:black;" d="M9202,-2531C9235,-2486 9319,-2373 9357,-2321"/>
+<polygon style="fill:black;stroke:black;" points="9359.8,-2323.1 9363,-2313 9354.2,-2318.9 9359.8,-2323.1"/>
+</g>
+<!-- FAMR2 -->
+<g id="node967" class="node"><title>FAMR2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FAMR2" xlink:title="FAMR2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10323,-2567 10261,-2567 10261,-2531 10323,-2531 10323,-2567"/>
+<text text-anchor="middle" x="10292" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">FAMR2</text>
+</a>
+</g>
+<!-- FAMR2&#45;&gt;FAMR -->
+<g id="edge1054" class="edge"><title>FAMR2&#45;&gt;FAMR</title>
+<path style="fill:none;stroke:black;" d="M10269,-2531C10213,-2486 10067,-2371 10004,-2319"/>
+<polygon style="fill:black;stroke:black;" points="10006.1,-2316.2 9996,-2313 10001.9,-2321.8 10006.1,-2316.2"/>
+</g>
+<!-- FARRAY -->
+<g id="node969" class="node"><title>FARRAY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FARRAY" xlink:title="FARRAY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16867,-2567 16797,-2567 16797,-2531 16867,-2531 16867,-2567"/>
+<text text-anchor="middle" x="16832" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">FARRAY</text>
+</a>
+</g>
+<!-- FARRAY&#45;&gt;A1AGG -->
+<g id="edge1056" class="edge"><title>FARRAY&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16797,-2533C16794,-2532 16791,-2531 16788,-2530 16495,-2420 16406,-2430 16110,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16110.6,-2310.46 16100,-2310 16108,-2316.96 16110.6,-2310.46"/>
+</g>
+<!-- FLALG -->
+<g id="node971" class="node"><title>FLALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FLALG" xlink:title="FLALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8816,-2567 8756,-2567 8756,-2531 8816,-2531 8816,-2567"/>
+<text text-anchor="middle" x="8786" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">FLALG</text>
+</a>
+</g>
+<!-- FLALG&#45;&gt;LIECAT -->
+<g id="edge1058" class="edge"><title>FLALG&#45;&gt;LIECAT</title>
+<path style="fill:none;stroke:black;" d="M8786,-2531C8786,-2487 8786,-2376 8786,-2323"/>
+<polygon style="fill:black;stroke:black;" points="8789.5,-2323 8786,-2313 8782.5,-2323 8789.5,-2323"/>
+</g>
+<!-- GALUTIL -->
+<g id="node973" class="node"><title>GALUTIL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GALUTIL" xlink:title="GALUTIL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16959,-2567 16885,-2567 16885,-2531 16959,-2531 16959,-2567"/>
+<text text-anchor="middle" x="16922" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">GALUTIL</text>
+</a>
+</g>
+<!-- GALUTIL&#45;&gt;A1AGG -->
+<g id="edge1060" class="edge"><title>GALUTIL&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16885,-2533C16882,-2532 16879,-2531 16876,-2530 16545,-2415 16443,-2438 16109,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16110.6,-2310.86 16100,-2310 16107.7,-2317.26 16110.6,-2310.86"/>
+</g>
+<!-- HEAP -->
+<g id="node975" class="node"><title>HEAP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HEAP" xlink:title="HEAP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17031,-2567 16977,-2567 16977,-2531 17031,-2531 17031,-2567"/>
+<text text-anchor="middle" x="17004" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">HEAP</text>
+</a>
+</g>
+<!-- HEAP&#45;&gt;A1AGG -->
+<g id="edge1062" class="edge"><title>HEAP&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16977,-2534C16974,-2532 16971,-2531 16968,-2530 16604,-2390 16482,-2446 16110,-2313"/>
+<polygon style="fill:black;stroke:black;" points="16110.6,-2309.52 16100,-2310 16108.6,-2316.23 16110.6,-2309.52"/>
+</g>
+<!-- IARRAY1 -->
+<g id="node977" class="node"><title>IARRAY1</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IARRAY1" xlink:title="IARRAY1">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17123,-2567 17049,-2567 17049,-2531 17123,-2531 17123,-2567"/>
+<text text-anchor="middle" x="17086" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">IARRAY1</text>
+</a>
+</g>
+<!-- IARRAY1&#45;&gt;A1AGG -->
+<g id="edge1064" class="edge"><title>IARRAY1&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M17049,-2533C17046,-2532 17043,-2531 17040,-2530 16639,-2401 16513,-2452 16110,-2313"/>
+<polygon style="fill:black;stroke:black;" points="16110.6,-2309.52 16100,-2310 16108.6,-2316.23 16110.6,-2309.52"/>
+</g>
+<!-- IARRAY2 -->
+<g id="node979" class="node"><title>IARRAY2</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IARRAY2" xlink:title="IARRAY2">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15273,-2567 15199,-2567 15199,-2531 15273,-2531 15273,-2567"/>
+<text text-anchor="middle" x="15236" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">IARRAY2</text>
+</a>
+</g>
+<!-- IARRAY2&#45;&gt;A1AGG -->
+<g id="edge1068" class="edge"><title>IARRAY2&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15273,-2533C15276,-2532 15279,-2531 15282,-2530 15606,-2416 15704,-2436 16028,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16030,-2316.96 16038,-2310 16027.4,-2310.46 16030,-2316.96"/>
+</g>
+<!-- IARRAY2&#45;&gt;ARR2CAT -->
+<g id="edge1066" class="edge"><title>IARRAY2&#45;&gt;ARR2CAT</title>
+<path style="fill:none;stroke:black;" d="M15273,-2533C15276,-2532 15279,-2531 15282,-2530 15565,-2424 15645,-2418 15933,-2314"/>
+<polygon style="fill:black;stroke:black;" points="15933.6,-2317.48 15942,-2311 15931.4,-2310.84 15933.6,-2317.48"/>
+</g>
+<!-- IFARRAY -->
+<g id="node982" class="node"><title>IFARRAY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IFARRAY" xlink:title="IFARRAY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15365,-2567 15291,-2567 15291,-2531 15365,-2531 15365,-2567"/>
+<text text-anchor="middle" x="15328" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">IFARRAY</text>
+</a>
+</g>
+<!-- IFARRAY&#45;&gt;A1AGG -->
+<g id="edge1070" class="edge"><title>IFARRAY&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15365,-2533C15368,-2532 15371,-2531 15374,-2530 15659,-2424 15743,-2427 16029,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16030.3,-2317.26 16038,-2310 16027.4,-2310.86 16030.3,-2317.26"/>
+</g>
+<!-- INTCAT -->
+<g id="node984" class="node"><title>INTCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=INTCAT" xlink:title="INTCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9311,-2567 9245,-2567 9245,-2531 9311,-2531 9311,-2567"/>
+<text text-anchor="middle" x="9278" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">INTCAT</text>
+</a>
+</g>
+<!-- INTCAT&#45;&gt;TRANFUN -->
+<g id="edge1072" class="edge"><title>INTCAT&#45;&gt;TRANFUN</title>
+<path style="fill:none;stroke:black;" d="M9285,-2531C9303,-2487 9345,-2375 9365,-2322"/>
+<polygon style="fill:black;stroke:black;" points="9368.14,-2323.56 9369,-2313 9361.74,-2320.72 9368.14,-2323.56"/>
+</g>
+<!-- INTHEORY -->
+<g id="node986" class="node"><title>INTHEORY</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTHEORY" xlink:title="INTHEORY">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15467,-2567 15383,-2567 15383,-2531 15467,-2531 15467,-2567"/>
+<text text-anchor="middle" x="15425" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">INTHEORY</text>
+</a>
+</g>
+<!-- INTHEORY&#45;&gt;A1AGG -->
+<g id="edge1074" class="edge"><title>INTHEORY&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15467,-2533C15583,-2489 15904,-2367 16029,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16030.3,-2317.26 16038,-2310 16027.4,-2310.86 16030.3,-2317.26"/>
+</g>
+<!-- IRREDFFX -->
+<g id="node988" class="node"><title>IRREDFFX</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IRREDFFX" xlink:title="IRREDFFX">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8113,-2567 8033,-2567 8033,-2531 8113,-2531 8113,-2567"/>
+<text text-anchor="middle" x="8073" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">IRREDFFX</text>
+</a>
+</g>
+<!-- IRREDFFX&#45;&gt;FPC -->
+<g id="edge1076" class="edge"><title>IRREDFFX&#45;&gt;FPC</title>
+<path style="fill:none;stroke:black;" d="M8079,-2531C8092,-2487 8126,-2375 8142,-2323"/>
+<polygon style="fill:black;stroke:black;" points="8145.48,-2323.58 8145,-2313 8138.77,-2321.57 8145.48,-2323.58"/>
+</g>
+<!-- LFCAT -->
+<g id="node990" class="node"><title>LFCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LFCAT" xlink:title="LFCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8959,-2567 8901,-2567 8901,-2531 8959,-2531 8959,-2567"/>
+<text text-anchor="middle" x="8930" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">LFCAT</text>
+</a>
+</g>
+<!-- LFCAT&#45;&gt;TRANFUN -->
+<g id="edge1078" class="edge"><title>LFCAT&#45;&gt;TRANFUN</title>
+<path style="fill:none;stroke:black;" d="M8959,-2532C9036,-2488 9246,-2368 9335,-2318"/>
+<polygon style="fill:black;stroke:black;" points="9336.96,-2320.92 9344,-2313 9333.56,-2314.8 9336.96,-2320.92"/>
+</g>
+<!-- LODOCAT -->
+<g id="node992" class="node"><title>LODOCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=LODOCAT" xlink:title="LODOCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10243,-2567 10163,-2567 10163,-2531 10243,-2531 10243,-2567"/>
+<text text-anchor="middle" x="10203" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">LODOCAT</text>
+</a>
+</g>
+<!-- LODOCAT&#45;&gt;OREPCAT -->
+<g id="edge1080" class="edge"><title>LODOCAT&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M10174,-2531C10101,-2486 9910,-2369 9828,-2319"/>
+<polygon style="fill:black;stroke:black;" points="9829.26,-2315.63 9819,-2313 9825.38,-2321.46 9829.26,-2315.63"/>
+</g>
+<!-- LODOCAT&#45; -->
+<g id="node994" class="node"><title>LODOCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LODOCAT" xlink:title="LODOCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9781,-2567 9697,-2567 9697,-2531 9781,-2531 9781,-2567"/>
+<text text-anchor="middle" x="9739" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">LODOCAT&#45;</text>
+</a>
+</g>
+<!-- LODOCAT&#45;&#45;&gt;OREPCAT -->
+<g id="edge1082" class="edge"><title>LODOCAT&#45;&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M9743,-2531C9751,-2487 9773,-2376 9783,-2323"/>
+<polygon style="fill:black;stroke:black;" points="9786.47,-2323.49 9785,-2313 9779.61,-2322.12 9786.47,-2323.49"/>
+</g>
+<!-- LWORD -->
+<g id="node996" class="node"><title>LWORD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LWORD" xlink:title="LWORD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15551,-2567 15485,-2567 15485,-2531 15551,-2531 15551,-2567"/>
+<text text-anchor="middle" x="15518" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">LWORD</text>
+</a>
+</g>
+<!-- LWORD&#45;&gt;A1AGG -->
+<g id="edge1084" class="edge"><title>LWORD&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15551,-2534C15632,-2497 15843,-2400 16029,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16030.3,-2317.26 16038,-2310 16027.4,-2310.86 16030.3,-2317.26"/>
+</g>
+<!-- MATCAT -->
+<g id="node998" class="node"><title>MATCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MATCAT" xlink:title="MATCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="14997,-2567 14923,-2567 14923,-2531 14997,-2531 14997,-2567"/>
+<text text-anchor="middle" x="14960" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">MATCAT</text>
+</a>
+</g>
+<!-- MATCAT&#45;&gt;ARR2CAT -->
+<g id="edge1086" class="edge"><title>MATCAT&#45;&gt;ARR2CAT</title>
+<path style="fill:none;stroke:black;" d="M14997,-2533C15000,-2532 15003,-2531 15006,-2530 15406,-2401 15528,-2439 15932,-2314"/>
+<polygon style="fill:black;stroke:black;" points="15933.4,-2317.23 15942,-2311 15931.4,-2310.52 15933.4,-2317.23"/>
+</g>
+<!-- MATCAT&#45; -->
+<g id="node1000" class="node"><title>MATCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MATCAT" xlink:title="MATCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15093,-2567 15015,-2567 15015,-2531 15093,-2531 15093,-2567"/>
+<text text-anchor="middle" x="15054" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">MATCAT&#45;</text>
+</a>
+</g>
+<!-- MATCAT&#45;&#45;&gt;ARR2CAT -->
+<g id="edge1088" class="edge"><title>MATCAT&#45;&#45;&gt;ARR2CAT</title>
+<path style="fill:none;stroke:black;" d="M15093,-2533C15096,-2532 15099,-2531 15102,-2530 15462,-2412 15569,-2432 15932,-2314"/>
+<polygon style="fill:black;stroke:black;" points="15933.4,-2317.23 15942,-2311 15931.4,-2310.52 15933.4,-2317.23"/>
+</g>
+<!-- MATSTOR -->
+<g id="node1002" class="node"><title>MATSTOR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MATSTOR" xlink:title="MATSTOR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15649,-2567 15569,-2567 15569,-2531 15649,-2531 15649,-2567"/>
+<text text-anchor="middle" x="15609" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">MATSTOR</text>
+</a>
+</g>
+<!-- MATSTOR&#45;&gt;A1AGG -->
+<g id="edge1090" class="edge"><title>MATSTOR&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15642,-2531C15724,-2486 15940,-2367 16029,-2317"/>
+<polygon style="fill:black;stroke:black;" points="16031,-2319.92 16038,-2312 16027.6,-2313.8 16031,-2319.92"/>
+</g>
+<!-- MTSCAT -->
+<g id="node1004" class="node"><title>MTSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MTSCAT" xlink:title="MTSCAT">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="9452" cy="-2549" rx="50.9117" ry="18.3848"/>
+<text text-anchor="middle" x="9452" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">MTSCAT</text>
+</a>
+</g>
+<!-- MTSCAT&#45;&gt;PSCAT -->
+<g id="edge1092" class="edge"><title>MTSCAT&#45;&gt;PSCAT</title>
+<path style="fill:none;stroke:black;" d="M9464,-2531C9494,-2487 9572,-2373 9607,-2321"/>
+<polygon style="fill:black;stroke:black;" points="9609.8,-2323.1 9613,-2313 9604.2,-2318.9 9609.8,-2323.1"/>
+</g>
+<!-- MTSCAT&#45;&gt;TRANFUN -->
+<g id="edge1094" class="edge"><title>MTSCAT&#45;&gt;TRANFUN</title>
+<path style="fill:none;stroke:black;" d="M9446,-2530C9433,-2486 9400,-2375 9384,-2323"/>
+<polygon style="fill:black;stroke:black;" points="9387.23,-2321.57 9381,-2313 9380.52,-2323.58 9387.23,-2321.57"/>
+</g>
+<!-- ORESUP -->
+<g id="node1007" class="node"><title>ORESUP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ORESUP" xlink:title="ORESUP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9867,-2567 9799,-2567 9799,-2531 9867,-2531 9867,-2567"/>
+<text text-anchor="middle" x="9833" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">ORESUP</text>
+</a>
+</g>
+<!-- ORESUP&#45;&gt;OREPCAT -->
+<g id="edge1096" class="edge"><title>ORESUP&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M9830,-2531C9823,-2487 9803,-2376 9794,-2323"/>
+<polygon style="fill:black;stroke:black;" points="9797.39,-2322.12 9792,-2313 9790.53,-2323.49 9797.39,-2322.12"/>
+</g>
+<!-- OREPCTO -->
+<g id="node1009" class="node"><title>OREPCTO</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OREPCTO" xlink:title="OREPCTO">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9963,-2567 9885,-2567 9885,-2531 9963,-2531 9963,-2567"/>
+<text text-anchor="middle" x="9924" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">OREPCTO</text>
+</a>
+</g>
+<!-- OREPCTO&#45;&gt;OREPCAT -->
+<g id="edge1098" class="edge"><title>OREPCTO&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M9914,-2531C9890,-2487 9831,-2374 9804,-2322"/>
+<polygon style="fill:black;stroke:black;" points="9806.92,-2320.04 9799,-2313 9800.8,-2323.44 9806.92,-2320.04"/>
+</g>
+<!-- OREUP -->
+<g id="node1011" class="node"><title>OREUP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OREUP" xlink:title="OREUP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10041,-2567 9981,-2567 9981,-2531 10041,-2531 10041,-2567"/>
+<text text-anchor="middle" x="10011" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">OREUP</text>
+</a>
+</g>
+<!-- OREUP&#45;&gt;OREPCAT -->
+<g id="edge1100" class="edge"><title>OREUP&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M9995,-2531C9956,-2486 9857,-2372 9812,-2321"/>
+<polygon style="fill:black;stroke:black;" points="9814.22,-2318.22 9805,-2313 9808.95,-2322.83 9814.22,-2318.22"/>
+</g>
+<!-- PLOT3D -->
+<g id="node1013" class="node"><title>PLOT3D</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PLOT3D" xlink:title="PLOT3D">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9043,-2567 8977,-2567 8977,-2531 9043,-2531 9043,-2567"/>
+<text text-anchor="middle" x="9010" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">PLOT3D</text>
+</a>
+</g>
+<!-- PLOT3D&#45;&gt;TRANFUN -->
+<g id="edge1102" class="edge"><title>PLOT3D&#45;&gt;TRANFUN</title>
+<path style="fill:none;stroke:black;" d="M9036,-2531C9101,-2486 9269,-2370 9342,-2319"/>
+<polygon style="fill:black;stroke:black;" points="9344.1,-2321.8 9350,-2313 9339.9,-2316.2 9344.1,-2321.8"/>
+</g>
+<!-- PR -->
+<g id="node1015" class="node"><title>PR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PR" xlink:title="PR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10395,-2567 10341,-2567 10341,-2531 10395,-2531 10395,-2567"/>
+<text text-anchor="middle" x="10368" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">PR</text>
+</a>
+</g>
+<!-- PR&#45;&gt;FAMR -->
+<g id="edge1104" class="edge"><title>PR&#45;&gt;FAMR</title>
+<path style="fill:none;stroke:black;" d="M10341,-2532C10272,-2487 10086,-2368 10009,-2318"/>
+<polygon style="fill:black;stroke:black;" points="10010.3,-2314.63 10000,-2312 10006.4,-2320.46 10010.3,-2314.63"/>
+</g>
+<!-- PREASSOC -->
+<g id="node1017" class="node"><title>PREASSOC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PREASSOC" xlink:title="PREASSOC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10497,-2567 10413,-2567 10413,-2531 10497,-2531 10497,-2567"/>
+<text text-anchor="middle" x="10455" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">PREASSOC</text>
+</a>
+</g>
+<!-- PREASSOC&#45;&gt;A1AGG -->
+<g id="edge1108" class="edge"><title>PREASSOC&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M10497,-2532C10500,-2531 10503,-2531 10506,-2530 12912,-2048 13642,-2898 16028,-2313"/>
+<polygon style="fill:black;stroke:black;" points="16028.9,-2316.39 16038,-2311 16027.5,-2309.53 16028.9,-2316.39"/>
+</g>
+<!-- PREASSOC&#45;&gt;OREPCAT -->
+<g id="edge1106" class="edge"><title>PREASSOC&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M10413,-2533C10314,-2497 10060,-2401 9838,-2314"/>
+<polygon style="fill:black;stroke:black;" points="9838.58,-2310.46 9828,-2310 9835.98,-2316.96 9838.58,-2310.46"/>
+</g>
+<!-- PRIMARR -->
+<g id="node1020" class="node"><title>PRIMARR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PRIMARR" xlink:title="PRIMARR">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15722" cy="-2549" rx="55.1543" ry="18.3848"/>
+<text text-anchor="middle" x="15722" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">PRIMARR</text>
+</a>
+</g>
+<!-- PRIMARR&#45;&gt;A1AGG -->
+<g id="edge1110" class="edge"><title>PRIMARR&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15745,-2532C15806,-2488 15966,-2371 16036,-2319"/>
+<polygon style="fill:black;stroke:black;" points="16038.1,-2321.8 16044,-2313 16033.9,-2316.2 16038.1,-2321.8"/>
+</g>
+<!-- PRIMARR2 -->
+<g id="node1022" class="node"><title>PRIMARR2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PRIMARR2" xlink:title="PRIMARR2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15879,-2567 15795,-2567 15795,-2531 15879,-2531 15879,-2567"/>
+<text text-anchor="middle" x="15837" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">PRIMARR2</text>
+</a>
+</g>
+<!-- PRIMARR2&#45;&gt;A1AGG -->
+<g id="edge1112" class="edge"><title>PRIMARR2&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15854,-2531C15895,-2486 15999,-2372 16045,-2321"/>
+<polygon style="fill:black;stroke:black;" points="16048,-2322.83 16052,-2313 16042.8,-2318.22 16048,-2322.83"/>
+</g>
+<!-- REDORDER -->
+<g id="node1024" class="node"><title>REDORDER</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REDORDER" xlink:title="REDORDER">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10603,-2567 10515,-2567 10515,-2531 10603,-2531 10603,-2567"/>
+<text text-anchor="middle" x="10559" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">REDORDER</text>
+</a>
+</g>
+<!-- REDORDER&#45;&gt;A1AGG -->
+<g id="edge1116" class="edge"><title>REDORDER&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M10603,-2532C10606,-2531 10609,-2530 10612,-2530 12975,-2071 13688,-2888 16028,-2313"/>
+<polygon style="fill:black;stroke:black;" points="16028.9,-2316.39 16038,-2311 16027.5,-2309.53 16028.9,-2316.39"/>
+</g>
+<!-- REDORDER&#45;&gt;OREPCAT -->
+<g id="edge1114" class="edge"><title>REDORDER&#45;&gt;OREPCAT</title>
+<path style="fill:none;stroke:black;" d="M10515,-2533C10512,-2532 10509,-2531 10506,-2530 10214,-2430 10134,-2419 9838,-2314"/>
+<polygon style="fill:black;stroke:black;" points="9838.58,-2310.52 9828,-2311 9836.57,-2317.23 9838.58,-2310.52"/>
+</g>
+<!-- SRAGG -->
+<g id="node1027" class="node"><title>SRAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SRAGG" xlink:title="SRAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16325,-2567 16263,-2567 16263,-2531 16325,-2531 16325,-2567"/>
+<text text-anchor="middle" x="16294" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">SRAGG</text>
+</a>
+</g>
+<!-- SRAGG&#45;&gt;A1AGG -->
+<g id="edge1118" class="edge"><title>SRAGG&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16278,-2531C16238,-2486 16137,-2372 16092,-2321"/>
+<polygon style="fill:black;stroke:black;" points="16094.2,-2318.22 16085,-2313 16089,-2322.83 16094.2,-2318.22"/>
+</g>
+<!-- SRAGG&#45; -->
+<g id="node1029" class="node"><title>SRAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SRAGG" xlink:title="SRAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15963,-2567 15897,-2567 15897,-2531 15963,-2531 15963,-2567"/>
+<text text-anchor="middle" x="15930" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">SRAGG&#45;</text>
+</a>
+</g>
+<!-- SRAGG&#45;&#45;&gt;A1AGG -->
+<g id="edge1120" class="edge"><title>SRAGG&#45;&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M15940,-2531C15964,-2487 16026,-2374 16054,-2322"/>
+<polygon style="fill:black;stroke:black;" points="16057.2,-2323.44 16059,-2313 16051.1,-2320.04 16057.2,-2323.44"/>
+</g>
+<!-- STREAM -->
+<g id="node1031" class="node"><title>STREAM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=STREAM" xlink:title="STREAM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13637,-2567 13565,-2567 13565,-2531 13637,-2531 13637,-2567"/>
+<text text-anchor="middle" x="13601" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">STREAM</text>
+</a>
+</g>
+<!-- STREAM&#45;&gt;LZSTAGG -->
+<g id="edge1122" class="edge"><title>STREAM&#45;&gt;LZSTAGG</title>
+<path style="fill:none;stroke:black;" d="M13604,-2531C13612,-2487 13634,-2376 13644,-2323"/>
+<polygon style="fill:black;stroke:black;" points="13647.5,-2323.49 13646,-2313 13640.6,-2322.12 13647.5,-2323.49"/>
+</g>
+<!-- SYMPOLY -->
+<g id="node1033" class="node"><title>SYMPOLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SYMPOLY" xlink:title="SYMPOLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10701,-2567 10621,-2567 10621,-2531 10701,-2531 10701,-2567"/>
+<text text-anchor="middle" x="10661" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">SYMPOLY</text>
+</a>
+</g>
+<!-- SYMPOLY&#45;&gt;FAMR -->
+<g id="edge1124" class="edge"><title>SYMPOLY&#45;&gt;FAMR</title>
+<path style="fill:none;stroke:black;" d="M10621,-2533C10618,-2532 10615,-2531 10612,-2530 10346,-2430 10270,-2428 10009,-2314 10009,-2314 10009,-2314 10009,-2314"/>
+<polygon style="fill:black;stroke:black;" points="10010.4,-2310.8 10000,-2309 10007,-2316.92 10010.4,-2310.8"/>
+</g>
+<!-- TS -->
+<g id="node1035" class="node"><title>TS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TS" xlink:title="TS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9383,-2567 9329,-2567 9329,-2531 9383,-2531 9383,-2567"/>
+<text text-anchor="middle" x="9356" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">TS</text>
+</a>
+</g>
+<!-- TS&#45;&gt;PSCAT -->
+<g id="edge1126" class="edge"><title>TS&#45;&gt;PSCAT</title>
+<path style="fill:none;stroke:black;" d="M9375,-2531C9423,-2486 9544,-2371 9598,-2320"/>
+<polygon style="fill:black;stroke:black;" points="9600.78,-2322.22 9606,-2313 9596.17,-2316.95 9600.78,-2322.22"/>
+</g>
+<!-- TS&#45;&gt;TRANFUN -->
+<g id="edge1128" class="edge"><title>TS&#45;&gt;TRANFUN</title>
+<path style="fill:none;stroke:black;" d="M9357,-2531C9361,-2487 9370,-2376 9374,-2323"/>
+<polygon style="fill:black;stroke:black;" points="9377.49,-2323.3 9375,-2313 9370.52,-2322.6 9377.49,-2323.3"/>
+</g>
+<!-- TUPLE -->
+<g id="node1038" class="node"><title>TUPLE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TUPLE" xlink:title="TUPLE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17199,-2567 17141,-2567 17141,-2531 17199,-2531 17199,-2567"/>
+<text text-anchor="middle" x="17170" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">TUPLE</text>
+</a>
+</g>
+<!-- TUPLE&#45;&gt;A1AGG -->
+<g id="edge1130" class="edge"><title>TUPLE&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M17141,-2533C17138,-2532 17135,-2531 17132,-2530 16697,-2377 16552,-2461 16110,-2313"/>
+<polygon style="fill:black;stroke:black;" points="16110.6,-2309.52 16100,-2310 16108.6,-2316.23 16110.6,-2309.52"/>
+</g>
+<!-- TUPLE&#45;&gt;A1AGG&#45; -->
+<g id="edge1132" class="edge"><title>TUPLE&#45;&gt;A1AGG&#45;</title>
+<path style="fill:none;stroke:black;" d="M17141,-2533C17138,-2532 17135,-2531 17132,-2530 16732,-2386 16601,-2449 16194,-2314"/>
+<polygon style="fill:black;stroke:black;" points="16194.6,-2310.52 16184,-2311 16192.6,-2317.23 16194.6,-2310.52"/>
+</g>
+<!-- UPSCAT -->
+<g id="node1041" class="node"><title>UPSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=UPSCAT" xlink:title="UPSCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9679,-2567 9611,-2567 9611,-2531 9679,-2531 9679,-2567"/>
+<text text-anchor="middle" x="9645" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">UPSCAT</text>
+</a>
+</g>
+<!-- UPSCAT&#45;&gt;PSCAT -->
+<g id="edge1134" class="edge"><title>UPSCAT&#45;&gt;PSCAT</title>
+<path style="fill:none;stroke:black;" d="M9644,-2531C9640,-2487 9631,-2376 9627,-2323"/>
+<polygon style="fill:black;stroke:black;" points="9630.48,-2322.6 9626,-2313 9623.51,-2323.3 9630.48,-2322.6"/>
+</g>
+<!-- UPSCAT&#45; -->
+<g id="node1043" class="node"><title>UPSCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UPSCAT" xlink:title="UPSCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9593,-2567 9521,-2567 9521,-2531 9593,-2531 9593,-2567"/>
+<text text-anchor="middle" x="9557" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">UPSCAT&#45;</text>
+</a>
+</g>
+<!-- UPSCAT&#45;&#45;&gt;PSCAT -->
+<g id="edge1136" class="edge"><title>UPSCAT&#45;&#45;&gt;PSCAT</title>
+<path style="fill:none;stroke:black;" d="M9562,-2531C9573,-2487 9604,-2376 9617,-2323"/>
+<polygon style="fill:black;stroke:black;" points="9620.48,-2323.58 9620,-2313 9613.77,-2321.57 9620.48,-2323.58"/>
+</g>
+<!-- VECTCAT -->
+<g id="node1045" class="node"><title>VECTCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=VECTCAT" xlink:title="VECTCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16421,-2567 16343,-2567 16343,-2531 16421,-2531 16421,-2567"/>
+<text text-anchor="middle" x="16382" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">VECTCAT</text>
+</a>
+</g>
+<!-- VECTCAT&#45;&gt;A1AGG -->
+<g id="edge1138" class="edge"><title>VECTCAT&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16359,-2531C16304,-2486 16162,-2371 16099,-2319"/>
+<polygon style="fill:black;stroke:black;" points="16101.1,-2316.2 16091,-2313 16096.9,-2321.8 16101.1,-2316.2"/>
+</g>
+<!-- VECTCAT&#45; -->
+<g id="node1047" class="node"><title>VECTCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=VECTCAT" xlink:title="VECTCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16063,-2567 15981,-2567 15981,-2531 16063,-2531 16063,-2567"/>
+<text text-anchor="middle" x="16022" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">VECTCAT&#45;</text>
+</a>
+</g>
+<!-- VECTCAT&#45;&#45;&gt;A1AGG -->
+<g id="edge1140" class="edge"><title>VECTCAT&#45;&#45;&gt;A1AGG</title>
+<path style="fill:none;stroke:black;" d="M16025,-2531C16033,-2487 16054,-2376 16064,-2323"/>
+<polygon style="fill:black;stroke:black;" points="16067.5,-2323.49 16066,-2313 16060.6,-2322.12 16067.5,-2323.49"/>
+</g>
+<!-- XDPOLY -->
+<g id="node1049" class="node"><title>XDPOLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=XDPOLY" xlink:title="XDPOLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7566,-2567 7496,-2567 7496,-2531 7566,-2531 7566,-2567"/>
+<text text-anchor="middle" x="7531" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">XDPOLY</text>
+</a>
+</g>
+<!-- XDPOLY&#45;&gt;XPOLYC -->
+<g id="edge1142" class="edge"><title>XDPOLY&#45;&gt;XPOLYC</title>
+<path style="fill:none;stroke:black;" d="M7531,-2531C7531,-2487 7531,-2376 7531,-2323"/>
+<polygon style="fill:black;stroke:black;" points="7534.5,-2323 7531,-2313 7527.5,-2323 7534.5,-2323"/>
+</g>
+<!-- XEXPPKG -->
+<g id="node1051" class="node"><title>XEXPPKG</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=XEXPPKG" xlink:title="XEXPPKG">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7662,-2567 7584,-2567 7584,-2531 7662,-2531 7662,-2567"/>
+<text text-anchor="middle" x="7623" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">XEXPPKG</text>
+</a>
+</g>
+<!-- XEXPPKG&#45;&gt;XPOLYC -->
+<g id="edge1144" class="edge"><title>XEXPPKG&#45;&gt;XPOLYC</title>
+<path style="fill:none;stroke:black;" d="M7616,-2531C7600,-2487 7560,-2375 7541,-2323"/>
+<polygon style="fill:black;stroke:black;" points="7544.23,-2321.57 7538,-2313 7537.52,-2323.58 7544.23,-2321.57"/>
+</g>
+<!-- XF -->
+<g id="node1053" class="node"><title>XF</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=XF" xlink:title="XF">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="8185,-2567 8131,-2567 8131,-2531 8185,-2531 8185,-2567"/>
+<text text-anchor="middle" x="8158" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">XF</text>
+</a>
+</g>
+<!-- XF&#45;&gt;FPC -->
+<g id="edge1148" class="edge"><title>XF&#45;&gt;FPC</title>
+<path style="fill:none;stroke:black;" d="M8157,-2531C8156,-2487 8153,-2376 8152,-2323"/>
+<polygon style="fill:black;stroke:black;" points="8155.5,-2323 8152,-2313 8148.5,-2323 8155.5,-2323"/>
+</g>
+<!-- XF&#45;&gt;VSPACE -->
+<g id="edge1146" class="edge"><title>XF&#45;&gt;VSPACE</title>
+<path style="fill:none;stroke:black;" d="M8163,-2531C8176,-2487 8208,-2375 8222,-2323"/>
+<polygon style="fill:black;stroke:black;" points="8225.48,-2323.58 8225,-2313 8218.77,-2321.57 8225.48,-2323.58"/>
+</g>
+<!-- XF&#45; -->
+<g id="node1056" class="node"><title>XF&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=XF" xlink:title="XF&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8257,-2567 8203,-2567 8203,-2531 8257,-2531 8257,-2567"/>
+<text text-anchor="middle" x="8230" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">XF&#45;</text>
+</a>
+</g>
+<!-- XF&#45;&#45;&gt;FPC -->
+<g id="edge1152" class="edge"><title>XF&#45;&#45;&gt;FPC</title>
+<path style="fill:none;stroke:black;" d="M8224,-2531C8211,-2487 8176,-2375 8160,-2323"/>
+<polygon style="fill:black;stroke:black;" points="8163.23,-2321.57 8157,-2313 8156.52,-2323.58 8163.23,-2321.57"/>
+</g>
+<!-- XF&#45;&#45;&gt;VSPACE -->
+<g id="edge1150" class="edge"><title>XF&#45;&#45;&gt;VSPACE</title>
+<path style="fill:none;stroke:black;" d="M8230,-2531C8230,-2487 8230,-2376 8230,-2323"/>
+<polygon style="fill:black;stroke:black;" points="8233.5,-2323 8230,-2313 8226.5,-2323 8233.5,-2323"/>
+</g>
+<!-- XPBWPOLY -->
+<g id="node1059" class="node"><title>XPBWPOLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=XPBWPOLY" xlink:title="XPBWPOLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7770,-2567 7680,-2567 7680,-2531 7770,-2531 7770,-2567"/>
+<text text-anchor="middle" x="7725" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">XPBWPOLY</text>
+</a>
+</g>
+<!-- XPBWPOLY&#45;&gt;XPOLYC -->
+<g id="edge1154" class="edge"><title>XPBWPOLY&#45;&gt;XPOLYC</title>
+<path style="fill:none;stroke:black;" d="M7711,-2531C7678,-2486 7591,-2373 7551,-2321"/>
+<polygon style="fill:black;stroke:black;" points="7553.8,-2318.9 7545,-2313 7548.2,-2323.1 7553.8,-2318.9"/>
+</g>
+<!-- XPOLY -->
+<g id="node1061" class="node"><title>XPOLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=XPOLY" xlink:title="XPOLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7390,-2567 7330,-2567 7330,-2531 7390,-2531 7390,-2567"/>
+<text text-anchor="middle" x="7360" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">XPOLY</text>
+</a>
+</g>
+<!-- XPOLY&#45;&gt;XPOLYC -->
+<g id="edge1156" class="edge"><title>XPOLY&#45;&gt;XPOLYC</title>
+<path style="fill:none;stroke:black;" d="M7372,-2531C7402,-2487 7479,-2373 7513,-2321"/>
+<polygon style="fill:black;stroke:black;" points="7515.8,-2323.1 7519,-2313 7510.2,-2318.9 7515.8,-2323.1"/>
+</g>
+<!-- XRPOLY -->
+<g id="node1063" class="node"><title>XRPOLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=XRPOLY" xlink:title="XRPOLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7478,-2567 7408,-2567 7408,-2531 7478,-2531 7478,-2567"/>
+<text text-anchor="middle" x="7443" y="-2545.4" style="font-family:Times New Roman;font-size:14.00;">XRPOLY</text>
+</a>
+</g>
+<!-- XRPOLY&#45;&gt;XPOLYC -->
+<g id="edge1158" class="edge"><title>XRPOLY&#45;&gt;XPOLYC</title>
+<path style="fill:none;stroke:black;" d="M7449,-2531C7465,-2487 7504,-2375 7522,-2323"/>
+<polygon style="fill:black;stroke:black;" points="7525.48,-2323.58 7525,-2313 7518.77,-2321.57 7525.48,-2323.58"/>
+</g>
+<!-- BITS -->
+<g id="node1065" class="node"><title>BITS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BITS" xlink:title="BITS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="24064,-2821 24010,-2821 24010,-2785 24064,-2785 24064,-2821"/>
+<text text-anchor="middle" x="24037" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">BITS</text>
+</a>
+</g>
+<!-- BITS&#45;&gt;BTAGG -->
+<g id="edge1160" class="edge"><title>BITS&#45;&gt;BTAGG</title>
+<path style="fill:none;stroke:black;" d="M24010,-2787C24007,-2786 24004,-2785 24001,-2784 22413,-2366 18216,-2951 16599,-2567"/>
+<polygon style="fill:black;stroke:black;" points="16599.5,-2563.53 16589,-2565 16598.1,-2570.39 16599.5,-2563.53"/>
+</g>
+<!-- DIRPROD2 -->
+<g id="node1067" class="node"><title>DIRPROD2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DIRPROD2" xlink:title="DIRPROD2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16511,-2821 16429,-2821 16429,-2785 16511,-2785 16511,-2821"/>
+<text text-anchor="middle" x="16470" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">DIRPROD2</text>
+</a>
+</g>
+<!-- DIRPROD2&#45;&gt;VECTCAT -->
+<g id="edge1162" class="edge"><title>DIRPROD2&#45;&gt;VECTCAT</title>
+<path style="fill:none;stroke:black;" d="M16464,-2785C16448,-2741 16409,-2629 16391,-2577"/>
+<polygon style="fill:black;stroke:black;" points="16394.2,-2575.57 16388,-2567 16387.5,-2577.58 16394.2,-2575.57"/>
+</g>
+<!-- IMATRIX -->
+<g id="node1069" class="node"><title>IMATRIX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IMATRIX" xlink:title="IMATRIX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15132,-2821 15058,-2821 15058,-2785 15132,-2785 15132,-2821"/>
+<text text-anchor="middle" x="15095" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">IMATRIX</text>
+</a>
+</g>
+<!-- IMATRIX&#45;&gt;MATCAT -->
+<g id="edge1164" class="edge"><title>IMATRIX&#45;&gt;MATCAT</title>
+<path style="fill:none;stroke:black;" d="M15085,-2785C15061,-2741 15002,-2628 14975,-2576"/>
+<polygon style="fill:black;stroke:black;" points="14977.9,-2574.04 14970,-2567 14971.8,-2577.44 14977.9,-2574.04"/>
+</g>
+<!-- IMATRIX&#45;&gt;VECTCAT -->
+<g id="edge1166" class="edge"><title>IMATRIX&#45;&gt;VECTCAT</title>
+<path style="fill:none;stroke:black;" d="M15132,-2787C15135,-2786 15138,-2785 15141,-2784 15656,-2633 15814,-2714 16333,-2568"/>
+<polygon style="fill:black;stroke:black;" points="16334.4,-2571.23 16343,-2565 16332.4,-2564.52 16334.4,-2571.23"/>
+</g>
+<!-- INTRVL -->
+<g id="node1072" class="node"><title>INTRVL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INTRVL" xlink:title="INTRVL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9311,-2821 9245,-2821 9245,-2785 9311,-2785 9311,-2821"/>
+<text text-anchor="middle" x="9278" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">INTRVL</text>
+</a>
+</g>
+<!-- INTRVL&#45;&gt;INTCAT -->
+<g id="edge1168" class="edge"><title>INTRVL&#45;&gt;INTCAT</title>
+<path style="fill:none;stroke:black;" d="M9278,-2785C9278,-2741 9278,-2630 9278,-2577"/>
+<polygon style="fill:black;stroke:black;" points="9281.5,-2577 9278,-2567 9274.5,-2577 9281.5,-2577"/>
+</g>
+<!-- IVECTOR -->
+<g id="node1074" class="node"><title>IVECTOR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IVECTOR" xlink:title="IVECTOR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="23992,-2821 23918,-2821 23918,-2785 23992,-2785 23992,-2821"/>
+<text text-anchor="middle" x="23955" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">IVECTOR</text>
+</a>
+</g>
+<!-- IVECTOR&#45;&gt;VECTCAT -->
+<g id="edge1170" class="edge"><title>IVECTOR&#45;&gt;VECTCAT</title>
+<path style="fill:none;stroke:black;" d="M23918,-2803C23382,-2797 17264,-2731 16431,-2568"/>
+<polygon style="fill:black;stroke:black;" points="16431.5,-2564.53 16421,-2566 16430.1,-2571.39 16431.5,-2564.53"/>
+</g>
+<!-- LODO1 -->
+<g id="node1076" class="node"><title>LODO1</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LODO1" xlink:title="LODO1">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10194,-2821 10134,-2821 10134,-2785 10194,-2785 10194,-2821"/>
+<text text-anchor="middle" x="10164" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">LODO1</text>
+</a>
+</g>
+<!-- LODO1&#45;&gt;LODOCAT -->
+<g id="edge1172" class="edge"><title>LODO1&#45;&gt;LODOCAT</title>
+<path style="fill:none;stroke:black;" d="M10167,-2785C10174,-2741 10191,-2630 10199,-2577"/>
+<polygon style="fill:black;stroke:black;" points="10202.5,-2577.3 10200,-2567 10195.5,-2576.6 10202.5,-2577.3"/>
+</g>
+<!-- LODO2 -->
+<g id="node1078" class="node"><title>LODO2</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LODO2" xlink:title="LODO2">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10272,-2821 10212,-2821 10212,-2785 10272,-2785 10272,-2821"/>
+<text text-anchor="middle" x="10242" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">LODO2</text>
+</a>
+</g>
+<!-- LODO2&#45;&gt;LODOCAT -->
+<g id="edge1174" class="edge"><title>LODO2&#45;&gt;LODOCAT</title>
+<path style="fill:none;stroke:black;" d="M10239,-2785C10232,-2741 10215,-2630 10207,-2577"/>
+<polygon style="fill:black;stroke:black;" points="10210.5,-2576.6 10206,-2567 10203.5,-2577.3 10210.5,-2576.6"/>
+</g>
+<!-- LPOLY -->
+<g id="node1080" class="node"><title>LPOLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LPOLY" xlink:title="LPOLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8816,-2821 8756,-2821 8756,-2785 8816,-2785 8816,-2821"/>
+<text text-anchor="middle" x="8786" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">LPOLY</text>
+</a>
+</g>
+<!-- LPOLY&#45;&gt;FLALG -->
+<g id="edge1176" class="edge"><title>LPOLY&#45;&gt;FLALG</title>
+<path style="fill:none;stroke:black;" d="M8786,-2785C8786,-2741 8786,-2630 8786,-2577"/>
+<polygon style="fill:black;stroke:black;" points="8789.5,-2577 8786,-2567 8782.5,-2577 8789.5,-2577"/>
+</g>
+<!-- LSMP -->
+<g id="node1082" class="node"><title>LSMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LSMP" xlink:title="LSMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14856,-2821 14802,-2821 14802,-2785 14856,-2785 14856,-2821"/>
+<text text-anchor="middle" x="14829" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">LSMP</text>
+</a>
+</g>
+<!-- LSMP&#45;&gt;MATCAT -->
+<g id="edge1178" class="edge"><title>LSMP&#45;&gt;MATCAT</title>
+<path style="fill:none;stroke:black;" d="M14838,-2785C14861,-2741 14919,-2628 14946,-2576"/>
+<polygon style="fill:black;stroke:black;" points="14949.2,-2577.44 14951,-2567 14943.1,-2574.04 14949.2,-2577.44"/>
+</g>
+<!-- LSMP1 -->
+<g id="node1084" class="node"><title>LSMP1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LSMP1" xlink:title="LSMP1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16335,-2821 16277,-2821 16277,-2785 16335,-2785 16335,-2821"/>
+<text text-anchor="middle" x="16306" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">LSMP1</text>
+</a>
+</g>
+<!-- LSMP1&#45;&gt;VECTCAT -->
+<g id="edge1180" class="edge"><title>LSMP1&#45;&gt;VECTCAT</title>
+<path style="fill:none;stroke:black;" d="M16311,-2785C16324,-2741 16358,-2629 16374,-2577"/>
+<polygon style="fill:black;stroke:black;" points="16377.5,-2577.58 16377,-2567 16370.8,-2575.57 16377.5,-2577.58"/>
+</g>
+<!-- MATCAT2 -->
+<g id="node1086" class="node"><title>MATCAT2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MATCAT2" xlink:title="MATCAT2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14954,-2821 14874,-2821 14874,-2785 14954,-2785 14954,-2821"/>
+<text text-anchor="middle" x="14914" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">MATCAT2</text>
+</a>
+</g>
+<!-- MATCAT2&#45;&gt;MATCAT -->
+<g id="edge1182" class="edge"><title>MATCAT2&#45;&gt;MATCAT</title>
+<path style="fill:none;stroke:black;" d="M14917,-2785C14925,-2741 14945,-2630 14955,-2577"/>
+<polygon style="fill:black;stroke:black;" points="14958.5,-2577.49 14957,-2567 14951.6,-2576.12 14958.5,-2577.49"/>
+</g>
+<!-- PTCAT -->
+<g id="node1088" class="node"><title>PTCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PTCAT" xlink:title="PTCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16411,-2821 16353,-2821 16353,-2785 16411,-2785 16411,-2821"/>
+<text text-anchor="middle" x="16382" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">PTCAT</text>
+</a>
+</g>
+<!-- PTCAT&#45;&gt;VECTCAT -->
+<g id="edge1184" class="edge"><title>PTCAT&#45;&gt;VECTCAT</title>
+<path style="fill:none;stroke:black;" d="M16382,-2785C16382,-2741 16382,-2630 16382,-2577"/>
+<polygon style="fill:black;stroke:black;" points="16385.5,-2577 16382,-2567 16378.5,-2577 16385.5,-2577"/>
+</g>
+<!-- STRICAT -->
+<g id="node1090" class="node"><title>STRICAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=STRICAT" xlink:title="STRICAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15222,-2821 15150,-2821 15150,-2785 15222,-2785 15222,-2821"/>
+<text text-anchor="middle" x="15186" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">STRICAT</text>
+</a>
+</g>
+<!-- STRICAT&#45;&gt;SRAGG -->
+<g id="edge1186" class="edge"><title>STRICAT&#45;&gt;SRAGG</title>
+<path style="fill:none;stroke:black;" d="M15222,-2798C15359,-2779 15854,-2703 16253,-2567"/>
+<polygon style="fill:black;stroke:black;" points="16254.4,-2570.23 16263,-2564 16252.4,-2563.52 16254.4,-2570.23"/>
+</g>
+<!-- TRIMAT -->
+<g id="node1092" class="node"><title>TRIMAT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TRIMAT" xlink:title="TRIMAT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15040,-2821 14972,-2821 14972,-2785 15040,-2785 15040,-2821"/>
+<text text-anchor="middle" x="15006" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">TRIMAT</text>
+</a>
+</g>
+<!-- TRIMAT&#45;&gt;MATCAT -->
+<g id="edge1188" class="edge"><title>TRIMAT&#45;&gt;MATCAT</title>
+<path style="fill:none;stroke:black;" d="M15003,-2785C14995,-2741 14975,-2630 14965,-2577"/>
+<polygon style="fill:black;stroke:black;" points="14968.4,-2576.12 14963,-2567 14961.5,-2577.49 14968.4,-2576.12"/>
+</g>
+<!-- ULSCAT -->
+<g id="node1094" class="node"><title>ULSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ULSCAT" xlink:title="ULSCAT">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="9645" cy="-2803" rx="48.7904" ry="18.3848"/>
+<text text-anchor="middle" x="9645" y="-2799.4" style="font-family:Times New Roman;font-size:14.00;">ULSCAT</text>
+</a>
+</g>
+<!-- ULSCAT&#45;&gt;UPSCAT -->
+<g id="edge1190" class="edge"><title>ULSCAT&#45;&gt;UPSCAT</title>
+<path style="fill:none;stroke:black;" d="M9645,-2784C9645,-2740 9645,-2630 9645,-2577"/>
+<polygon style="fill:black;stroke:black;" points="9648.5,-2577 9645,-2567 9641.5,-2577 9648.5,-2577"/>
+</g>
+<!-- ASSOCEQ -->
+<g id="node1096" class="node"><title>ASSOCEQ</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ASSOCEQ" xlink:title="ASSOCEQ">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24318,-3075 24240,-3075 24240,-3039 24318,-3039 24318,-3075"/>
+<text text-anchor="middle" x="24279" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">ASSOCEQ</text>
+</a>
+</g>
+<!-- ASSOCEQ&#45;&gt;IVECTOR -->
+<g id="edge1192" class="edge"><title>ASSOCEQ&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24256,-3039C24199,-2994 24051,-2879 23986,-2827"/>
+<polygon style="fill:black;stroke:black;" points="23988.1,-2824.2 23978,-2821 23983.9,-2829.8 23988.1,-2824.2"/>
+</g>
+<!-- CARTEN -->
+<g id="node1098" class="node"><title>CARTEN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=CARTEN" xlink:title="CARTEN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="24406,-3075 24336,-3075 24336,-3039 24406,-3039 24406,-3075"/>
+<text text-anchor="middle" x="24371" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">CARTEN</text>
+</a>
+</g>
+<!-- CARTEN&#45;&gt;IVECTOR -->
+<g id="edge1194" class="edge"><title>CARTEN&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24341,-3039C24268,-2994 24076,-2877 23994,-2827"/>
+<polygon style="fill:black;stroke:black;" points="23995.3,-2823.63 23985,-2821 23991.4,-2829.46 23995.3,-2823.63"/>
+</g>
+<!-- CLIF -->
+<g id="node1100" class="node"><title>CLIF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=CLIF" xlink:title="CLIF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="24478,-3075 24424,-3075 24424,-3039 24478,-3039 24478,-3075"/>
+<text text-anchor="middle" x="24451" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">CLIF</text>
+</a>
+</g>
+<!-- CLIF&#45;&gt;IVECTOR -->
+<g id="edge1196" class="edge"><title>CLIF&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24424,-3043C24421,-3041 24418,-3039 24415,-3038 24263,-2959 24082,-2867 24000,-2826"/>
+<polygon style="fill:black;stroke:black;" points="24001.4,-2822.8 23991,-2821 23998,-2828.92 24001.4,-2822.8"/>
+</g>
+<!-- CLIP -->
+<g id="node1102" class="node"><title>CLIP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CLIP" xlink:title="CLIP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16365,-3075 16311,-3075 16311,-3039 16365,-3039 16365,-3075"/>
+<text text-anchor="middle" x="16338" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">CLIP</text>
+</a>
+</g>
+<!-- CLIP&#45;&gt;PTCAT -->
+<g id="edge1198" class="edge"><title>CLIP&#45;&gt;PTCAT</title>
+<path style="fill:none;stroke:black;" d="M16341,-3039C16348,-2995 16368,-2884 16377,-2831"/>
+<polygon style="fill:black;stroke:black;" points="16380.5,-2831.49 16379,-2821 16373.6,-2830.12 16380.5,-2831.49"/>
+</g>
+<!-- COORDSYS -->
+<g id="node1104" class="node"><title>COORDSYS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COORDSYS" xlink:title="COORDSYS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16471,-3075 16383,-3075 16383,-3039 16471,-3039 16471,-3075"/>
+<text text-anchor="middle" x="16427" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">COORDSYS</text>
+</a>
+</g>
+<!-- COORDSYS&#45;&gt;PTCAT -->
+<g id="edge1200" class="edge"><title>COORDSYS&#45;&gt;PTCAT</title>
+<path style="fill:none;stroke:black;" d="M16424,-3039C16416,-2995 16396,-2884 16387,-2831"/>
+<polygon style="fill:black;stroke:black;" points="16390.4,-2830.12 16385,-2821 16383.5,-2831.49 16390.4,-2830.12"/>
+</g>
+<!-- DBASE -->
+<g id="node1106" class="node"><title>DBASE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DBASE" xlink:title="DBASE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15256,-3075 15196,-3075 15196,-3039 15256,-3039 15256,-3075"/>
+<text text-anchor="middle" x="15226" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">DBASE</text>
+</a>
+</g>
+<!-- DBASE&#45;&gt;STRICAT -->
+<g id="edge1202" class="edge"><title>DBASE&#45;&gt;STRICAT</title>
+<path style="fill:none;stroke:black;" d="M15223,-3039C15216,-2995 15199,-2884 15191,-2831"/>
+<polygon style="fill:black;stroke:black;" points="15194.4,-2830.12 15189,-2821 15187.5,-2831.49 15194.4,-2830.12"/>
+</g>
+<!-- DHMATRIX -->
+<g id="node1108" class="node"><title>DHMATRIX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DHMATRIX" xlink:title="DHMATRIX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="24586,-3075 24496,-3075 24496,-3039 24586,-3039 24586,-3075"/>
+<text text-anchor="middle" x="24541" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">DHMATRIX</text>
+</a>
+</g>
+<!-- DHMATRIX&#45;&gt;IVECTOR -->
+<g id="edge1204" class="edge"><title>DHMATRIX&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24499,-3039C24393,-2993 24113,-2871 24001,-2823"/>
+<polygon style="fill:black;stroke:black;" points="24002.6,-2819.86 23992,-2819 23999.7,-2826.26 24002.6,-2819.86"/>
+</g>
+<!-- DIOSP -->
+<g id="node1110" class="node"><title>DIOSP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DIOSP" xlink:title="DIOSP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24658,-3075 24604,-3075 24604,-3039 24658,-3039 24658,-3075"/>
+<text text-anchor="middle" x="24631" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">DIOSP</text>
+</a>
+</g>
+<!-- DIOSP&#45;&gt;IVECTOR -->
+<g id="edge1206" class="edge"><title>DIOSP&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24604,-3042C24601,-3041 24598,-3039 24595,-3038 24341,-2925 24264,-2923 24001,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.6,-2818.86 23992,-2818 23999.7,-2825.26 24002.6,-2818.86"/>
+</g>
+<!-- DIRPCAT -->
+<g id="node1112" class="node"><title>DIRPCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DIRPCAT" xlink:title="DIRPCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="32031,-3075 31957,-3075 31957,-3039 32031,-3039 32031,-3075"/>
+<text text-anchor="middle" x="31994" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">DIRPCAT</text>
+</a>
+</g>
+<!-- DIRPCAT&#45;&gt;IVECTOR -->
+<g id="edge1208" class="edge"><title>DIRPCAT&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M31957,-3057C31405,-3053 24883,-2999 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- DIRPCAT&#45; -->
+<g id="node1114" class="node"><title>DIRPCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DIRPCAT" xlink:title="DIRPCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32812,-3075 32734,-3075 32734,-3039 32812,-3039 32812,-3075"/>
+<text text-anchor="middle" x="32773" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">DIRPCAT&#45;</text>
+</a>
+</g>
+<!-- DIRPCAT&#45;&#45;&gt;IVECTOR -->
+<g id="edge1210" class="edge"><title>DIRPCAT&#45;&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M32734,-3040C32731,-3039 32728,-3039 32725,-3038 30827,-2652 25915,-3220 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- D02BBFA -->
+<g id="node1116" class="node"><title>D02BBFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D02BBFA" xlink:title="D02BBFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32904,-3075 32830,-3075 32830,-3039 32904,-3039 32904,-3075"/>
+<text text-anchor="middle" x="32867" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">D02BBFA</text>
+</a>
+</g>
+<!-- D02BBFA&#45;&gt;IVECTOR -->
+<g id="edge1212" class="edge"><title>D02BBFA&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M32830,-3040C32827,-3039 32824,-3039 32821,-3038 30905,-2633 25936,-3225 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- D02BHFA -->
+<g id="node1118" class="node"><title>D02BHFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D02BHFA" xlink:title="D02BHFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32996,-3075 32922,-3075 32922,-3039 32996,-3039 32996,-3075"/>
+<text text-anchor="middle" x="32959" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">D02BHFA</text>
+</a>
+</g>
+<!-- D02BHFA&#45;&gt;IVECTOR -->
+<g id="edge1214" class="edge"><title>D02BHFA&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M32922,-3040C32919,-3039 32916,-3039 32913,-3038 30977,-2629 25956,-3229 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- D02CJFA -->
+<g id="node1120" class="node"><title>D02CJFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D02CJFA" xlink:title="D02CJFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33084,-3075 33014,-3075 33014,-3039 33084,-3039 33084,-3075"/>
+<text text-anchor="middle" x="33049" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">D02CJFA</text>
+</a>
+</g>
+<!-- D02CJFA&#45;&gt;IVECTOR -->
+<g id="edge1216" class="edge"><title>D02CJFA&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M33014,-3040C33011,-3039 33008,-3039 33005,-3038 31052,-2610 25976,-3233 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- FAXF -->
+<g id="node1122" class="node"><title>FAXF</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FAXF" xlink:title="FAXF">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="32716,-3075 32662,-3075 32662,-3039 32716,-3039 32716,-3075"/>
+<text text-anchor="middle" x="32689" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">FAXF</text>
+</a>
+</g>
+<!-- FAXF&#45;&gt;IVECTOR -->
+<g id="edge1218" class="edge"><title>FAXF&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M32662,-3056C32573,-3053 32281,-3045 32040,-3038 31149,-3012 24921,-3007 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- FAXF&#45; -->
+<g id="node1124" class="node"><title>FAXF&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FAXF" xlink:title="FAXF&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33156,-3075 33102,-3075 33102,-3039 33156,-3039 33156,-3075"/>
+<text text-anchor="middle" x="33129" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">FAXF&#45;</text>
+</a>
+</g>
+<!-- FAXF&#45;&#45;&gt;IVECTOR -->
+<g id="edge1220" class="edge"><title>FAXF&#45;&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M33102,-3041C33099,-3040 33096,-3039 33093,-3038 31140,-2529 25995,-3236 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- FFPOLY2 -->
+<g id="node1126" class="node"><title>FFPOLY2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFPOLY2" xlink:title="FFPOLY2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="33246,-3075 33174,-3075 33174,-3039 33246,-3039 33246,-3075"/>
+<text text-anchor="middle" x="33210" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">FFPOLY2</text>
+</a>
+</g>
+<!-- FFPOLY2&#45;&gt;IVECTOR -->
+<g id="edge1222" class="edge"><title>FFPOLY2&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M33174,-3040C33171,-3039 33168,-3039 33165,-3038 31176,-2611 26011,-3239 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- FNLA -->
+<g id="node1128" class="node"><title>FNLA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FNLA" xlink:title="FNLA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33318,-3075 33264,-3075 33264,-3039 33318,-3039 33318,-3075"/>
+<text text-anchor="middle" x="33291" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">FNLA</text>
+</a>
+</g>
+<!-- FNLA&#45;&gt;IVECTOR -->
+<g id="edge1224" class="edge"><title>FNLA&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M33264,-3041C33261,-3040 33258,-3039 33255,-3038 31267,-2521 26030,-3243 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- GRAY -->
+<g id="node1130" class="node"><title>GRAY</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GRAY" xlink:title="GRAY">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="33390,-3075 33336,-3075 33336,-3039 33390,-3039 33390,-3075"/>
+<text text-anchor="middle" x="33363" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">GRAY</text>
+</a>
+</g>
+<!-- GRAY&#45;&gt;IVECTOR -->
+<g id="edge1226" class="edge"><title>GRAY&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M33336,-3041C33333,-3040 33330,-3039 33327,-3038 31323,-2517 26046,-3246 24002,-2822"/>
+<polygon style="fill:black;stroke:black;" points="24002.5,-2818.53 23992,-2820 24001.1,-2825.39 24002.5,-2818.53"/>
+</g>
+<!-- HB -->
+<g id="node1132" class="node"><title>HB</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=HB" xlink:title="HB">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22516,-3075 22462,-3075 22462,-3039 22516,-3039 22516,-3075"/>
+<text text-anchor="middle" x="22489" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">HB</text>
+</a>
+</g>
+<!-- HB&#45;&gt;IVECTOR -->
+<g id="edge1228" class="edge"><title>HB&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M22516,-3041C22519,-3040 22522,-3039 22525,-3038 23049,-2861 23725,-2815 23908,-2805"/>
+<polygon style="fill:black;stroke:black;" points="23908,-2808.5 23918,-2805 23908,-2801.5 23908,-2808.5"/>
+</g>
+<!-- INBFF -->
+<g id="node1134" class="node"><title>INBFF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INBFF" xlink:title="INBFF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22588,-3075 22534,-3075 22534,-3039 22588,-3039 22588,-3075"/>
+<text text-anchor="middle" x="22561" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">INBFF</text>
+</a>
+</g>
+<!-- INBFF&#45;&gt;IVECTOR -->
+<g id="edge1230" class="edge"><title>INBFF&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M22588,-3041C22591,-3040 22594,-3039 22597,-3038 23092,-2869 23731,-2817 23908,-2806"/>
+<polygon style="fill:black;stroke:black;" points="23908.4,-2809.48 23918,-2805 23907.7,-2802.51 23908.4,-2809.48"/>
+</g>
+<!-- IRSN -->
+<g id="node1136" class="node"><title>IRSN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IRSN" xlink:title="IRSN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22660,-3075 22606,-3075 22606,-3039 22660,-3039 22660,-3075"/>
+<text text-anchor="middle" x="22633" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">IRSN</text>
+</a>
+</g>
+<!-- IRSN&#45;&gt;IVECTOR -->
+<g id="edge1232" class="edge"><title>IRSN&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M22660,-3041C22663,-3040 22666,-3039 22669,-3038 23136,-2875 23737,-2819 23908,-2807"/>
+<polygon style="fill:black;stroke:black;" points="23908.4,-2810.48 23918,-2806 23907.7,-2803.51 23908.4,-2810.48"/>
+</g>
+<!-- MCALCFN -->
+<g id="node1138" class="node"><title>MCALCFN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MCALCFN" xlink:title="MCALCFN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22760,-3075 22678,-3075 22678,-3039 22760,-3039 22760,-3075"/>
+<text text-anchor="middle" x="22719" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">MCALCFN</text>
+</a>
+</g>
+<!-- MCALCFN&#45;&gt;IVECTOR -->
+<g id="edge1234" class="edge"><title>MCALCFN&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M22760,-3041C22763,-3040 22766,-3039 22769,-3038 23203,-2913 23746,-2832 23908,-2809"/>
+<polygon style="fill:black;stroke:black;" points="23908.4,-2812.48 23918,-2808 23907.7,-2805.51 23908.4,-2812.48"/>
+</g>
+<!-- MHROWRED -->
+<g id="node1140" class="node"><title>MHROWRED</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MHROWRED" xlink:title="MHROWRED">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22876,-3075 22778,-3075 22778,-3039 22876,-3039 22876,-3075"/>
+<text text-anchor="middle" x="22827" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">MHROWRED</text>
+</a>
+</g>
+<!-- MHROWRED&#45;&gt;IVECTOR -->
+<g id="edge1236" class="edge"><title>MHROWRED&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M22876,-3040C22879,-3040 22882,-3039 22885,-3038 23276,-2931 23757,-2839 23908,-2812"/>
+<polygon style="fill:black;stroke:black;" points="23908.9,-2815.39 23918,-2810 23907.5,-2808.53 23908.9,-2815.39"/>
+</g>
+<!-- NUMODE -->
+<g id="node1142" class="node"><title>NUMODE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NUMODE" xlink:title="NUMODE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22970,-3075 22894,-3075 22894,-3039 22970,-3039 22970,-3075"/>
+<text text-anchor="middle" x="22932" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">NUMODE</text>
+</a>
+</g>
+<!-- NUMODE&#45;&gt;IVECTOR -->
+<g id="edge1238" class="edge"><title>NUMODE&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M22970,-3041C22973,-3040 22976,-3039 22979,-3038 23329,-2925 23765,-2838 23908,-2812"/>
+<polygon style="fill:black;stroke:black;" points="23908.9,-2815.39 23918,-2810 23907.5,-2808.53 23908.9,-2815.39"/>
+</g>
+<!-- NUMQUAD -->
+<g id="node1144" class="node"><title>NUMQUAD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NUMQUAD" xlink:title="NUMQUAD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23074,-3075 22988,-3075 22988,-3039 23074,-3039 23074,-3075"/>
+<text text-anchor="middle" x="23031" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">NUMQUAD</text>
+</a>
+</g>
+<!-- NUMQUAD&#45;&gt;IVECTOR -->
+<g id="edge1240" class="edge"><title>NUMQUAD&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23074,-3041C23077,-3040 23080,-3039 23083,-3038 23394,-2939 23776,-2846 23908,-2814"/>
+<polygon style="fill:black;stroke:black;" points="23908.9,-2817.39 23918,-2812 23907.5,-2810.53 23908.9,-2817.39"/>
+</g>
+<!-- ODESYS -->
+<g id="node1146" class="node"><title>ODESYS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODESYS" xlink:title="ODESYS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23160,-3075 23092,-3075 23092,-3039 23160,-3039 23160,-3075"/>
+<text text-anchor="middle" x="23126" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">ODESYS</text>
+</a>
+</g>
+<!-- ODESYS&#45;&gt;IVECTOR -->
+<g id="edge1242" class="edge"><title>ODESYS&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23160,-3041C23163,-3040 23166,-3039 23169,-3038 23444,-2936 23785,-2846 23908,-2815"/>
+<polygon style="fill:black;stroke:black;" points="23909.4,-2818.23 23918,-2812 23907.4,-2811.52 23909.4,-2818.23"/>
+</g>
+<!-- ODETOOLS -->
+<g id="node1148" class="node"><title>ODETOOLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODETOOLS" xlink:title="ODETOOLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23264,-3075 23178,-3075 23178,-3039 23264,-3039 23264,-3075"/>
+<text text-anchor="middle" x="23221" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">ODETOOLS</text>
+</a>
+</g>
+<!-- ODETOOLS&#45;&gt;IVECTOR -->
+<g id="edge1244" class="edge"><title>ODETOOLS&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23264,-3041C23267,-3040 23270,-3039 23273,-3038 23511,-2953 23798,-2856 23908,-2818"/>
+<polygon style="fill:black;stroke:black;" points="23909.4,-2821.23 23918,-2815 23907.4,-2814.52 23909.4,-2821.23"/>
+</g>
+<!-- ORDFUNS -->
+<g id="node1150" class="node"><title>ORDFUNS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ORDFUNS" xlink:title="ORDFUNS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23360,-3075 23282,-3075 23282,-3039 23360,-3039 23360,-3075"/>
+<text text-anchor="middle" x="23321" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">ORDFUNS</text>
+</a>
+</g>
+<!-- ORDFUNS&#45;&gt;IVECTOR -->
+<g id="edge1246" class="edge"><title>ORDFUNS&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23360,-3041C23471,-2997 23789,-2870 23909,-2822"/>
+<polygon style="fill:black;stroke:black;" points="23910.3,-2825.26 23918,-2818 23907.4,-2818.86 23910.3,-2825.26"/>
+</g>
+<!-- PERMAN -->
+<g id="node1152" class="node"><title>PERMAN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PERMAN" xlink:title="PERMAN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23450,-3075 23378,-3075 23378,-3039 23450,-3039 23450,-3075"/>
+<text text-anchor="middle" x="23414" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">PERMAN</text>
+</a>
+</g>
+<!-- PERMAN&#45;&gt;IVECTOR -->
+<g id="edge1248" class="edge"><title>PERMAN&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23450,-3040C23546,-2995 23803,-2874 23909,-2824"/>
+<polygon style="fill:black;stroke:black;" points="23910.3,-2827.26 23918,-2820 23907.4,-2820.86 23910.3,-2827.26"/>
+</g>
+<!-- PFECAT -->
+<g id="node1154" class="node"><title>PFECAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PFECAT" xlink:title="PFECAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="24742,-3075 24676,-3075 24676,-3039 24742,-3039 24742,-3075"/>
+<text text-anchor="middle" x="24709" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">PFECAT</text>
+</a>
+</g>
+<!-- PFECAT&#45;&gt;IVECTOR -->
+<g id="edge1250" class="edge"><title>PFECAT&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24676,-3041C24673,-3040 24670,-3039 24667,-3038 24379,-2926 24295,-2929 24002,-2823"/>
+<polygon style="fill:black;stroke:black;" points="24002.6,-2819.46 23992,-2819 24000,-2825.96 24002.6,-2819.46"/>
+</g>
+<!-- PFECAT&#45; -->
+<g id="node1156" class="node"><title>PFECAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PFECAT" xlink:title="PFECAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="23538,-3075 23468,-3075 23468,-3039 23538,-3039 23538,-3075"/>
+<text text-anchor="middle" x="23503" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">PFECAT&#45;</text>
+</a>
+</g>
+<!-- PFECAT&#45;&#45;&gt;IVECTOR -->
+<g id="edge1252" class="edge"><title>PFECAT&#45;&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23535,-3039C23615,-2994 23824,-2876 23914,-2826"/>
+<polygon style="fill:black;stroke:black;" points="23916,-2828.92 23923,-2821 23912.6,-2822.8 23916,-2828.92"/>
+</g>
+<!-- POINT -->
+<g id="node1158" class="node"><title>POINT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=POINT" xlink:title="POINT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16545,-3075 16489,-3075 16489,-3039 16545,-3039 16545,-3075"/>
+<text text-anchor="middle" x="16517" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">POINT</text>
+</a>
+</g>
+<!-- POINT&#45;&gt;PTCAT -->
+<g id="edge1254" class="edge"><title>POINT&#45;&gt;PTCAT</title>
+<path style="fill:none;stroke:black;" d="M16507,-3039C16483,-2995 16424,-2882 16397,-2830"/>
+<polygon style="fill:black;stroke:black;" points="16399.9,-2828.04 16392,-2821 16393.8,-2831.44 16399.9,-2828.04"/>
+</g>
+<!-- PSEUDLIN -->
+<g id="node1160" class="node"><title>PSEUDLIN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PSEUDLIN" xlink:title="PSEUDLIN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23636,-3075 23556,-3075 23556,-3039 23636,-3039 23636,-3075"/>
+<text text-anchor="middle" x="23596" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">PSEUDLIN</text>
+</a>
+</g>
+<!-- PSEUDLIN&#45;&gt;IVECTOR -->
+<g id="edge1256" class="edge"><title>PSEUDLIN&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23622,-3039C23685,-2994 23849,-2878 23921,-2827"/>
+<polygon style="fill:black;stroke:black;" points="23923.1,-2829.8 23929,-2821 23918.9,-2824.2 23923.1,-2829.8"/>
+</g>
+<!-- PTPACK -->
+<g id="node1162" class="node"><title>PTPACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PTPACK" xlink:title="PTPACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16293,-3075 16225,-3075 16225,-3039 16293,-3039 16293,-3075"/>
+<text text-anchor="middle" x="16259" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">PTPACK</text>
+</a>
+</g>
+<!-- PTPACK&#45;&gt;PTCAT -->
+<g id="edge1258" class="edge"><title>PTPACK&#45;&gt;PTCAT</title>
+<path style="fill:none;stroke:black;" d="M16268,-3039C16290,-2995 16344,-2883 16369,-2830"/>
+<polygon style="fill:black;stroke:black;" points="16372.1,-2831.56 16373,-2821 16365.7,-2828.72 16372.1,-2831.56"/>
+</g>
+<!-- REP2 -->
+<g id="node1164" class="node"><title>REP2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REP2" xlink:title="REP2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23708,-3075 23654,-3075 23654,-3039 23708,-3039 23708,-3075"/>
+<text text-anchor="middle" x="23681" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">REP2</text>
+</a>
+</g>
+<!-- REP2&#45;&gt;IVECTOR -->
+<g id="edge1260" class="edge"><title>REP2&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23701,-3039C23750,-2994 23873,-2879 23929,-2828"/>
+<polygon style="fill:black;stroke:black;" points="23931.4,-2830.55 23936,-2821 23926.5,-2825.6 23931.4,-2830.55"/>
+</g>
+<!-- SETMN -->
+<g id="node1166" class="node"><title>SETMN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SETMN" xlink:title="SETMN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="23788,-3075 23726,-3075 23726,-3039 23788,-3039 23788,-3075"/>
+<text text-anchor="middle" x="23757" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">SETMN</text>
+</a>
+</g>
+<!-- SETMN&#45;&gt;IVECTOR -->
+<g id="edge1262" class="edge"><title>SETMN&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23771,-3039C23806,-2994 23895,-2881 23935,-2829"/>
+<polygon style="fill:black;stroke:black;" points="23937.8,-2831.1 23941,-2821 23932.2,-2826.9 23937.8,-2831.1"/>
+</g>
+<!-- SEX -->
+<g id="node1168" class="node"><title>SEX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SEX" xlink:title="SEX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14976,-3075 14922,-3075 14922,-3039 14976,-3039 14976,-3075"/>
+<text text-anchor="middle" x="14949" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">SEX</text>
+</a>
+</g>
+<!-- SEX&#45;&gt;STRICAT -->
+<g id="edge1264" class="edge"><title>SEX&#45;&gt;STRICAT</title>
+<path style="fill:none;stroke:black;" d="M14966,-3039C15007,-2994 15114,-2880 15162,-2828"/>
+<polygon style="fill:black;stroke:black;" points="15164.4,-2830.55 15169,-2821 15159.5,-2825.6 15164.4,-2830.55"/>
+</g>
+<!-- STRING -->
+<g id="node1170" class="node"><title>STRING</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=STRING" xlink:title="STRING">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15178,-3075 15114,-3075 15114,-3039 15178,-3039 15178,-3075"/>
+<text text-anchor="middle" x="15146" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">STRING</text>
+</a>
+</g>
+<!-- STRING&#45;&gt;STRICAT -->
+<g id="edge1266" class="edge"><title>STRING&#45;&gt;STRICAT</title>
+<path style="fill:none;stroke:black;" d="M15149,-3039C15156,-2995 15173,-2884 15181,-2831"/>
+<polygon style="fill:black;stroke:black;" points="15184.5,-2831.49 15183,-2821 15177.6,-2830.12 15184.5,-2831.49"/>
+</g>
+<!-- SYMBOL -->
+<g id="node1172" class="node"><title>SYMBOL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SYMBOL" xlink:title="SYMBOL">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15045" cy="-3057" rx="51.1176" ry="18.3848"/>
+<text text-anchor="middle" x="15045" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">SYMBOL</text>
+</a>
+</g>
+<!-- SYMBOL&#45;&gt;STRICAT -->
+<g id="edge1268" class="edge"><title>SYMBOL&#45;&gt;STRICAT</title>
+<path style="fill:none;stroke:black;" d="M15055,-3039C15079,-2995 15142,-2882 15171,-2830"/>
+<polygon style="fill:black;stroke:black;" points="15174.2,-2831.44 15176,-2821 15168.1,-2828.04 15174.2,-2831.44"/>
+</g>
+<!-- SYMFUNC -->
+<g id="node1174" class="node"><title>SYMFUNC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SYMFUNC" xlink:title="SYMFUNC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23888,-3075 23806,-3075 23806,-3039 23888,-3039 23888,-3075"/>
+<text text-anchor="middle" x="23847" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">SYMFUNC</text>
+</a>
+</g>
+<!-- SYMFUNC&#45;&gt;IVECTOR -->
+<g id="edge1270" class="edge"><title>SYMFUNC&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23855,-3039C23874,-2995 23922,-2883 23943,-2830"/>
+<polygon style="fill:black;stroke:black;" points="23946.1,-2831.56 23947,-2821 23939.7,-2828.72 23946.1,-2831.56"/>
+</g>
+<!-- UPOLYC -->
+<g id="node1176" class="node"><title>UPOLYC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=UPOLYC" xlink:title="UPOLYC">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="23955" cy="-3057" rx="48.9975" ry="18.3848"/>
+<text text-anchor="middle" x="23955" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">UPOLYC</text>
+</a>
+</g>
+<!-- UPOLYC&#45;&gt;IVECTOR -->
+<g id="edge1272" class="edge"><title>UPOLYC&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M23955,-3038C23955,-2994 23955,-2884 23955,-2831"/>
+<polygon style="fill:black;stroke:black;" points="23958.5,-2831 23955,-2821 23951.5,-2831 23958.5,-2831"/>
+</g>
+<!-- UPOLYC&#45; -->
+<g id="node1178" class="node"><title>UPOLYC&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UPOLYC" xlink:title="UPOLYC&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="24075" cy="-3057" rx="53.033" ry="18.3848"/>
+<text text-anchor="middle" x="24075" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">UPOLYC&#45;</text>
+</a>
+</g>
+<!-- UPOLYC&#45;&#45;&gt;IVECTOR -->
+<g id="edge1274" class="edge"><title>UPOLYC&#45;&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24066,-3039C24045,-2995 23993,-2883 23968,-2830"/>
+<polygon style="fill:black;stroke:black;" points="23971.3,-2828.72 23964,-2821 23964.9,-2831.56 23971.3,-2828.72"/>
+</g>
+<!-- VECTOR2 -->
+<g id="node1180" class="node"><title>VECTOR2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=VECTOR2" xlink:title="VECTOR2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24222,-3075 24146,-3075 24146,-3039 24222,-3039 24222,-3075"/>
+<text text-anchor="middle" x="24184" y="-3053.4" style="font-family:Times New Roman;font-size:14.00;">VECTOR2</text>
+</a>
+</g>
+<!-- VECTOR2&#45;&gt;IVECTOR -->
+<g id="edge1276" class="edge"><title>VECTOR2&#45;&gt;IVECTOR</title>
+<path style="fill:none;stroke:black;" d="M24168,-3039C24127,-2994 24024,-2880 23978,-2829"/>
+<polygon style="fill:black;stroke:black;" points="23980.2,-2826.22 23971,-2821 23975,-2830.83 23980.2,-2826.22"/>
+</g>
+<!-- ASP1 -->
+<g id="node1182" class="node"><title>ASP1</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP1" xlink:title="ASP1">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17889,-3329 17835,-3329 17835,-3293 17889,-3293 17889,-3329"/>
+<text text-anchor="middle" x="17862" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ASP1</text>
+</a>
+</g>
+<!-- ASP1&#45;&gt;PFECAT -->
+<g id="edge1278" class="edge"><title>ASP1&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17889,-3295C17892,-3294 17895,-3293 17898,-3292 19350,-2907 23185,-3414 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- ASP10 -->
+<g id="node1184" class="node"><title>ASP10</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP10" xlink:title="ASP10">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17961,-3329 17907,-3329 17907,-3293 17961,-3293 17961,-3329"/>
+<text text-anchor="middle" x="17934" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ASP10</text>
+</a>
+</g>
+<!-- ASP10&#45;&gt;PFECAT -->
+<g id="edge1280" class="edge"><title>ASP10&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17961,-3295C17964,-3294 17967,-3293 17970,-3292 19407,-2911 23200,-3411 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- ASP4 -->
+<g id="node1186" class="node"><title>ASP4</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP4" xlink:title="ASP4">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18033,-3329 17979,-3329 17979,-3293 18033,-3293 18033,-3329"/>
+<text text-anchor="middle" x="18006" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ASP4</text>
+</a>
+</g>
+<!-- ASP4&#45;&gt;PFECAT -->
+<g id="edge1282" class="edge"><title>ASP4&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18033,-3295C18036,-3294 18039,-3293 18042,-3292 19463,-2915 23216,-3407 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- ASP50 -->
+<g id="node1188" class="node"><title>ASP50</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP50" xlink:title="ASP50">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18105,-3329 18051,-3329 18051,-3293 18105,-3293 18105,-3329"/>
+<text text-anchor="middle" x="18078" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ASP50</text>
+</a>
+</g>
+<!-- ASP50&#45;&gt;PFECAT -->
+<g id="edge1284" class="edge"><title>ASP50&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18105,-3295C18108,-3294 18111,-3293 18114,-3292 19520,-2919 23231,-3404 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- ASP6 -->
+<g id="node1190" class="node"><title>ASP6</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP6" xlink:title="ASP6">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18177,-3329 18123,-3329 18123,-3293 18177,-3293 18177,-3329"/>
+<text text-anchor="middle" x="18150" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ASP6</text>
+</a>
+</g>
+<!-- ASP6&#45;&gt;PFECAT -->
+<g id="edge1286" class="edge"><title>ASP6&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18177,-3295C18180,-3294 18183,-3293 18186,-3292 19576,-2923 23247,-3401 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- ASP73 -->
+<g id="node1192" class="node"><title>ASP73</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP73" xlink:title="ASP73">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18249,-3329 18195,-3329 18195,-3293 18249,-3293 18249,-3329"/>
+<text text-anchor="middle" x="18222" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ASP73</text>
+</a>
+</g>
+<!-- ASP73&#45;&gt;PFECAT -->
+<g id="edge1288" class="edge"><title>ASP73&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18249,-3295C18252,-3294 18255,-3293 18258,-3292 19633,-2927 23263,-3397 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- AXSERV -->
+<g id="node1194" class="node"><title>AXSERV</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=AXSERV" xlink:title="AXSERV">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15471,-3329 15401,-3329 15401,-3293 15471,-3293 15471,-3329"/>
+<text text-anchor="middle" x="15436" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">AXSERV</text>
+</a>
+</g>
+<!-- AXSERV&#45;&gt;STRING -->
+<g id="edge1290" class="edge"><title>AXSERV&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15415,-3293C15364,-3248 15233,-3133 15175,-3082"/>
+<polygon style="fill:black;stroke:black;" points="15176.8,-3078.95 15167,-3075 15172.2,-3084.22 15176.8,-3078.95"/>
+</g>
+<!-- BALFACT -->
+<g id="node1196" class="node"><title>BALFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=BALFACT" xlink:title="BALFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18345,-3329 18267,-3329 18267,-3293 18345,-3293 18345,-3329"/>
+<text text-anchor="middle" x="18306" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">BALFACT</text>
+</a>
+</g>
+<!-- BALFACT&#45;&gt;PFECAT -->
+<g id="edge1292" class="edge"><title>BALFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18345,-3294C18348,-3293 18351,-3293 18354,-3292 19726,-3006 23284,-3393 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- BEZOUT -->
+<g id="node1198" class="node"><title>BEZOUT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=BEZOUT" xlink:title="BEZOUT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18431,-3329 18363,-3329 18363,-3293 18431,-3293 18431,-3329"/>
+<text text-anchor="middle" x="18397" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">BEZOUT</text>
+</a>
+</g>
+<!-- BEZOUT&#45;&gt;PFECAT -->
+<g id="edge1294" class="edge"><title>BEZOUT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18431,-3294C18434,-3293 18437,-3293 18440,-3292 21137,-2674 21969,-3703 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- BINARY -->
+<g id="node1200" class="node"><title>BINARY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BINARY" xlink:title="BINARY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18517,-3329 18449,-3329 18449,-3293 18517,-3293 18517,-3329"/>
+<text text-anchor="middle" x="18483" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">BINARY</text>
+</a>
+</g>
+<!-- BINARY&#45;&gt;PFECAT -->
+<g id="edge1296" class="edge"><title>BINARY&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18517,-3294C18520,-3293 18523,-3293 18526,-3292 21185,-2682 22006,-3696 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- BINFILE -->
+<g id="node1202" class="node"><title>BINFILE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BINFILE" xlink:title="BINFILE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15383,-3329 15315,-3329 15315,-3293 15383,-3293 15383,-3329"/>
+<text text-anchor="middle" x="15349" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">BINFILE</text>
+</a>
+</g>
+<!-- BINFILE&#45;&gt;STRING -->
+<g id="edge1298" class="edge"><title>BINFILE&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15334,-3293C15299,-3248 15208,-3135 15167,-3083"/>
+<polygon style="fill:black;stroke:black;" points="15169.2,-3080.22 15160,-3075 15164,-3084.83 15169.2,-3080.22"/>
+</g>
+<!-- BOUNDZRO -->
+<g id="node1204" class="node"><title>BOUNDZRO</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=BOUNDZRO" xlink:title="BOUNDZRO">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18625,-3329 18535,-3329 18535,-3293 18625,-3293 18625,-3329"/>
+<text text-anchor="middle" x="18580" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">BOUNDZRO</text>
+</a>
+</g>
+<!-- BOUNDZRO&#45;&gt;PFECAT -->
+<g id="edge1300" class="edge"><title>BOUNDZRO&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18625,-3294C18628,-3293 18631,-3292 18634,-3292 19950,-3043 23344,-3380 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- BPADICRT -->
+<g id="node1206" class="node"><title>BPADICRT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BPADICRT" xlink:title="BPADICRT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18725,-3329 18643,-3329 18643,-3293 18725,-3293 18725,-3329"/>
+<text text-anchor="middle" x="18684" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">BPADICRT</text>
+</a>
+</g>
+<!-- BPADICRT&#45;&gt;PFECAT -->
+<g id="edge1302" class="edge"><title>BPADICRT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18725,-3294C18728,-3293 18731,-3293 18734,-3292 21318,-2769 22097,-3677 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- BRILL -->
+<g id="node1208" class="node"><title>BRILL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=BRILL" xlink:title="BRILL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18797,-3329 18743,-3329 18743,-3293 18797,-3293 18797,-3329"/>
+<text text-anchor="middle" x="18770" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">BRILL</text>
+</a>
+</g>
+<!-- BRILL&#45;&gt;PFECAT -->
+<g id="edge1304" class="edge"><title>BRILL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18797,-3295C18800,-3294 18803,-3293 18806,-3292 20063,-2956 23382,-3372 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- CDEN -->
+<g id="node1210" class="node"><title>CDEN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CDEN" xlink:title="CDEN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18869,-3329 18815,-3329 18815,-3293 18869,-3293 18869,-3329"/>
+<text text-anchor="middle" x="18842" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">CDEN</text>
+</a>
+</g>
+<!-- CDEN&#45;&gt;PFECAT -->
+<g id="edge1306" class="edge"><title>CDEN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18869,-3295C18872,-3294 18875,-3293 18878,-3292 20119,-2960 23397,-3368 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- CHVAR -->
+<g id="node1212" class="node"><title>CHVAR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CHVAR" xlink:title="CHVAR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18949,-3329 18887,-3329 18887,-3293 18949,-3293 18949,-3329"/>
+<text text-anchor="middle" x="18918" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">CHVAR</text>
+</a>
+</g>
+<!-- CHVAR&#45;&gt;PFECAT -->
+<g id="edge1308" class="edge"><title>CHVAR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M18949,-3295C18952,-3294 18955,-3293 18958,-3292 21421,-2687 22194,-3655 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- COMMUPC -->
+<g id="node1214" class="node"><title>COMMUPC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COMMUPC" xlink:title="COMMUPC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19053,-3329 18967,-3329 18967,-3293 19053,-3293 19053,-3329"/>
+<text text-anchor="middle" x="19010" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">COMMUPC</text>
+</a>
+</g>
+<!-- COMMUPC&#45;&gt;PFECAT -->
+<g id="edge1310" class="edge"><title>COMMUPC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19053,-3294C19056,-3293 19059,-3292 19062,-3292 21505,-2811 22239,-3646 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- CONTFRAC -->
+<g id="node1216" class="node"><title>CONTFRAC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=CONTFRAC" xlink:title="CONTFRAC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19159,-3329 19071,-3329 19071,-3293 19159,-3293 19159,-3329"/>
+<text text-anchor="middle" x="19115" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">CONTFRAC</text>
+</a>
+</g>
+<!-- CONTFRAC&#45;&gt;PFECAT -->
+<g id="edge1312" class="edge"><title>CONTFRAC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19159,-3294C19162,-3293 19165,-3292 19168,-3292 21567,-2826 22285,-3636 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- CVMP -->
+<g id="node1218" class="node"><title>CVMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CVMP" xlink:title="CVMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19231,-3329 19177,-3329 19177,-3293 19231,-3293 19231,-3329"/>
+<text text-anchor="middle" x="19204" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">CVMP</text>
+</a>
+</g>
+<!-- CVMP&#45;&gt;PFECAT -->
+<g id="edge1314" class="edge"><title>CVMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19231,-3295C19234,-3294 19237,-3293 19240,-3292 20403,-2979 23475,-3351 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- CYCLOTOM -->
+<g id="node1220" class="node"><title>CYCLOTOM</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CYCLOTOM" xlink:title="CYCLOTOM">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19341,-3329 19249,-3329 19249,-3293 19341,-3293 19341,-3329"/>
+<text text-anchor="middle" x="19295" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">CYCLOTOM</text>
+</a>
+</g>
+<!-- CYCLOTOM&#45;&gt;PFECAT -->
+<g id="edge1316" class="edge"><title>CYCLOTOM&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19341,-3294C19344,-3293 19347,-3292 19350,-3292 21671,-2854 22364,-3619 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- CYCLES -->
+<g id="node1222" class="node"><title>CYCLES</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CYCLES" xlink:title="CYCLES">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19427,-3329 19359,-3329 19359,-3293 19427,-3293 19427,-3329"/>
+<text text-anchor="middle" x="19393" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">CYCLES</text>
+</a>
+</g>
+<!-- CYCLES&#45;&gt;PFECAT -->
+<g id="edge1318" class="edge"><title>CYCLES&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19427,-3294C19430,-3293 19433,-3293 19436,-3292 21700,-2765 22402,-3611 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- DDFACT -->
+<g id="node1224" class="node"><title>DDFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DDFACT" xlink:title="DDFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19515,-3329 19445,-3329 19445,-3293 19515,-3293 19515,-3329"/>
+<text text-anchor="middle" x="19480" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DDFACT</text>
+</a>
+</g>
+<!-- DDFACT&#45;&gt;PFECAT -->
+<g id="edge1320" class="edge"><title>DDFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19515,-3294C19518,-3293 19521,-3293 19524,-3292 21752,-2783 22440,-3603 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- DECIMAL -->
+<g id="node1226" class="node"><title>DECIMAL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DECIMAL" xlink:title="DECIMAL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19611,-3329 19533,-3329 19533,-3293 19611,-3293 19611,-3329"/>
+<text text-anchor="middle" x="19572" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DECIMAL</text>
+</a>
+</g>
+<!-- DECIMAL&#45;&gt;PFECAT -->
+<g id="edge1322" class="edge"><title>DECIMAL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19611,-3294C19614,-3293 19617,-3293 19620,-3292 21813,-2825 22481,-3594 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- DIOPS -->
+<g id="node1228" class="node"><title>DIOPS</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DIOPS" xlink:title="DIOPS">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15543,-3329 15489,-3329 15489,-3293 15543,-3293 15543,-3329"/>
+<text text-anchor="middle" x="15516" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DIOPS</text>
+</a>
+</g>
+<!-- DIOPS&#45;&gt;STRING -->
+<g id="edge1324" class="edge"><title>DIOPS&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15490,-3293C15425,-3248 15255,-3132 15181,-3081"/>
+<polygon style="fill:black;stroke:black;" points="15182.3,-3077.63 15172,-3075 15178.4,-3083.46 15182.3,-3077.63"/>
+</g>
+<!-- DIOPS&#45; -->
+<g id="node1230" class="node"><title>DIOPS&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DIOPS" xlink:title="DIOPS&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15621,-3329 15561,-3329 15561,-3293 15621,-3293 15621,-3329"/>
+<text text-anchor="middle" x="15591" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DIOPS&#45;</text>
+</a>
+</g>
+<!-- DIOPS&#45;&#45;&gt;STRING -->
+<g id="edge1326" class="edge"><title>DIOPS&#45;&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15561,-3294C15483,-3250 15275,-3131 15187,-3080"/>
+<polygon style="fill:black;stroke:black;" points="15188.4,-3076.8 15178,-3075 15185,-3082.92 15188.4,-3076.8"/>
+</g>
+<!-- DIRPROD -->
+<g id="node1232" class="node"><title>DIRPROD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DIRPROD" xlink:title="DIRPROD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32253,-3329 32179,-3329 32179,-3293 32253,-3293 32253,-3329"/>
+<text text-anchor="middle" x="32216" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DIRPROD</text>
+</a>
+</g>
+<!-- DIRPROD&#45;&gt;DIRPCAT -->
+<g id="edge1328" class="edge"><title>DIRPROD&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32200,-3293C32161,-3248 32062,-3134 32017,-3083"/>
+<polygon style="fill:black;stroke:black;" points="32019.2,-3080.22 32010,-3075 32014,-3084.83 32019.2,-3080.22"/>
+</g>
+<!-- DISPLAY -->
+<g id="node1234" class="node"><title>DISPLAY</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DISPLAY" xlink:title="DISPLAY">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15711,-3329 15639,-3329 15639,-3293 15711,-3293 15711,-3329"/>
+<text text-anchor="middle" x="15675" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DISPLAY</text>
+</a>
+</g>
+<!-- DISPLAY&#45;&gt;STRING -->
+<g id="edge1330" class="edge"><title>DISPLAY&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15639,-3294C15543,-3248 15288,-3125 15187,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.86 15178,-3072 15185.7,-3079.26 15188.6,-3072.86"/>
+</g>
+<!-- DIVRING -->
+<g id="node1236" class="node"><title>DIVRING</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DIVRING" xlink:title="DIVRING">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="19680" cy="-3311" rx="51.1176" ry="18.3848"/>
+<text text-anchor="middle" x="19680" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DIVRING</text>
+</a>
+</g>
+<!-- DIVRING&#45;&gt;PFECAT -->
+<g id="edge1332" class="edge"><title>DIVRING&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19716,-3298C19724,-3295 19732,-3293 19740,-3292 21896,-2910 22534,-3582 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- DIVRING&#45; -->
+<g id="node1238" class="node"><title>DIVRING&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DIVRING&#45;" xlink:title="DIVRING&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="19804" cy="-3311" rx="55.1543" ry="18.3848"/>
+<text text-anchor="middle" x="19804" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DIVRING&#45;</text>
+</a>
+</g>
+<!-- DIVRING&#45;&#45;&gt;PFECAT -->
+<g id="edge1334" class="edge"><title>DIVRING&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19842,-3298C19851,-3295 19860,-3293 19868,-3292 21971,-2938 22589,-3570 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- DMP -->
+<g id="node1240" class="node"><title>DMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DMP" xlink:title="DMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="31677,-3329 31623,-3329 31623,-3293 31677,-3293 31677,-3329"/>
+<text text-anchor="middle" x="31650" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DMP</text>
+</a>
+</g>
+<!-- DMP&#45;&gt;DIRPCAT -->
+<g id="edge1338" class="edge"><title>DMP&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M31674,-3293C31735,-3248 31892,-3132 31961,-3081"/>
+<polygon style="fill:black;stroke:black;" points="31963.1,-3083.8 31969,-3075 31958.9,-3078.2 31963.1,-3083.8"/>
+</g>
+<!-- DMP&#45;&gt;PFECAT -->
+<g id="edge1336" class="edge"><title>DMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31623,-3295C31620,-3294 31617,-3293 31614,-3292 30909,-3104 25304,-3061 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- DPMO -->
+<g id="node1243" class="node"><title>DPMO</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DPMO" xlink:title="DPMO">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32327,-3329 32271,-3329 32271,-3293 32327,-3293 32327,-3329"/>
+<text text-anchor="middle" x="32299" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DPMO</text>
+</a>
+</g>
+<!-- DPMO&#45;&gt;DIRPCAT -->
+<g id="edge1340" class="edge"><title>DPMO&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32277,-3293C32223,-3248 32085,-3133 32024,-3081"/>
+<polygon style="fill:black;stroke:black;" points="32026.1,-3078.2 32016,-3075 32021.9,-3083.8 32026.1,-3078.2"/>
+</g>
+<!-- DPOLCAT -->
+<g id="node1245" class="node"><title>DPOLCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DPOLCAT" xlink:title="DPOLCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="19955,-3329 19877,-3329 19877,-3293 19955,-3293 19955,-3329"/>
+<text text-anchor="middle" x="19916" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DPOLCAT</text>
+</a>
+</g>
+<!-- DPOLCAT&#45;&gt;PFECAT -->
+<g id="edge1342" class="edge"><title>DPOLCAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M19955,-3294C19958,-3293 19961,-3293 19964,-3292 22007,-2853 22631,-3561 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- DPOLCAT&#45; -->
+<g id="node1247" class="node"><title>DPOLCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DPOLCAT" xlink:title="DPOLCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20055,-3329 19973,-3329 19973,-3293 20055,-3293 20055,-3329"/>
+<text text-anchor="middle" x="20014" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">DPOLCAT&#45;</text>
+</a>
+</g>
+<!-- DPOLCAT&#45;&#45;&gt;PFECAT -->
+<g id="edge1344" class="edge"><title>DPOLCAT&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20055,-3294C20058,-3293 20061,-3293 20064,-3292 22067,-2876 22674,-3552 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- D01AJFA -->
+<g id="node1249" class="node"><title>D01AJFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01AJFA" xlink:title="D01AJFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15801,-3329 15729,-3329 15729,-3293 15801,-3293 15801,-3329"/>
+<text text-anchor="middle" x="15765" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">D01AJFA</text>
+</a>
+</g>
+<!-- D01AJFA&#45;&gt;STRING -->
+<g id="edge1346" class="edge"><title>D01AJFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15729,-3296C15726,-3294 15723,-3293 15720,-3292 15487,-3195 15424,-3177 15187,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.86 15178,-3072 15185.7,-3079.26 15188.6,-3072.86"/>
+</g>
+<!-- D01AKFA -->
+<g id="node1251" class="node"><title>D01AKFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01AKFA" xlink:title="D01AKFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15895,-3329 15819,-3329 15819,-3293 15895,-3293 15895,-3329"/>
+<text text-anchor="middle" x="15857" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">D01AKFA</text>
+</a>
+</g>
+<!-- D01AKFA&#45;&gt;STRING -->
+<g id="edge1348" class="edge"><title>D01AKFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15819,-3295C15816,-3294 15813,-3293 15810,-3292 15539,-3190 15461,-3185 15187,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.86 15178,-3072 15185.7,-3079.26 15188.6,-3072.86"/>
+</g>
+<!-- D01ALFA -->
+<g id="node1253" class="node"><title>D01ALFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01ALFA" xlink:title="D01ALFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15987,-3329 15913,-3329 15913,-3293 15987,-3293 15987,-3329"/>
+<text text-anchor="middle" x="15950" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">D01ALFA</text>
+</a>
+</g>
+<!-- D01ALFA&#45;&gt;STRING -->
+<g id="edge1350" class="edge"><title>D01ALFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15913,-3295C15910,-3294 15907,-3293 15904,-3292 15594,-3181 15501,-3194 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.46 15178,-3072 15186,-3078.96 15188.6,-3072.46"/>
+</g>
+<!-- D01AMFA -->
+<g id="node1255" class="node"><title>D01AMFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01AMFA" xlink:title="D01AMFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16083,-3329 16005,-3329 16005,-3293 16083,-3293 16083,-3329"/>
+<text text-anchor="middle" x="16044" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">D01AMFA</text>
+</a>
+</g>
+<!-- D01AMFA&#45;&gt;STRING -->
+<g id="edge1352" class="edge"><title>D01AMFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16005,-3295C16002,-3294 15999,-3293 15996,-3292 15646,-3176 15539,-3202 15187,-3075"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3071.84 15178,-3072 15186.4,-3078.48 15188.6,-3071.84"/>
+</g>
+<!-- D01APFA -->
+<g id="node1257" class="node"><title>D01APFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01APFA" xlink:title="D01APFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16175,-3329 16101,-3329 16101,-3293 16175,-3293 16175,-3329"/>
+<text text-anchor="middle" x="16138" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">D01APFA</text>
+</a>
+</g>
+<!-- D01APFA&#45;&gt;STRING -->
+<g id="edge1354" class="edge"><title>D01APFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16101,-3295C16098,-3294 16095,-3293 16092,-3292 15702,-3165 15580,-3210 15188,-3075"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3071.52 15178,-3072 15186.6,-3078.23 15188.6,-3071.52"/>
+</g>
+<!-- D01AQFA -->
+<g id="node1259" class="node"><title>D01AQFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01AQFA" xlink:title="D01AQFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17221,-3329 17145,-3329 17145,-3293 17221,-3293 17221,-3329"/>
+<text text-anchor="middle" x="17183" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">D01AQFA</text>
+</a>
+</g>
+<!-- D01AQFA&#45;&gt;PFECAT -->
+<g id="edge1358" class="edge"><title>D01AQFA&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17221,-3294C17224,-3293 17227,-3293 17230,-3292 18846,-2953 23040,-3445 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- D01AQFA&#45;&gt;STRING -->
+<g id="edge1356" class="edge"><title>D01AQFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M17145,-3294C17142,-3293 17139,-3293 17136,-3292 16294,-3079 16029,-3308 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- EMR -->
+<g id="node1262" class="node"><title>EMR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EMR" xlink:title="EMR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20127,-3329 20073,-3329 20073,-3293 20127,-3293 20127,-3329"/>
+<text text-anchor="middle" x="20100" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">EMR</text>
+</a>
+</g>
+<!-- EMR&#45;&gt;PFECAT -->
+<g id="edge1360" class="edge"><title>EMR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20127,-3295C20130,-3294 20133,-3293 20136,-3292 22078,-2761 22705,-3544 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- EQ -->
+<g id="node1264" class="node"><title>EQ</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EQ" xlink:title="EQ">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20199,-3329 20145,-3329 20145,-3293 20199,-3293 20199,-3329"/>
+<text text-anchor="middle" x="20172" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">EQ</text>
+</a>
+</g>
+<!-- EQ&#45;&gt;PFECAT -->
+<g id="edge1362" class="edge"><title>EQ&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20199,-3295C20202,-3294 20205,-3293 20208,-3292 22119,-2769 22737,-3538 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- ERROR -->
+<g id="node1266" class="node"><title>ERROR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ERROR" xlink:title="ERROR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16253,-3329 16193,-3329 16193,-3293 16253,-3293 16253,-3329"/>
+<text text-anchor="middle" x="16223" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ERROR</text>
+</a>
+</g>
+<!-- ERROR&#45;&gt;STRING -->
+<g id="edge1364" class="edge"><title>ERROR&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16193,-3295C16190,-3294 16187,-3293 16184,-3292 15759,-3144 15619,-3219 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- EVALCYC -->
+<g id="node1268" class="node"><title>EVALCYC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EVALCYC" xlink:title="EVALCYC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20297,-3329 20217,-3329 20217,-3293 20297,-3293 20297,-3329"/>
+<text text-anchor="middle" x="20257" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">EVALCYC</text>
+</a>
+</g>
+<!-- EVALCYC&#45;&gt;PFECAT -->
+<g id="edge1366" class="edge"><title>EVALCYC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20297,-3294C20300,-3293 20303,-3293 20306,-3292 22202,-2889 22779,-3529 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- E04DGFA -->
+<g id="node1270" class="node"><title>E04DGFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=E04DGFA" xlink:title="E04DGFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16345,-3329 16271,-3329 16271,-3293 16345,-3293 16345,-3329"/>
+<text text-anchor="middle" x="16308" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">E04DGFA</text>
+</a>
+</g>
+<!-- E04DGFA&#45;&gt;STRING -->
+<g id="edge1368" class="edge"><title>E04DGFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16271,-3295C16268,-3294 16265,-3293 16262,-3292 15799,-3151 15653,-3226 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- E04FDFA -->
+<g id="node1272" class="node"><title>E04FDFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=E04FDFA" xlink:title="E04FDFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16435,-3329 16363,-3329 16363,-3293 16435,-3293 16435,-3329"/>
+<text text-anchor="middle" x="16399" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">E04FDFA</text>
+</a>
+</g>
+<!-- E04FDFA&#45;&gt;STRING -->
+<g id="edge1370" class="edge"><title>E04FDFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16363,-3295C16360,-3294 16357,-3293 16354,-3292 15852,-3141 15692,-3235 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- E04GCFA -->
+<g id="node1274" class="node"><title>E04GCFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=E04GCFA" xlink:title="E04GCFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16527,-3329 16453,-3329 16453,-3293 16527,-3293 16527,-3329"/>
+<text text-anchor="middle" x="16490" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">E04GCFA</text>
+</a>
+</g>
+<!-- E04GCFA&#45;&gt;STRING -->
+<g id="edge1372" class="edge"><title>E04GCFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16453,-3295C16450,-3294 16447,-3293 16444,-3292 15903,-3135 15731,-3243 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- E04JAFA -->
+<g id="node1276" class="node"><title>E04JAFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=E04JAFA" xlink:title="E04JAFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16615,-3329 16545,-3329 16545,-3293 16615,-3293 16615,-3329"/>
+<text text-anchor="middle" x="16580" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">E04JAFA</text>
+</a>
+</g>
+<!-- E04JAFA&#45;&gt;STRING -->
+<g id="edge1374" class="edge"><title>E04JAFA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16545,-3295C16542,-3294 16539,-3293 16536,-3292 15956,-3123 15770,-3252 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- E04UCFA -->
+<g id="node1278" class="node"><title>E04UCFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=E04UCFA" xlink:title="E04UCFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20389,-3329 20315,-3329 20315,-3293 20389,-3293 20389,-3329"/>
+<text text-anchor="middle" x="20352" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">E04UCFA</text>
+</a>
+</g>
+<!-- E04UCFA&#45;&gt;PFECAT -->
+<g id="edge1376" class="edge"><title>E04UCFA&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20389,-3294C20392,-3293 20395,-3293 20398,-3292 22249,-2876 22819,-3521 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FACUTIL -->
+<g id="node1280" class="node"><title>FACUTIL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FACUTIL" xlink:title="FACUTIL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20479,-3329 20407,-3329 20407,-3293 20479,-3293 20479,-3329"/>
+<text text-anchor="middle" x="20443" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FACUTIL</text>
+</a>
+</g>
+<!-- FACUTIL&#45;&gt;PFECAT -->
+<g id="edge1378" class="edge"><title>FACUTIL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20479,-3294C20482,-3293 20485,-3293 20488,-3292 22298,-2877 22858,-3512 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FF -->
+<g id="node1282" class="node"><title>FF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FF" xlink:title="FF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33479,-3329 33425,-3329 33425,-3293 33479,-3293 33479,-3329"/>
+<text text-anchor="middle" x="33452" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FF</text>
+</a>
+</g>
+<!-- FF&#45;&gt;FAXF -->
+<g id="edge1380" class="edge"><title>FF&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M33425,-3296C33422,-3294 33419,-3293 33416,-3292 33121,-3169 33024,-3198 32725,-3076"/>
+<polygon style="fill:black;stroke:black;" points="32726.6,-3072.86 32716,-3072 32723.7,-3079.26 32726.6,-3072.86"/>
+</g>
+<!-- FFCG -->
+<g id="node1284" class="node"><title>FFCG</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFCG" xlink:title="FFCG">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33551,-3329 33497,-3329 33497,-3293 33551,-3293 33551,-3329"/>
+<text text-anchor="middle" x="33524" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFCG</text>
+</a>
+</g>
+<!-- FFCG&#45;&gt;FAXF -->
+<g id="edge1382" class="edge"><title>FFCG&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M33497,-3296C33494,-3294 33491,-3293 33488,-3292 33163,-3162 33054,-3205 32726,-3076"/>
+<polygon style="fill:black;stroke:black;" points="32726.6,-3072.46 32716,-3072 32724,-3078.96 32726.6,-3072.46"/>
+</g>
+<!-- FFCGX -->
+<g id="node1286" class="node"><title>FFCGX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFCGX" xlink:title="FFCGX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32961,-3329 32901,-3329 32901,-3293 32961,-3293 32961,-3329"/>
+<text text-anchor="middle" x="32931" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFCGX</text>
+</a>
+</g>
+<!-- FFCGX&#45;&gt;FAXF -->
+<g id="edge1384" class="edge"><title>FFCGX&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M32914,-3293C32871,-3248 32762,-3134 32713,-3082"/>
+<polygon style="fill:black;stroke:black;" points="32715.5,-3079.6 32706,-3075 32710.6,-3084.55 32715.5,-3079.6"/>
+</g>
+<!-- FFFG -->
+<g id="node1288" class="node"><title>FFFG</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFFG" xlink:title="FFFG">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20551,-3329 20497,-3329 20497,-3293 20551,-3293 20551,-3329"/>
+<text text-anchor="middle" x="20524" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFFG</text>
+</a>
+</g>
+<!-- FFFG&#45;&gt;PFECAT -->
+<g id="edge1386" class="edge"><title>FFFG&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20551,-3295C20554,-3294 20557,-3293 20560,-3292 22320,-2807 22889,-3505 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FFHOM -->
+<g id="node1290" class="node"><title>FFHOM</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFHOM" xlink:title="FFHOM">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="33041,-3329 32979,-3329 32979,-3293 33041,-3293 33041,-3329"/>
+<text text-anchor="middle" x="33010" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFHOM</text>
+</a>
+</g>
+<!-- FFHOM&#45;&gt;FAXF -->
+<g id="edge1388" class="edge"><title>FFHOM&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M32987,-3293C32931,-3248 32784,-3133 32720,-3081"/>
+<polygon style="fill:black;stroke:black;" points="32722.1,-3078.2 32712,-3075 32717.9,-3083.8 32722.1,-3078.2"/>
+</g>
+<!-- FFNB -->
+<g id="node1292" class="node"><title>FFNB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFNB" xlink:title="FFNB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33113,-3329 33059,-3329 33059,-3293 33113,-3293 33113,-3329"/>
+<text text-anchor="middle" x="33086" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFNB</text>
+</a>
+</g>
+<!-- FFNB&#45;&gt;FAXF -->
+<g id="edge1390" class="edge"><title>FFNB&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M33059,-3294C32989,-3249 32803,-3130 32725,-3080"/>
+<polygon style="fill:black;stroke:black;" points="32726.3,-3076.63 32716,-3074 32722.4,-3082.46 32726.3,-3076.63"/>
+</g>
+<!-- FFNBX -->
+<g id="node1294" class="node"><title>FFNBX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFNBX" xlink:title="FFNBX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33191,-3329 33131,-3329 33131,-3293 33191,-3293 33191,-3329"/>
+<text text-anchor="middle" x="33161" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFNBX</text>
+</a>
+</g>
+<!-- FFNBX&#45;&gt;FAXF -->
+<g id="edge1392" class="edge"><title>FFNBX&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M33131,-3295C33048,-3251 32815,-3125 32725,-3077"/>
+<polygon style="fill:black;stroke:black;" points="32726.4,-3073.8 32716,-3072 32723,-3079.92 32726.4,-3073.8"/>
+</g>
+<!-- FFPOLY -->
+<g id="node1296" class="node"><title>FFPOLY</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFPOLY" xlink:title="FFPOLY">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20635,-3329 20569,-3329 20569,-3293 20635,-3293 20635,-3329"/>
+<text text-anchor="middle" x="20602" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFPOLY</text>
+</a>
+</g>
+<!-- FFPOLY&#45;&gt;PFECAT -->
+<g id="edge1394" class="edge"><title>FFPOLY&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20635,-3294C20638,-3293 20641,-3293 20644,-3292 22381,-2868 22926,-3498 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FFX -->
+<g id="node1298" class="node"><title>FFX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFX" xlink:title="FFX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33263,-3329 33209,-3329 33209,-3293 33263,-3293 33263,-3329"/>
+<text text-anchor="middle" x="33236" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFX</text>
+</a>
+</g>
+<!-- FFX&#45;&gt;FAXF -->
+<g id="edge1396" class="edge"><title>FFX&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M33209,-3296C33206,-3295 33203,-3293 33200,-3292 32994,-3190 32935,-3178 32725,-3076"/>
+<polygon style="fill:black;stroke:black;" points="32726.6,-3072.86 32716,-3072 32723.7,-3079.26 32726.6,-3072.86"/>
+</g>
+<!-- FFSLPE -->
+<g id="node1300" class="node"><title>FFSLPE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFSLPE" xlink:title="FFSLPE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20715,-3329 20653,-3329 20653,-3293 20715,-3293 20715,-3329"/>
+<text text-anchor="middle" x="20684" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFSLPE</text>
+</a>
+</g>
+<!-- FFSLPE&#45;&gt;PFECAT -->
+<g id="edge1398" class="edge"><title>FFSLPE&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20715,-3295C20718,-3294 20721,-3293 20724,-3292 22422,-2860 22961,-3490 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FGLMICPK -->
+<g id="node1302" class="node"><title>FGLMICPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FGLMICPK" xlink:title="FGLMICPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="31779,-3329 31695,-3329 31695,-3293 31779,-3293 31779,-3329"/>
+<text text-anchor="middle" x="31737" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FGLMICPK</text>
+</a>
+</g>
+<!-- FGLMICPK&#45;&gt;DIRPCAT -->
+<g id="edge1400" class="edge"><title>FGLMICPK&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M31755,-3293C31800,-3248 31916,-3133 31969,-3082"/>
+<polygon style="fill:black;stroke:black;" points="31971.4,-3084.55 31976,-3075 31966.5,-3079.6 31971.4,-3084.55"/>
+</g>
+<!-- FGLMICPK&#45;&gt;PFECAT -->
+<g id="edge1402" class="edge"><title>FGLMICPK&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31695,-3294C31692,-3293 31689,-3293 31686,-3292 30963,-3148 25305,-3065 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- FILE -->
+<g id="node1305" class="node"><title>FILE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FILE" xlink:title="FILE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12997,-3329 12943,-3329 12943,-3293 12997,-3293 12997,-3329"/>
+<text text-anchor="middle" x="12970" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FILE</text>
+</a>
+</g>
+<!-- FILE&#45;&gt;STRING -->
+<g id="edge1404" class="edge"><title>FILE&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M12997,-3295C13000,-3294 13003,-3293 13006,-3292 13901,-3021 14199,-3322 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- FINAALG -->
+<g id="node1307" class="node"><title>FINAALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FINAALG" xlink:title="FINAALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16707,-3329 16633,-3329 16633,-3293 16707,-3293 16707,-3329"/>
+<text text-anchor="middle" x="16670" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FINAALG</text>
+</a>
+</g>
+<!-- FINAALG&#45;&gt;PFECAT -->
+<g id="edge1406" class="edge"><title>FINAALG&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M16707,-3294C16710,-3293 16713,-3293 16716,-3292 18442,-2925 22928,-3470 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FINAALG&#45;&gt;STRING -->
+<g id="edge1408" class="edge"><title>FINAALG&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16633,-3294C16630,-3293 16627,-3293 16624,-3292 16005,-3120 15808,-3260 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- FINAALG&#45; -->
+<g id="node1310" class="node"><title>FINAALG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FINAALG" xlink:title="FINAALG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16805,-3329 16725,-3329 16725,-3293 16805,-3293 16805,-3329"/>
+<text text-anchor="middle" x="16765" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FINAALG&#45;</text>
+</a>
+</g>
+<!-- FINAALG&#45;&#45;&gt;PFECAT -->
+<g id="edge1410" class="edge"><title>FINAALG&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M16805,-3294C16808,-3293 16811,-3293 16814,-3292 18523,-2948 22949,-3465 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FINAALG&#45;&#45;&gt;STRING -->
+<g id="edge1412" class="edge"><title>FINAALG&#45;&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16725,-3294C16722,-3293 16719,-3293 16716,-3292 16055,-3119 15848,-3269 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- FINRALG -->
+<g id="node1313" class="node"><title>FINRALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FINRALG" xlink:title="FINRALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="20807,-3329 20733,-3329 20733,-3293 20807,-3293 20807,-3329"/>
+<text text-anchor="middle" x="20770" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FINRALG</text>
+</a>
+</g>
+<!-- FINRALG&#45;&gt;PFECAT -->
+<g id="edge1414" class="edge"><title>FINRALG&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20807,-3294C20810,-3293 20813,-3293 20816,-3292 22485,-2912 23001,-3482 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FINRALG&#45; -->
+<g id="node1315" class="node"><title>FINRALG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FINRALG" xlink:title="FINRALG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20903,-3329 20825,-3329 20825,-3293 20903,-3293 20903,-3329"/>
+<text text-anchor="middle" x="20864" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FINRALG&#45;</text>
+</a>
+</g>
+<!-- FINRALG&#45;&#45;&gt;PFECAT -->
+<g id="edge1416" class="edge"><title>FINRALG&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20903,-3294C20906,-3293 20909,-3293 20912,-3292 22542,-2932 23042,-3473 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FFF -->
+<g id="node1317" class="node"><title>FFF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFF" xlink:title="FFF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20975,-3329 20921,-3329 20921,-3293 20975,-3293 20975,-3329"/>
+<text text-anchor="middle" x="20948" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFF</text>
+</a>
+</g>
+<!-- FFF&#45;&gt;PFECAT -->
+<g id="edge1418" class="edge"><title>FFF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M20975,-3295C20978,-3294 20981,-3293 20984,-3292 22561,-2852 23073,-3465 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FFFGF -->
+<g id="node1319" class="node"><title>FFFGF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFFGF" xlink:title="FFFGF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21049,-3329 20993,-3329 20993,-3293 21049,-3293 21049,-3329"/>
+<text text-anchor="middle" x="21021" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FFFGF</text>
+</a>
+</g>
+<!-- FFFGF&#45;&gt;PFECAT -->
+<g id="edge1420" class="edge"><title>FFFGF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21049,-3295C21052,-3294 21055,-3293 21058,-3292 22605,-2868 23106,-3459 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FLOATRP -->
+<g id="node1321" class="node"><title>FLOATRP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FLOATRP" xlink:title="FLOATRP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21143,-3329 21067,-3329 21067,-3293 21143,-3293 21143,-3329"/>
+<text text-anchor="middle" x="21105" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FLOATRP</text>
+</a>
+</g>
+<!-- FLOATRP&#45;&gt;PFECAT -->
+<g id="edge1422" class="edge"><title>FLOATRP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21143,-3294C21146,-3293 21149,-3293 21152,-3292 22676,-2947 23146,-3450 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FNAME -->
+<g id="node1323" class="node"><title>FNAME</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FNAME" xlink:title="FNAME">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13079,-3329 13015,-3329 13015,-3293 13079,-3293 13079,-3329"/>
+<text text-anchor="middle" x="13047" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FNAME</text>
+</a>
+</g>
+<!-- FNAME&#45;&gt;STRING -->
+<g id="edge1424" class="edge"><title>FNAME&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13079,-3295C13082,-3294 13085,-3293 13088,-3292 13954,-3052 14235,-3314 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- FOP -->
+<g id="node1325" class="node"><title>FOP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FOP" xlink:title="FOP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13151,-3329 13097,-3329 13097,-3293 13151,-3293 13151,-3329"/>
+<text text-anchor="middle" x="13124" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FOP</text>
+</a>
+</g>
+<!-- FOP&#45;&gt;STRING -->
+<g id="edge1426" class="edge"><title>FOP&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13151,-3295C13154,-3294 13157,-3293 13160,-3292 13989,-3037 14266,-3307 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- FORMULA -->
+<g id="node1327" class="node"><title>FORMULA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FORMULA" xlink:title="FORMULA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13251,-3329 13169,-3329 13169,-3293 13251,-3293 13251,-3329"/>
+<text text-anchor="middle" x="13210" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FORMULA</text>
+</a>
+</g>
+<!-- FORMULA&#45;&gt;STRING -->
+<g id="edge1428" class="edge"><title>FORMULA&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13251,-3294C13254,-3293 13257,-3293 13260,-3292 14059,-3096 14309,-3298 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- FORT -->
+<g id="node1329" class="node"><title>FORT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FORT" xlink:title="FORT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13323,-3329 13269,-3329 13269,-3293 13323,-3293 13323,-3329"/>
+<text text-anchor="middle" x="13296" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FORT</text>
+</a>
+</g>
+<!-- FORT&#45;&gt;STRING -->
+<g id="edge1430" class="edge"><title>FORT&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13323,-3295C13326,-3294 13329,-3293 13332,-3292 14087,-3055 14340,-3291 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- FRAC -->
+<g id="node1331" class="node"><title>FRAC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FRAC" xlink:title="FRAC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="21215,-3329 21161,-3329 21161,-3293 21215,-3293 21215,-3329"/>
+<text text-anchor="middle" x="21188" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FRAC</text>
+</a>
+</g>
+<!-- FRAC&#45;&gt;PFECAT -->
+<g id="edge1432" class="edge"><title>FRAC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21215,-3295C21218,-3294 21221,-3293 21224,-3292 22697,-2877 23178,-3443 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- FTEM -->
+<g id="node1333" class="node"><title>FTEM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FTEM" xlink:title="FTEM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13395,-3329 13341,-3329 13341,-3293 13395,-3293 13395,-3329"/>
+<text text-anchor="middle" x="13368" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">FTEM</text>
+</a>
+</g>
+<!-- FTEM&#45;&gt;STRING -->
+<g id="edge1434" class="edge"><title>FTEM&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13395,-3295C13398,-3294 13401,-3293 13404,-3292 14128,-3063 14371,-3284 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- GENEEZ -->
+<g id="node1335" class="node"><title>GENEEZ</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GENEEZ" xlink:title="GENEEZ">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21301,-3329 21233,-3329 21233,-3293 21301,-3293 21301,-3329"/>
+<text text-anchor="middle" x="21267" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GENEEZ</text>
+</a>
+</g>
+<!-- GENEEZ&#45;&gt;PFECAT -->
+<g id="edge1436" class="edge"><title>GENEEZ&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21301,-3294C21304,-3293 21307,-3293 21310,-3292 22760,-2937 23215,-3435 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- GENMFACT -->
+<g id="node1337" class="node"><title>GENMFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GENMFACT" xlink:title="GENMFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21409,-3329 21319,-3329 21319,-3293 21409,-3293 21409,-3329"/>
+<text text-anchor="middle" x="21364" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GENMFACT</text>
+</a>
+</g>
+<!-- GENMFACT&#45;&gt;PFECAT -->
+<g id="edge1438" class="edge"><title>GENMFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21409,-3294C21412,-3293 21415,-3293 21418,-3292 22833,-3002 23262,-3425 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- GENPGCD -->
+<g id="node1339" class="node"><title>GENPGCD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GENPGCD" xlink:title="GENPGCD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21507,-3329 21427,-3329 21427,-3293 21507,-3293 21507,-3329"/>
+<text text-anchor="middle" x="21467" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GENPGCD</text>
+</a>
+</g>
+<!-- GENPGCD&#45;&gt;PFECAT -->
+<g id="edge1440" class="edge"><title>GENPGCD&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21507,-3294C21510,-3293 21513,-3293 21516,-3292 22884,-2987 23304,-3416 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- GALFACTU -->
+<g id="node1341" class="node"><title>GALFACTU</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GALFACTU" xlink:title="GALFACTU">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21613,-3329 21525,-3329 21525,-3293 21613,-3293 21613,-3329"/>
+<text text-anchor="middle" x="21569" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GALFACTU</text>
+</a>
+</g>
+<!-- GALFACTU&#45;&gt;PFECAT -->
+<g id="edge1442" class="edge"><title>GALFACTU&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21613,-3294C21616,-3293 21619,-3293 21622,-3292 22947,-3013 23350,-3406 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- GALPOLYU -->
+<g id="node1343" class="node"><title>GALPOLYU</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GALPOLYU" xlink:title="GALPOLYU">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21719,-3329 21631,-3329 21631,-3293 21719,-3293 21719,-3329"/>
+<text text-anchor="middle" x="21675" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GALPOLYU</text>
+</a>
+</g>
+<!-- GALPOLYU&#45;&gt;PFECAT -->
+<g id="edge1444" class="edge"><title>GALPOLYU&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21719,-3294C21722,-3293 21725,-3293 21728,-3292 23007,-3021 23396,-3396 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- GB -->
+<g id="node1345" class="node"><title>GB</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GB" xlink:title="GB">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16877,-3329 16823,-3329 16823,-3293 16877,-3293 16877,-3329"/>
+<text text-anchor="middle" x="16850" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GB</text>
+</a>
+</g>
+<!-- GB&#45;&gt;PFECAT -->
+<g id="edge1446" class="edge"><title>GB&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M16877,-3295C16880,-3294 16883,-3293 16886,-3292 18557,-2853 22965,-3462 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- GB&#45;&gt;STRING -->
+<g id="edge1448" class="edge"><title>GB&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16823,-3295C16820,-3294 16817,-3293 16814,-3292 16123,-3071 15890,-3277 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- GBEUCLID -->
+<g id="node1348" class="node"><title>GBEUCLID</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GBEUCLID" xlink:title="GBEUCLID">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16979,-3329 16895,-3329 16895,-3293 16979,-3293 16979,-3329"/>
+<text text-anchor="middle" x="16937" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GBEUCLID</text>
+</a>
+</g>
+<!-- GBEUCLID&#45;&gt;PFECAT -->
+<g id="edge1450" class="edge"><title>GBEUCLID&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M16979,-3294C16982,-3293 16985,-3293 16988,-3292 18661,-2966 22987,-3457 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- GBEUCLID&#45;&gt;STRING -->
+<g id="edge1452" class="edge"><title>GBEUCLID&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M16895,-3294C16892,-3293 16889,-3293 16886,-3292 16150,-3110 15921,-3284 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- GBF -->
+<g id="node1351" class="node"><title>GBF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GBF" xlink:title="GBF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21791,-3329 21737,-3329 21737,-3293 21791,-3293 21791,-3329"/>
+<text text-anchor="middle" x="21764" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GBF</text>
+</a>
+</g>
+<!-- GBF&#45;&gt;PFECAT -->
+<g id="edge1454" class="edge"><title>GBF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21791,-3295C21794,-3294 21797,-3293 21800,-3292 23025,-2939 23427,-3390 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- GBINTERN -->
+<g id="node1353" class="node"><title>GBINTERN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GBINTERN" xlink:title="GBINTERN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21893,-3329 21809,-3329 21809,-3293 21893,-3293 21893,-3329"/>
+<text text-anchor="middle" x="21851" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GBINTERN</text>
+</a>
+</g>
+<!-- GBINTERN&#45;&gt;PFECAT -->
+<g id="edge1456" class="edge"><title>GBINTERN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21893,-3294C21896,-3293 21899,-3293 21902,-3292 23103,-3027 23471,-3380 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- GHENSEL -->
+<g id="node1355" class="node"><title>GHENSEL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GHENSEL" xlink:title="GHENSEL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21989,-3329 21911,-3329 21911,-3293 21989,-3293 21989,-3329"/>
+<text text-anchor="middle" x="21950" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GHENSEL</text>
+</a>
+</g>
+<!-- GHENSEL&#45;&gt;PFECAT -->
+<g id="edge1458" class="edge"><title>GHENSEL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M21989,-3294C21992,-3293 21995,-3293 21998,-3292 23155,-3023 23512,-3371 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- GMODPOL -->
+<g id="node1357" class="node"><title>GMODPOL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GMODPOL" xlink:title="GMODPOL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="31881,-3329 31797,-3329 31797,-3293 31881,-3293 31881,-3329"/>
+<text text-anchor="middle" x="31839" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GMODPOL</text>
+</a>
+</g>
+<!-- GMODPOL&#45;&gt;DIRPCAT -->
+<g id="edge1462" class="edge"><title>GMODPOL&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M31850,-3293C31877,-3249 31947,-3136 31978,-3084"/>
+<polygon style="fill:black;stroke:black;" points="31981.2,-3085.44 31983,-3075 31975.1,-3082.04 31981.2,-3085.44"/>
+</g>
+<!-- GMODPOL&#45;&gt;PFECAT -->
+<g id="edge1460" class="edge"><title>GMODPOL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31797,-3294C31794,-3293 31791,-3293 31788,-3292 31053,-3146 25309,-3065 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- GOSPER -->
+<g id="node1360" class="node"><title>GOSPER</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GOSPER" xlink:title="GOSPER">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22075,-3329 22007,-3329 22007,-3293 22075,-3293 22075,-3329"/>
+<text text-anchor="middle" x="22041" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GOSPER</text>
+</a>
+</g>
+<!-- GOSPER&#45;&gt;PFECAT -->
+<g id="edge1464" class="edge"><title>GOSPER&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22075,-3295C22078,-3294 22081,-3293 22084,-3292 23198,-3008 23549,-3363 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- GRIMAGE -->
+<g id="node1362" class="node"><title>GRIMAGE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GRIMAGE" xlink:title="GRIMAGE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13493,-3329 13413,-3329 13413,-3293 13493,-3293 13493,-3329"/>
+<text text-anchor="middle" x="13453" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GRIMAGE</text>
+</a>
+</g>
+<!-- GRIMAGE&#45;&gt;STRING -->
+<g id="edge1466" class="edge"><title>GRIMAGE&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13493,-3294C13496,-3293 13499,-3293 13502,-3292 14196,-3113 14413,-3275 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- GROEBSOL -->
+<g id="node1364" class="node"><title>GROEBSOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GROEBSOL" xlink:title="GROEBSOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="31985,-3329 31899,-3329 31899,-3293 31985,-3293 31985,-3329"/>
+<text text-anchor="middle" x="31942" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">GROEBSOL</text>
+</a>
+</g>
+<!-- GROEBSOL&#45;&gt;DIRPCAT -->
+<g id="edge1470" class="edge"><title>GROEBSOL&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M31946,-3293C31955,-3249 31978,-3138 31988,-3085"/>
+<polygon style="fill:black;stroke:black;" points="31991.5,-3085.49 31990,-3075 31984.6,-3084.12 31991.5,-3085.49"/>
+</g>
+<!-- GROEBSOL&#45;&gt;PFECAT -->
+<g id="edge1468" class="edge"><title>GROEBSOL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31899,-3294C31896,-3293 31893,-3292 31890,-3292 31144,-3147 25314,-3065 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- HDMP -->
+<g id="node1367" class="node"><title>HDMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HDMP" xlink:title="HDMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="31423,-3329 31367,-3329 31367,-3293 31423,-3293 31423,-3329"/>
+<text text-anchor="middle" x="31395" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">HDMP</text>
+</a>
+</g>
+<!-- HDMP&#45;&gt;DIRPCAT -->
+<g id="edge1474" class="edge"><title>HDMP&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M31423,-3296C31426,-3295 31429,-3293 31432,-3292 31620,-3204 31850,-3112 31947,-3075"/>
+<polygon style="fill:black;stroke:black;" points="31949,-3077.96 31957,-3071 31946.4,-3071.46 31949,-3077.96"/>
+</g>
+<!-- HDMP&#45;&gt;PFECAT -->
+<g id="edge1472" class="edge"><title>HDMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31367,-3295C31364,-3294 31361,-3293 31358,-3292 30678,-3114 25290,-3062 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- HDP -->
+<g id="node1370" class="node"><title>HDP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HDP" xlink:title="HDP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32399,-3329 32345,-3329 32345,-3293 32399,-3293 32399,-3329"/>
+<text text-anchor="middle" x="32372" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">HDP</text>
+</a>
+</g>
+<!-- HDP&#45;&gt;DIRPCAT -->
+<g id="edge1476" class="edge"><title>HDP&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32345,-3293C32279,-3248 32105,-3132 32030,-3081"/>
+<polygon style="fill:black;stroke:black;" points="32031.3,-3077.63 32021,-3075 32027.4,-3083.46 32031.3,-3077.63"/>
+</g>
+<!-- HEXADEC -->
+<g id="node1372" class="node"><title>HEXADEC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HEXADEC" xlink:title="HEXADEC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="22173,-3329 22093,-3329 22093,-3293 22173,-3293 22173,-3329"/>
+<text text-anchor="middle" x="22133" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">HEXADEC</text>
+</a>
+</g>
+<!-- HEXADEC&#45;&gt;PFECAT -->
+<g id="edge1478" class="edge"><title>HEXADEC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22173,-3294C22176,-3293 22179,-3293 22182,-3292 23259,-3042 23592,-3354 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- HEUGCD -->
+<g id="node1374" class="node"><title>HEUGCD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=HEUGCD" xlink:title="HEUGCD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22263,-3329 22191,-3329 22191,-3293 22263,-3293 22263,-3329"/>
+<text text-anchor="middle" x="22227" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">HEUGCD</text>
+</a>
+</g>
+<!-- HEUGCD&#45;&gt;PFECAT -->
+<g id="edge1480" class="edge"><title>HEUGCD&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22263,-3295C22266,-3294 22269,-3293 22272,-3292 23306,-3034 23631,-3346 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- IBPTOOLS -->
+<g id="node1376" class="node"><title>IBPTOOLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IBPTOOLS" xlink:title="IBPTOOLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22361,-3329 22281,-3329 22281,-3293 22361,-3293 22361,-3329"/>
+<text text-anchor="middle" x="22321" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">IBPTOOLS</text>
+</a>
+</g>
+<!-- IBPTOOLS&#45;&gt;PFECAT -->
+<g id="edge1482" class="edge"><title>IBPTOOLS&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22361,-3294C22364,-3293 22367,-3293 22370,-3292 23365,-3057 23673,-3336 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- IBITS -->
+<g id="node1378" class="node"><title>IBITS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IBITS" xlink:title="IBITS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13565,-3329 13511,-3329 13511,-3293 13565,-3293 13565,-3329"/>
+<text text-anchor="middle" x="13538" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">IBITS</text>
+</a>
+</g>
+<!-- IBITS&#45;&gt;STRING -->
+<g id="edge1484" class="edge"><title>IBITS&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13565,-3295C13568,-3294 13571,-3293 13574,-3292 14225,-3081 14444,-3268 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- ICARD -->
+<g id="node1380" class="node"><title>ICARD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ICARD" xlink:title="ICARD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13641,-3329 13583,-3329 13583,-3293 13641,-3293 13641,-3329"/>
+<text text-anchor="middle" x="13612" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ICARD</text>
+</a>
+</g>
+<!-- ICARD&#45;&gt;STRING -->
+<g id="edge1486" class="edge"><title>ICARD&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13641,-3295C13644,-3294 13647,-3293 13650,-3292 14271,-3096 14477,-3261 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- ICDEN -->
+<g id="node1382" class="node"><title>ICDEN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ICDEN" xlink:title="ICDEN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22435,-3329 22379,-3329 22379,-3293 22435,-3293 22435,-3329"/>
+<text text-anchor="middle" x="22407" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ICDEN</text>
+</a>
+</g>
+<!-- ICDEN&#45;&gt;PFECAT -->
+<g id="edge1488" class="edge"><title>ICDEN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22435,-3295C22438,-3294 22441,-3293 22444,-3292 23394,-3013 23705,-3330 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- IDECOMP -->
+<g id="node1384" class="node"><title>IDECOMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IDECOMP" xlink:title="IDECOMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="31519,-3329 31441,-3329 31441,-3293 31519,-3293 31519,-3329"/>
+<text text-anchor="middle" x="31480" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">IDECOMP</text>
+</a>
+</g>
+<!-- IDECOMP&#45;&gt;DIRPCAT -->
+<g id="edge1492" class="edge"><title>IDECOMP&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M31517,-3293C31608,-3247 31848,-3129 31948,-3079"/>
+<polygon style="fill:black;stroke:black;" points="31949.3,-3082.26 31957,-3075 31946.4,-3075.86 31949.3,-3082.26"/>
+</g>
+<!-- IDECOMP&#45;&gt;PFECAT -->
+<g id="edge1490" class="edge"><title>IDECOMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31441,-3294C31438,-3293 31435,-3293 31432,-3292 30737,-3147 25292,-3065 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- IFF -->
+<g id="node1387" class="node"><title>IFF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IFF" xlink:title="IFF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33335,-3329 33281,-3329 33281,-3293 33335,-3293 33335,-3329"/>
+<text text-anchor="middle" x="33308" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">IFF</text>
+</a>
+</g>
+<!-- IFF&#45;&gt;FAXF -->
+<g id="edge1494" class="edge"><title>IFF&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M33281,-3296C33278,-3295 33275,-3293 33272,-3292 33037,-3183 32964,-3185 32725,-3076"/>
+<polygon style="fill:black;stroke:black;" points="32726.6,-3072.86 32716,-3072 32723.7,-3079.26 32726.6,-3072.86"/>
+</g>
+<!-- IIARRAY2 -->
+<g id="node1389" class="node"><title>IIARRAY2</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IIARRAY2" xlink:title="IIARRAY2">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13737,-3329 13659,-3329 13659,-3293 13737,-3293 13737,-3329"/>
+<text text-anchor="middle" x="13698" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">IIARRAY2</text>
+</a>
+</g>
+<!-- IIARRAY2&#45;&gt;STRING -->
+<g id="edge1496" class="edge"><title>IIARRAY2&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13737,-3295C13740,-3294 13743,-3293 13746,-3292 14333,-3131 14518,-3253 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- ILIST -->
+<g id="node1391" class="node"><title>ILIST</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ILIST" xlink:title="ILIST">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="13789" cy="-3311" rx="34.1461" ry="18.3848"/>
+<text text-anchor="middle" x="13789" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ILIST</text>
+</a>
+</g>
+<!-- ILIST&#45;&gt;STRING -->
+<g id="edge1498" class="edge"><title>ILIST&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13815,-3298C13820,-3296 13826,-3294 13832,-3292 14379,-3127 14555,-3245 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- IMATLIN -->
+<g id="node1393" class="node"><title>IMATLIN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IMATLIN" xlink:title="IMATLIN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22527,-3329 22453,-3329 22453,-3293 22527,-3293 22527,-3329"/>
+<text text-anchor="middle" x="22490" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">IMATLIN</text>
+</a>
+</g>
+<!-- IMATLIN&#45;&gt;PFECAT -->
+<g id="edge1500" class="edge"><title>IMATLIN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22527,-3294C22530,-3294 22533,-3293 22536,-3292 23456,-3060 23745,-3321 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- IMATQF -->
+<g id="node1395" class="node"><title>IMATQF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IMATQF" xlink:title="IMATQF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22613,-3329 22545,-3329 22545,-3293 22613,-3293 22613,-3329"/>
+<text text-anchor="middle" x="22579" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">IMATQF</text>
+</a>
+</g>
+<!-- IMATQF&#45;&gt;PFECAT -->
+<g id="edge1502" class="edge"><title>IMATQF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22613,-3295C22616,-3294 22619,-3293 22622,-3292 23502,-3057 23782,-3313 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INMODGCD -->
+<g id="node1397" class="node"><title>INMODGCD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INMODGCD" xlink:title="INMODGCD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22721,-3329 22631,-3329 22631,-3293 22721,-3293 22721,-3329"/>
+<text text-anchor="middle" x="22676" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INMODGCD</text>
+</a>
+</g>
+<!-- INMODGCD&#45;&gt;PFECAT -->
+<g id="edge1504" class="edge"><title>INMODGCD&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22721,-3294C22724,-3293 22727,-3293 22730,-3292 23571,-3100 23829,-3303 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INNMFACT -->
+<g id="node1399" class="node"><title>INNMFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INNMFACT" xlink:title="INNMFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22825,-3329 22739,-3329 22739,-3293 22825,-3293 22825,-3329"/>
+<text text-anchor="middle" x="22782" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INNMFACT</text>
+</a>
+</g>
+<!-- INNMFACT&#45;&gt;PFECAT -->
+<g id="edge1506" class="edge"><title>INNMFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22825,-3294C22828,-3293 22831,-3293 22834,-3292 23628,-3102 23874,-3293 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INPSIGN -->
+<g id="node1401" class="node"><title>INPSIGN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INPSIGN" xlink:title="INPSIGN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="22911,-3329 22843,-3329 22843,-3293 22911,-3293 22911,-3329"/>
+<text text-anchor="middle" x="22877" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INPSIGN</text>
+</a>
+</g>
+<!-- INPSIGN&#45;&gt;PFECAT -->
+<g id="edge1508" class="edge"><title>INPSIGN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M22911,-3295C22914,-3294 22917,-3293 22920,-3292 23671,-3084 23911,-3285 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INT -->
+<g id="node1403" class="node"><title>INT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INT" xlink:title="INT">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="17024" cy="-3311" rx="27.0758" ry="18.3848"/>
+<text text-anchor="middle" x="17024" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INT</text>
+</a>
+</g>
+<!-- INT&#45;&gt;PFECAT -->
+<g id="edge1512" class="edge"><title>INT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17044,-3298C17049,-3296 17055,-3293 17060,-3292 18693,-2863 23003,-3453 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- INT&#45;&gt;STRING -->
+<g id="edge1510" class="edge"><title>INT&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M17004,-3298C16999,-3296 16993,-3294 16988,-3292 16222,-3052 15965,-3294 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- INTHERTR -->
+<g id="node1406" class="node"><title>INTHERTR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTHERTR" xlink:title="INTHERTR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23011,-3329 22929,-3329 22929,-3293 23011,-3293 23011,-3329"/>
+<text text-anchor="middle" x="22970" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INTHERTR</text>
+</a>
+</g>
+<!-- INTHERTR&#45;&gt;PFECAT -->
+<g id="edge1514" class="edge"><title>INTHERTR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23011,-3294C23014,-3293 23017,-3293 23020,-3292 23732,-3112 23954,-3276 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INTRAT -->
+<g id="node1408" class="node"><title>INTRAT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTRAT" xlink:title="INTRAT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23095,-3329 23029,-3329 23029,-3293 23095,-3293 23095,-3329"/>
+<text text-anchor="middle" x="23062" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INTRAT</text>
+</a>
+</g>
+<!-- INTRAT&#45;&gt;PFECAT -->
+<g id="edge1516" class="edge"><title>INTRAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23095,-3295C23098,-3294 23101,-3293 23104,-3292 23774,-3098 23991,-3268 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INTRF -->
+<g id="node1410" class="node"><title>INTRF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTRF" xlink:title="INTRF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23167,-3329 23113,-3329 23113,-3293 23167,-3293 23167,-3329"/>
+<text text-anchor="middle" x="23140" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INTRF</text>
+</a>
+</g>
+<!-- INTRF&#45;&gt;PFECAT -->
+<g id="edge1518" class="edge"><title>INTRF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23167,-3295C23170,-3294 23173,-3293 23176,-3292 23809,-3085 24022,-3261 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INTSLPE -->
+<g id="node1412" class="node"><title>INTSLPE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTSLPE" xlink:title="INTSLPE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23255,-3329 23185,-3329 23185,-3293 23255,-3293 23255,-3329"/>
+<text text-anchor="middle" x="23220" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INTSLPE</text>
+</a>
+</g>
+<!-- INTSLPE&#45;&gt;PFECAT -->
+<g id="edge1520" class="edge"><title>INTSLPE&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23255,-3295C23258,-3294 23261,-3293 23264,-3292 23867,-3118 24060,-3254 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- INTTR -->
+<g id="node1414" class="node"><title>INTTR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTTR" xlink:title="INTTR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23329,-3329 23273,-3329 23273,-3293 23329,-3293 23329,-3329"/>
+<text text-anchor="middle" x="23301" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">INTTR</text>
+</a>
+</g>
+<!-- INTTR&#45;&gt;PFECAT -->
+<g id="edge1522" class="edge"><title>INTTR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23329,-3295C23332,-3294 23335,-3293 23338,-3292 23903,-3106 24092,-3246 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- ISUMP -->
+<g id="node1416" class="node"><title>ISUMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ISUMP" xlink:title="ISUMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23405,-3329 23347,-3329 23347,-3293 23405,-3293 23405,-3329"/>
+<text text-anchor="middle" x="23376" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ISUMP</text>
+</a>
+</g>
+<!-- ISUMP&#45;&gt;PFECAT -->
+<g id="edge1524" class="edge"><title>ISUMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23405,-3295C23408,-3294 23411,-3293 23414,-3292 23947,-3116 24124,-3240 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- LAUPOL -->
+<g id="node1418" class="node"><title>LAUPOL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LAUPOL" xlink:title="LAUPOL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="23491,-3329 23423,-3329 23423,-3293 23491,-3293 23491,-3329"/>
+<text text-anchor="middle" x="23457" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LAUPOL</text>
+</a>
+</g>
+<!-- LAUPOL&#45;&gt;PFECAT -->
+<g id="edge1526" class="edge"><title>LAUPOL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23491,-3295C23494,-3294 23497,-3293 23500,-3292 24000,-3137 24161,-3232 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- LEADCDET -->
+<g id="node1420" class="node"><title>LEADCDET</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LEADCDET" xlink:title="LEADCDET">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23595,-3329 23509,-3329 23509,-3293 23595,-3293 23595,-3329"/>
+<text text-anchor="middle" x="23552" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LEADCDET</text>
+</a>
+</g>
+<!-- LEADCDET&#45;&gt;PFECAT -->
+<g id="edge1528" class="edge"><title>LEADCDET&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23595,-3294C23598,-3294 23601,-3293 23604,-3292 24064,-3161 24206,-3223 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- LGROBP -->
+<g id="node1422" class="node"><title>LGROBP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LGROBP" xlink:title="LGROBP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="31605,-3329 31537,-3329 31537,-3293 31605,-3293 31605,-3329"/>
+<text text-anchor="middle" x="31571" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LGROBP</text>
+</a>
+</g>
+<!-- LGROBP&#45;&gt;DIRPCAT -->
+<g id="edge1530" class="edge"><title>LGROBP&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M31601,-3293C31676,-3248 31872,-3131 31955,-3080"/>
+<polygon style="fill:black;stroke:black;" points="31957,-3082.92 31964,-3075 31953.6,-3076.8 31957,-3082.92"/>
+</g>
+<!-- LGROBP&#45;&gt;PFECAT -->
+<g id="edge1532" class="edge"><title>LGROBP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31537,-3294C31534,-3293 31531,-3293 31528,-3292 30826,-3130 25298,-3064 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- LIMITRF -->
+<g id="node1425" class="node"><title>LIMITRF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LIMITRF" xlink:title="LIMITRF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23683,-3329 23613,-3329 23613,-3293 23683,-3293 23683,-3329"/>
+<text text-anchor="middle" x="23648" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LIMITRF</text>
+</a>
+</g>
+<!-- LIMITRF&#45;&gt;PFECAT -->
+<g id="edge1534" class="edge"><title>LIMITRF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23683,-3295C23686,-3294 23689,-3293 23692,-3292 24111,-3156 24243,-3215 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- LINDEP -->
+<g id="node1427" class="node"><title>LINDEP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LINDEP" xlink:title="LINDEP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23765,-3329 23701,-3329 23701,-3293 23765,-3293 23765,-3329"/>
+<text text-anchor="middle" x="23733" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LINDEP</text>
+</a>
+</g>
+<!-- LINDEP&#45;&gt;PFECAT -->
+<g id="edge1536" class="edge"><title>LINDEP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23765,-3295C23768,-3294 23771,-3293 23774,-3292 24156,-3158 24278,-3207 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- LO -->
+<g id="node1429" class="node"><title>LO</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LO" xlink:title="LO">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13895,-3329 13841,-3329 13841,-3293 13895,-3293 13895,-3329"/>
+<text text-anchor="middle" x="13868" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LO</text>
+</a>
+</g>
+<!-- LO&#45;&gt;STRING -->
+<g id="edge1538" class="edge"><title>LO&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13895,-3295C13898,-3294 13901,-3293 13904,-3292 14414,-3116 14586,-3237 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- LPEFRAC -->
+<g id="node1431" class="node"><title>LPEFRAC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LPEFRAC" xlink:title="LPEFRAC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23857,-3329 23783,-3329 23783,-3293 23857,-3293 23857,-3329"/>
+<text text-anchor="middle" x="23820" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LPEFRAC</text>
+</a>
+</g>
+<!-- LPEFRAC&#45;&gt;PFECAT -->
+<g id="edge1540" class="edge"><title>LPEFRAC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23857,-3295C23860,-3294 23863,-3293 23866,-3292 24212,-3174 24317,-3200 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24667.4,-3079.23 24676,-3073 24665.4,-3072.52 24667.4,-3079.23"/>
+</g>
+<!-- LSPP -->
+<g id="node1433" class="node"><title>LSPP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LSPP" xlink:title="LSPP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="23929,-3329 23875,-3329 23875,-3293 23929,-3293 23929,-3329"/>
+<text text-anchor="middle" x="23902" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">LSPP</text>
+</a>
+</g>
+<!-- LSPP&#45;&gt;PFECAT -->
+<g id="edge1542" class="edge"><title>LSPP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M23929,-3296C23932,-3294 23935,-3293 23938,-3292 24247,-3165 24348,-3192 24667,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24668.3,-3079.26 24676,-3072 24665.4,-3072.86 24668.3,-3079.26"/>
+</g>
+<!-- MATLIN -->
+<g id="node1435" class="node"><title>MATLIN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MATLIN" xlink:title="MATLIN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24015,-3329 23947,-3329 23947,-3293 24015,-3293 24015,-3329"/>
+<text text-anchor="middle" x="23981" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MATLIN</text>
+</a>
+</g>
+<!-- MATLIN&#45;&gt;PFECAT -->
+<g id="edge1544" class="edge"><title>MATLIN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24015,-3295C24018,-3294 24021,-3293 24024,-3292 24302,-3183 24384,-3186 24666,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24668,-3078.96 24676,-3072 24665.4,-3072.46 24668,-3078.96"/>
+</g>
+<!-- MCDEN -->
+<g id="node1437" class="node"><title>MCDEN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MCDEN" xlink:title="MCDEN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24099,-3329 24033,-3329 24033,-3293 24099,-3293 24099,-3329"/>
+<text text-anchor="middle" x="24066" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MCDEN</text>
+</a>
+</g>
+<!-- MCDEN&#45;&gt;PFECAT -->
+<g id="edge1546" class="edge"><title>MCDEN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24099,-3295C24102,-3294 24105,-3293 24108,-3292 24350,-3190 24419,-3178 24667,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24668.3,-3079.26 24676,-3072 24665.4,-3072.86 24668.3,-3079.26"/>
+</g>
+<!-- MDDFACT -->
+<g id="node1439" class="node"><title>MDDFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MDDFACT" xlink:title="MDDFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24199,-3329 24117,-3329 24117,-3293 24199,-3293 24199,-3329"/>
+<text text-anchor="middle" x="24158" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MDDFACT</text>
+</a>
+</g>
+<!-- MDDFACT&#45;&gt;PFECAT -->
+<g id="edge1548" class="edge"><title>MDDFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24197,-3293C24297,-3246 24562,-3125 24667,-3076"/>
+<polygon style="fill:black;stroke:black;" points="24668.3,-3079.26 24676,-3072 24665.4,-3072.86 24668.3,-3079.26"/>
+</g>
+<!-- MFINFACT -->
+<g id="node1441" class="node"><title>MFINFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MFINFACT" xlink:title="MFINFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24301,-3329 24217,-3329 24217,-3293 24301,-3293 24301,-3329"/>
+<text text-anchor="middle" x="24259" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MFINFACT</text>
+</a>
+</g>
+<!-- MFINFACT&#45;&gt;PFECAT -->
+<g id="edge1550" class="edge"><title>MFINFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24291,-3293C24371,-3248 24580,-3130 24668,-3080"/>
+<polygon style="fill:black;stroke:black;" points="24670,-3082.92 24677,-3075 24666.6,-3076.8 24670,-3082.92"/>
+</g>
+<!-- MFLOAT -->
+<g id="node1443" class="node"><title>MFLOAT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MFLOAT" xlink:title="MFLOAT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13985,-3329 13913,-3329 13913,-3293 13985,-3293 13985,-3329"/>
+<text text-anchor="middle" x="13949" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MFLOAT</text>
+</a>
+</g>
+<!-- MFLOAT&#45;&gt;STRING -->
+<g id="edge1552" class="edge"><title>MFLOAT&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M13985,-3295C13988,-3294 13991,-3293 13994,-3292 14473,-3146 14625,-3229 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- MINT -->
+<g id="node1445" class="node"><title>MINT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MINT" xlink:title="MINT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14057,-3329 14003,-3329 14003,-3293 14057,-3293 14057,-3329"/>
+<text text-anchor="middle" x="14030" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MINT</text>
+</a>
+</g>
+<!-- MINT&#45;&gt;STRING -->
+<g id="edge1554" class="edge"><title>MINT&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14057,-3296C14060,-3294 14063,-3293 14066,-3292 14507,-3133 14656,-3223 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- MLIFT -->
+<g id="node1447" class="node"><title>MLIFT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MLIFT" xlink:title="MLIFT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24375,-3329 24319,-3329 24319,-3293 24375,-3293 24375,-3329"/>
+<text text-anchor="middle" x="24347" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MLIFT</text>
+</a>
+</g>
+<!-- MLIFT&#45;&gt;PFECAT -->
+<g id="edge1556" class="edge"><title>MLIFT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24373,-3293C24436,-3248 24602,-3132 24675,-3081"/>
+<polygon style="fill:black;stroke:black;" points="24677.1,-3083.8 24683,-3075 24672.9,-3078.2 24677.1,-3083.8"/>
+</g>
+<!-- MMAP -->
+<g id="node1449" class="node"><title>MMAP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MMAP" xlink:title="MMAP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24451,-3329 24393,-3329 24393,-3293 24451,-3293 24451,-3329"/>
+<text text-anchor="middle" x="24422" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MMAP</text>
+</a>
+</g>
+<!-- MMAP&#45;&gt;PFECAT -->
+<g id="edge1558" class="edge"><title>MMAP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24443,-3293C24493,-3248 24624,-3133 24681,-3082"/>
+<polygon style="fill:black;stroke:black;" points="24683.8,-3084.22 24689,-3075 24679.2,-3078.95 24683.8,-3084.22"/>
+</g>
+<!-- MODMON -->
+<g id="node1451" class="node"><title>MODMON</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MODMON" xlink:title="MODMON">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="24549,-3329 24469,-3329 24469,-3293 24549,-3293 24549,-3329"/>
+<text text-anchor="middle" x="24509" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MODMON</text>
+</a>
+</g>
+<!-- MODMON&#45;&gt;PFECAT -->
+<g id="edge1560" class="edge"><title>MODMON&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24523,-3293C24558,-3248 24648,-3135 24689,-3083"/>
+<polygon style="fill:black;stroke:black;" points="24691.8,-3085.1 24695,-3075 24686.2,-3080.9 24691.8,-3085.1"/>
+</g>
+<!-- MONOTOOL -->
+<g id="node1453" class="node"><title>MONOTOOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MONOTOOL" xlink:title="MONOTOOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24661,-3329 24567,-3329 24567,-3293 24661,-3293 24661,-3329"/>
+<text text-anchor="middle" x="24614" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MONOTOOL</text>
+</a>
+</g>
+<!-- MONOTOOL&#45;&gt;PFECAT -->
+<g id="edge1562" class="edge"><title>MONOTOOL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24621,-3293C24638,-3249 24679,-3137 24698,-3085"/>
+<polygon style="fill:black;stroke:black;" points="24701.5,-3085.58 24702,-3075 24695,-3082.98 24701.5,-3085.58"/>
+</g>
+<!-- MPCPF -->
+<g id="node1455" class="node"><title>MPCPF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MPCPF" xlink:title="MPCPF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24739,-3329 24679,-3329 24679,-3293 24739,-3293 24739,-3329"/>
+<text text-anchor="middle" x="24709" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MPCPF</text>
+</a>
+</g>
+<!-- MPCPF&#45;&gt;PFECAT -->
+<g id="edge1564" class="edge"><title>MPCPF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24709,-3293C24709,-3249 24709,-3138 24709,-3085"/>
+<polygon style="fill:black;stroke:black;" points="24712.5,-3085 24709,-3075 24705.5,-3085 24712.5,-3085"/>
+</g>
+<!-- MPC2 -->
+<g id="node1457" class="node"><title>MPC2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MPC2" xlink:title="MPC2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24811,-3329 24757,-3329 24757,-3293 24811,-3293 24811,-3329"/>
+<text text-anchor="middle" x="24784" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MPC2</text>
+</a>
+</g>
+<!-- MPC2&#45;&gt;PFECAT -->
+<g id="edge1566" class="edge"><title>MPC2&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24779,-3293C24766,-3249 24733,-3137 24717,-3085"/>
+<polygon style="fill:black;stroke:black;" points="24720.2,-3083.57 24714,-3075 24713.5,-3085.58 24720.2,-3083.57"/>
+</g>
+<!-- MPC3 -->
+<g id="node1459" class="node"><title>MPC3</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MPC3" xlink:title="MPC3">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="24883,-3329 24829,-3329 24829,-3293 24883,-3293 24883,-3329"/>
+<text text-anchor="middle" x="24856" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MPC3</text>
+</a>
+</g>
+<!-- MPC3&#45;&gt;PFECAT -->
+<g id="edge1568" class="edge"><title>MPC3&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24845,-3293C24820,-3249 24755,-3136 24724,-3084"/>
+<polygon style="fill:black;stroke:black;" points="24726.9,-3082.04 24719,-3075 24720.8,-3085.44 24726.9,-3082.04"/>
+</g>
+<!-- MPOLY -->
+<g id="node1461" class="node"><title>MPOLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MPOLY" xlink:title="MPOLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="24965,-3329 24901,-3329 24901,-3293 24965,-3293 24965,-3329"/>
+<text text-anchor="middle" x="24933" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MPOLY</text>
+</a>
+</g>
+<!-- MPOLY&#45;&gt;PFECAT -->
+<g id="edge1570" class="edge"><title>MPOLY&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24917,-3293C24878,-3248 24777,-3134 24732,-3083"/>
+<polygon style="fill:black;stroke:black;" points="24734.2,-3080.22 24725,-3075 24729,-3084.83 24734.2,-3080.22"/>
+</g>
+<!-- MPRFF -->
+<g id="node1463" class="node"><title>MPRFF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MPRFF" xlink:title="MPRFF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25043,-3329 24983,-3329 24983,-3293 25043,-3293 25043,-3329"/>
+<text text-anchor="middle" x="25013" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MPRFF</text>
+</a>
+</g>
+<!-- MPRFF&#45;&gt;PFECAT -->
+<g id="edge1572" class="edge"><title>MPRFF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M24991,-3293C24938,-3248 24799,-3133 24739,-3082"/>
+<polygon style="fill:black;stroke:black;" points="24740.8,-3078.95 24731,-3075 24736.2,-3084.22 24740.8,-3078.95"/>
+</g>
+<!-- MRATFAC -->
+<g id="node1465" class="node"><title>MRATFAC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MRATFAC" xlink:title="MRATFAC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25143,-3329 25061,-3329 25061,-3293 25143,-3293 25143,-3329"/>
+<text text-anchor="middle" x="25102" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MRATFAC</text>
+</a>
+</g>
+<!-- MRATFAC&#45;&gt;PFECAT -->
+<g id="edge1574" class="edge"><title>MRATFAC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25074,-3293C25005,-3248 24823,-3131 24746,-3081"/>
+<polygon style="fill:black;stroke:black;" points="24747.3,-3077.63 24737,-3075 24743.4,-3083.46 24747.3,-3077.63"/>
+</g>
+<!-- MULTSQFR -->
+<g id="node1467" class="node"><title>MULTSQFR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MULTSQFR" xlink:title="MULTSQFR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25249,-3329 25161,-3329 25161,-3293 25249,-3293 25249,-3329"/>
+<text text-anchor="middle" x="25205" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">MULTSQFR</text>
+</a>
+</g>
+<!-- MULTSQFR&#45;&gt;PFECAT -->
+<g id="edge1576" class="edge"><title>MULTSQFR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25170,-3293C25080,-3248 24848,-3128 24751,-3079"/>
+<polygon style="fill:black;stroke:black;" points="24752.4,-3075.8 24742,-3074 24749,-3081.92 24752.4,-3075.8"/>
+</g>
+<!-- NORMRETR -->
+<g id="node1469" class="node"><title>NORMRETR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NORMRETR" xlink:title="NORMRETR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="32683,-3329 32591,-3329 32591,-3293 32683,-3293 32683,-3329"/>
+<text text-anchor="middle" x="32637" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">NORMRETR</text>
+</a>
+</g>
+<!-- NORMRETR&#45;&gt;FAXF -->
+<g id="edge1578" class="edge"><title>NORMRETR&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M32641,-3293C32650,-3249 32673,-3138 32683,-3085"/>
+<polygon style="fill:black;stroke:black;" points="32686.5,-3085.49 32685,-3075 32679.6,-3084.12 32686.5,-3085.49"/>
+</g>
+<!-- NORMRETR&#45;&gt;PFECAT -->
+<g id="edge1580" class="edge"><title>NORMRETR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M32591,-3294C32588,-3293 32585,-3292 32582,-3292 31761,-3141 25343,-3064 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- NPCOEF -->
+<g id="node1472" class="node"><title>NPCOEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NPCOEF" xlink:title="NPCOEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25335,-3329 25267,-3329 25267,-3293 25335,-3293 25335,-3329"/>
+<text text-anchor="middle" x="25301" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">NPCOEF</text>
+</a>
+</g>
+<!-- NPCOEF&#45;&gt;PFECAT -->
+<g id="edge1582" class="edge"><title>NPCOEF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25267,-3296C25264,-3294 25261,-3293 25258,-3292 25069,-3210 24844,-3114 24751,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24752.6,-3071.86 24742,-3071 24749.7,-3078.26 24752.6,-3071.86"/>
+</g>
+<!-- NSUP -->
+<g id="node1474" class="node"><title>NSUP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NSUP" xlink:title="NSUP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="25407,-3329 25353,-3329 25353,-3293 25407,-3293 25407,-3329"/>
+<text text-anchor="middle" x="25380" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">NSUP</text>
+</a>
+</g>
+<!-- NSUP&#45;&gt;PFECAT -->
+<g id="edge1584" class="edge"><title>NSUP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25353,-3296C25350,-3295 25347,-3293 25344,-3292 25126,-3194 24856,-3104 24752,-3071"/>
+<polygon style="fill:black;stroke:black;" points="24752.6,-3067.52 24742,-3068 24750.6,-3074.23 24752.6,-3067.52"/>
+</g>
+<!-- NTPOLFN -->
+<g id="node1476" class="node"><title>NTPOLFN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NTPOLFN" xlink:title="NTPOLFN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25501,-3329 25425,-3329 25425,-3293 25501,-3293 25501,-3329"/>
+<text text-anchor="middle" x="25463" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">NTPOLFN</text>
+</a>
+</g>
+<!-- NTPOLFN&#45;&gt;PFECAT -->
+<g id="edge1586" class="edge"><title>NTPOLFN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25425,-3295C25422,-3294 25419,-3293 25416,-3292 25167,-3200 24862,-3104 24752,-3070"/>
+<polygon style="fill:black;stroke:black;" points="24752.6,-3066.52 24742,-3067 24750.6,-3073.23 24752.6,-3066.52"/>
+</g>
+<!-- ODP -->
+<g id="node1478" class="node"><title>ODP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ODP" xlink:title="ODP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32471,-3329 32417,-3329 32417,-3293 32471,-3293 32471,-3329"/>
+<text text-anchor="middle" x="32444" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ODP</text>
+</a>
+</g>
+<!-- ODP&#45;&gt;DIRPCAT -->
+<g id="edge1588" class="edge"><title>ODP&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32417,-3296C32342,-3253 32125,-3131 32035,-3080"/>
+<polygon style="fill:black;stroke:black;" points="32036.4,-3076.8 32026,-3075 32033,-3082.92 32036.4,-3076.8"/>
+</g>
+<!-- ODEPRIM -->
+<g id="node1480" class="node"><title>ODEPRIM</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODEPRIM" xlink:title="ODEPRIM">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25597,-3329 25519,-3329 25519,-3293 25597,-3293 25597,-3329"/>
+<text text-anchor="middle" x="25558" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ODEPRIM</text>
+</a>
+</g>
+<!-- ODEPRIM&#45;&gt;PFECAT -->
+<g id="edge1590" class="edge"><title>ODEPRIM&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25519,-3295C25516,-3294 25513,-3293 25510,-3292 25224,-3194 24873,-3099 24752,-3069"/>
+<polygon style="fill:black;stroke:black;" points="24752.6,-3065.52 24742,-3066 24750.6,-3072.23 24752.6,-3065.52"/>
+</g>
+<!-- ODEPRRIC -->
+<g id="node1482" class="node"><title>ODEPRRIC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODEPRRIC" xlink:title="ODEPRRIC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25697,-3329 25615,-3329 25615,-3293 25697,-3293 25697,-3329"/>
+<text text-anchor="middle" x="25656" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">ODEPRRIC</text>
+</a>
+</g>
+<!-- ODEPRRIC&#45;&gt;PFECAT -->
+<g id="edge1592" class="edge"><title>ODEPRRIC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25615,-3295C25612,-3294 25609,-3293 25606,-3292 25282,-3188 24883,-3096 24752,-3066"/>
+<polygon style="fill:black;stroke:black;" points="24752.5,-3062.53 24742,-3064 24751.1,-3069.39 24752.5,-3062.53"/>
+</g>
+<!-- OMPKG -->
+<g id="node1484" class="node"><title>OMPKG</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OMPKG" xlink:title="OMPKG">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14141,-3329 14075,-3329 14075,-3293 14141,-3293 14141,-3329"/>
+<text text-anchor="middle" x="14108" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">OMPKG</text>
+</a>
+</g>
+<!-- OMPKG&#45;&gt;STRING -->
+<g id="edge1594" class="edge"><title>OMPKG&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14141,-3295C14144,-3294 14147,-3293 14150,-3292 14560,-3154 14692,-3215 15105,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.6,-3079.48 15114,-3073 15103.4,-3072.84 15105.6,-3079.48"/>
+</g>
+<!-- OMSERVER -->
+<g id="node1486" class="node"><title>OMSERVER</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OMSERVER" xlink:title="OMSERVER">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14249,-3329 14159,-3329 14159,-3293 14249,-3293 14249,-3329"/>
+<text text-anchor="middle" x="14204" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">OMSERVER</text>
+</a>
+</g>
+<!-- OMSERVER&#45;&gt;STRING -->
+<g id="edge1596" class="edge"><title>OMSERVER&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14249,-3295C14252,-3294 14255,-3293 14258,-3292 14627,-3180 14737,-3206 15104,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15105.4,-3079.23 15114,-3073 15103.4,-3072.52 15105.4,-3079.23"/>
+</g>
+<!-- PADEPAC -->
+<g id="node1488" class="node"><title>PADEPAC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PADEPAC" xlink:title="PADEPAC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="25793,-3329 25715,-3329 25715,-3293 25793,-3293 25793,-3329"/>
+<text text-anchor="middle" x="25754" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PADEPAC</text>
+</a>
+</g>
+<!-- PADEPAC&#45;&gt;PFECAT -->
+<g id="edge1598" class="edge"><title>PADEPAC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25715,-3295C25712,-3294 25709,-3293 25706,-3292 25343,-3178 24892,-3090 24752,-3065"/>
+<polygon style="fill:black;stroke:black;" points="24752.5,-3061.53 24742,-3063 24751.1,-3068.39 24752.5,-3061.53"/>
+</g>
+<!-- PADICRAT -->
+<g id="node1490" class="node"><title>PADICRAT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PADICRAT" xlink:title="PADICRAT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="25895,-3329 25811,-3329 25811,-3293 25895,-3293 25895,-3329"/>
+<text text-anchor="middle" x="25853" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PADICRAT</text>
+</a>
+</g>
+<!-- PADICRAT&#45;&gt;PFECAT -->
+<g id="edge1600" class="edge"><title>PADICRAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25811,-3295C25808,-3294 25805,-3293 25802,-3292 25401,-3174 24900,-3088 24752,-3064"/>
+<polygon style="fill:black;stroke:black;" points="24752.5,-3060.53 24742,-3062 24751.1,-3067.39 24752.5,-3060.53"/>
+</g>
+<!-- PADICRC -->
+<g id="node1492" class="node"><title>PADICRC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PADICRC" xlink:title="PADICRC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="25987,-3329 25913,-3329 25913,-3293 25987,-3293 25987,-3329"/>
+<text text-anchor="middle" x="25950" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PADICRC</text>
+</a>
+</g>
+<!-- PADICRC&#45;&gt;PFECAT -->
+<g id="edge1602" class="edge"><title>PADICRC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M25913,-3295C25910,-3294 25907,-3293 25904,-3292 25463,-3159 24910,-3082 24752,-3062"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3058.51 24742,-3061 24751.6,-3065.48 24752.3,-3058.51"/>
+</g>
+<!-- PCOMP -->
+<g id="node1494" class="node"><title>PCOMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PCOMP" xlink:title="PCOMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26067,-3329 26005,-3329 26005,-3293 26067,-3293 26067,-3329"/>
+<text text-anchor="middle" x="26036" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PCOMP</text>
+</a>
+</g>
+<!-- PCOMP&#45;&gt;PFECAT -->
+<g id="edge1604" class="edge"><title>PCOMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26005,-3295C26002,-3294 25999,-3293 25996,-3292 25522,-3139 24918,-3076 24752,-3061"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3057.51 24742,-3060 24751.6,-3064.48 24752.3,-3057.51"/>
+</g>
+<!-- PDECOMP -->
+<g id="node1496" class="node"><title>PDECOMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PDECOMP" xlink:title="PDECOMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26165,-3329 26085,-3329 26085,-3293 26165,-3293 26165,-3329"/>
+<text text-anchor="middle" x="26125" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PDECOMP</text>
+</a>
+</g>
+<!-- PDECOMP&#45;&gt;PFECAT -->
+<g id="edge1606" class="edge"><title>PDECOMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26085,-3295C26082,-3294 26079,-3293 26076,-3292 25565,-3150 24923,-3079 24752,-3061"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3057.51 24742,-3060 24751.6,-3064.48 24752.3,-3057.51"/>
+</g>
+<!-- PF -->
+<g id="node1498" class="node"><title>PF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PF" xlink:title="PF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="33407,-3329 33353,-3329 33353,-3293 33407,-3293 33407,-3329"/>
+<text text-anchor="middle" x="33380" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PF</text>
+</a>
+</g>
+<!-- PF&#45;&gt;FAXF -->
+<g id="edge1608" class="edge"><title>PF&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M33353,-3296C33350,-3295 33347,-3293 33344,-3292 33079,-3176 32994,-3192 32725,-3076"/>
+<polygon style="fill:black;stroke:black;" points="32726.6,-3072.86 32716,-3072 32723.7,-3079.26 32726.6,-3072.86"/>
+</g>
+<!-- PFBR -->
+<g id="node1500" class="node"><title>PFBR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PFBR" xlink:title="PFBR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26237,-3329 26183,-3329 26183,-3293 26237,-3293 26237,-3329"/>
+<text text-anchor="middle" x="26210" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PFBR</text>
+</a>
+</g>
+<!-- PFBR&#45;&gt;PFECAT -->
+<g id="edge1610" class="edge"><title>PFBR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26183,-3295C26180,-3294 26177,-3293 26174,-3292 25633,-3112 24932,-3068 24752,-3059"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3055.51 24742,-3058 24751.6,-3062.48 24752.3,-3055.51"/>
+</g>
+<!-- PFBRU -->
+<g id="node1502" class="node"><title>PFBRU</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PFBRU" xlink:title="PFBRU">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26313,-3329 26255,-3329 26255,-3293 26313,-3293 26313,-3329"/>
+<text text-anchor="middle" x="26284" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PFBRU</text>
+</a>
+</g>
+<!-- PFBRU&#45;&gt;PFECAT -->
+<g id="edge1612" class="edge"><title>PFBRU&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26255,-3295C26252,-3294 26249,-3293 26246,-3292 25674,-3110 24937,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- PFOTOOLS -->
+<g id="node1504" class="node"><title>PFOTOOLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PFOTOOLS" xlink:title="PFOTOOLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26415,-3329 26331,-3329 26331,-3293 26415,-3293 26415,-3329"/>
+<text text-anchor="middle" x="26373" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PFOTOOLS</text>
+</a>
+</g>
+<!-- PFOTOOLS&#45;&gt;PFECAT -->
+<g id="edge1614" class="edge"><title>PFOTOOLS&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26331,-3294C26328,-3293 26325,-3293 26322,-3292 25711,-3135 24941,-3073 24752,-3060"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3056.51 24742,-3059 24751.6,-3063.48 24752.3,-3056.51"/>
+</g>
+<!-- PFRPAC -->
+<g id="node1506" class="node"><title>PFRPAC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PFRPAC" xlink:title="PFRPAC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26499,-3329 26433,-3329 26433,-3293 26499,-3293 26499,-3329"/>
+<text text-anchor="middle" x="26466" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PFRPAC</text>
+</a>
+</g>
+<!-- PFRPAC&#45;&gt;PFECAT -->
+<g id="edge1616" class="edge"><title>PFRPAC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26433,-3295C26430,-3294 26427,-3293 26424,-3292 25777,-3105 24950,-3065 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- PGCD -->
+<g id="node1508" class="node"><title>PGCD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PGCD" xlink:title="PGCD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26571,-3329 26517,-3329 26517,-3293 26571,-3293 26571,-3329"/>
+<text text-anchor="middle" x="26544" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PGCD</text>
+</a>
+</g>
+<!-- PGCD&#45;&gt;PFECAT -->
+<g id="edge1618" class="edge"><title>PGCD&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26517,-3295C26514,-3294 26511,-3293 26508,-3292 26163,-3182 24992,-3080 24752,-3061"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3057.51 24742,-3060 24751.6,-3064.48 24752.3,-3057.51"/>
+</g>
+<!-- PINTERPA -->
+<g id="node1510" class="node"><title>PINTERPA</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PINTERPA" xlink:title="PINTERPA">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26669,-3329 26589,-3329 26589,-3293 26669,-3293 26669,-3329"/>
+<text text-anchor="middle" x="26629" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PINTERPA</text>
+</a>
+</g>
+<!-- PINTERPA&#45;&gt;PFECAT -->
+<g id="edge1620" class="edge"><title>PINTERPA&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26589,-3294C26586,-3293 26583,-3293 26580,-3292 25864,-3111 24959,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- PLEQN -->
+<g id="node1512" class="node"><title>PLEQN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PLEQN" xlink:title="PLEQN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26747,-3329 26687,-3329 26687,-3293 26747,-3293 26747,-3329"/>
+<text text-anchor="middle" x="26717" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PLEQN</text>
+</a>
+</g>
+<!-- PLEQN&#45;&gt;PFECAT -->
+<g id="edge1622" class="edge"><title>PLEQN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26687,-3295C26684,-3294 26681,-3293 26678,-3292 26297,-3180 25006,-3079 24752,-3060"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3056.51 24742,-3059 24751.6,-3063.48 24752.3,-3056.51"/>
+</g>
+<!-- PMPLCAT -->
+<g id="node1514" class="node"><title>PMPLCAT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMPLCAT" xlink:title="PMPLCAT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26843,-3329 26765,-3329 26765,-3293 26843,-3293 26843,-3329"/>
+<text text-anchor="middle" x="26804" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PMPLCAT</text>
+</a>
+</g>
+<!-- PMPLCAT&#45;&gt;PFECAT -->
+<g id="edge1624" class="edge"><title>PMPLCAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26765,-3294C26762,-3293 26759,-3293 26756,-3292 25969,-3094 24970,-3062 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- PMQFCAT -->
+<g id="node1516" class="node"><title>PMQFCAT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMQFCAT" xlink:title="PMQFCAT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="26941,-3329 26861,-3329 26861,-3293 26941,-3293 26941,-3329"/>
+<text text-anchor="middle" x="26901" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PMQFCAT</text>
+</a>
+</g>
+<!-- PMQFCAT&#45;&gt;PFECAT -->
+<g id="edge1626" class="edge"><title>PMQFCAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26861,-3294C26858,-3293 26855,-3293 26852,-3292 26025,-3089 24976,-3061 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- PNTHEORY -->
+<g id="node1518" class="node"><title>PNTHEORY</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PNTHEORY" xlink:title="PNTHEORY">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27047,-3329 26959,-3329 26959,-3293 27047,-3293 27047,-3329"/>
+<text text-anchor="middle" x="27003" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PNTHEORY</text>
+</a>
+</g>
+<!-- PNTHEORY&#45;&gt;PFECAT -->
+<g id="edge1628" class="edge"><title>PNTHEORY&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M26959,-3294C26956,-3293 26953,-3293 26950,-3292 26080,-3093 24982,-3062 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- POLTOPOL -->
+<g id="node1520" class="node"><title>POLTOPOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=POLTOPOL" xlink:title="POLTOPOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="32573,-3329 32489,-3329 32489,-3293 32573,-3293 32573,-3329"/>
+<text text-anchor="middle" x="32531" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLTOPOL</text>
+</a>
+</g>
+<!-- POLTOPOL&#45;&gt;DIRPCAT -->
+<g id="edge1630" class="edge"><title>POLTOPOL&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32493,-3293C32397,-3247 32145,-3128 32040,-3079"/>
+<polygon style="fill:black;stroke:black;" points="32041.6,-3075.86 32031,-3075 32038.7,-3082.26 32041.6,-3075.86"/>
+</g>
+<!-- POLUTIL -->
+<g id="node1522" class="node"><title>POLUTIL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=POLUTIL" xlink:title="POLUTIL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27137,-3329 27065,-3329 27065,-3293 27137,-3293 27137,-3329"/>
+<text text-anchor="middle" x="27101" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLUTIL</text>
+</a>
+</g>
+<!-- POLUTIL&#45;&gt;PFECAT -->
+<g id="edge1632" class="edge"><title>POLUTIL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27065,-3295C27062,-3294 27059,-3293 27056,-3292 26594,-3174 25033,-3076 24752,-3060"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3056.51 24742,-3059 24751.6,-3063.48 24752.3,-3056.51"/>
+</g>
+<!-- POLYCAT -->
+<g id="node1524" class="node"><title>POLYCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=POLYCAT" xlink:title="POLYCAT">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="27210" cy="-3311" rx="55.1543" ry="18.3848"/>
+<text text-anchor="middle" x="27210" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLYCAT</text>
+</a>
+</g>
+<!-- POLYCAT&#45;&gt;PFECAT -->
+<g id="edge1634" class="edge"><title>POLYCAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27171,-3298C27163,-3296 27154,-3293 27146,-3292 26189,-3105 24994,-3064 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- POLYCAT&#45; -->
+<g id="node1526" class="node"><title>POLYCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=POLYCAT" xlink:title="POLYCAT&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="27341" cy="-3311" rx="58.1882" ry="18.3848"/>
+<text text-anchor="middle" x="27341" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLYCAT&#45;</text>
+</a>
+</g>
+<!-- POLYCAT&#45;&#45;&gt;PFECAT -->
+<g id="edge1636" class="edge"><title>POLYCAT&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27300,-3298C27291,-3296 27282,-3293 27274,-3292 26264,-3104 25000,-3064 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- POLYCATQ -->
+<g id="node1528" class="node"><title>POLYCATQ</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=POLYCATQ" xlink:title="POLYCATQ">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27505,-3329 27417,-3329 27417,-3293 27505,-3293 27505,-3329"/>
+<text text-anchor="middle" x="27461" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLYCATQ</text>
+</a>
+</g>
+<!-- POLYCATQ&#45;&gt;PFECAT -->
+<g id="edge1638" class="edge"><title>POLYCATQ&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27417,-3294C27414,-3293 27411,-3293 27408,-3292 26869,-3174 25057,-3075 24752,-3060"/>
+<polygon style="fill:black;stroke:black;" points="24752.3,-3056.51 24742,-3059 24751.6,-3063.48 24752.3,-3056.51"/>
+</g>
+<!-- POLYLIFT -->
+<g id="node1530" class="node"><title>POLYLIFT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=POLYLIFT" xlink:title="POLYLIFT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27603,-3329 27523,-3329 27523,-3293 27603,-3293 27603,-3329"/>
+<text text-anchor="middle" x="27563" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLYLIFT</text>
+</a>
+</g>
+<!-- POLYLIFT&#45;&gt;PFECAT -->
+<g id="edge1640" class="edge"><title>POLYLIFT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27523,-3294C27520,-3293 27517,-3293 27514,-3292 26955,-3163 25065,-3073 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- POLYROOT -->
+<g id="node1532" class="node"><title>POLYROOT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=POLYROOT" xlink:title="POLYROOT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27709,-3329 27621,-3329 27621,-3293 27709,-3293 27709,-3329"/>
+<text text-anchor="middle" x="27665" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLYROOT</text>
+</a>
+</g>
+<!-- POLYROOT&#45;&gt;PFECAT -->
+<g id="edge1642" class="edge"><title>POLYROOT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27621,-3294C27618,-3293 27615,-3293 27612,-3292 27031,-3166 25069,-3073 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- POLY2 -->
+<g id="node1534" class="node"><title>POLY2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=POLY2" xlink:title="POLY2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27785,-3329 27727,-3329 27727,-3293 27785,-3293 27785,-3329"/>
+<text text-anchor="middle" x="27756" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLY2</text>
+</a>
+</g>
+<!-- POLY2&#45;&gt;PFECAT -->
+<g id="edge1644" class="edge"><title>POLY2&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27727,-3295C27724,-3294 27721,-3293 27718,-3292 27123,-3127 25077,-3066 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- POLY2UP -->
+<g id="node1536" class="node"><title>POLY2UP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=POLY2UP" xlink:title="POLY2UP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27877,-3329 27803,-3329 27803,-3293 27877,-3293 27877,-3329"/>
+<text text-anchor="middle" x="27840" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">POLY2UP</text>
+</a>
+</g>
+<!-- POLY2UP&#45;&gt;PFECAT -->
+<g id="edge1646" class="edge"><title>POLY2UP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27803,-3294C27800,-3294 27797,-3293 27794,-3292 27178,-3145 25082,-3070 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- PRS -->
+<g id="node1538" class="node"><title>PRS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PRS" xlink:title="PRS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="27949,-3329 27895,-3329 27895,-3293 27949,-3293 27949,-3329"/>
+<text text-anchor="middle" x="27922" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PRS</text>
+</a>
+</g>
+<!-- PRS&#45;&gt;PFECAT -->
+<g id="edge1648" class="edge"><title>PRS&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27895,-3295C27892,-3294 27889,-3293 27886,-3292 27258,-3111 25086,-3064 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- PSQFR -->
+<g id="node1540" class="node"><title>PSQFR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PSQFR" xlink:title="PSQFR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="28023,-3329 27967,-3329 27967,-3293 28023,-3293 28023,-3329"/>
+<text text-anchor="middle" x="27995" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PSQFR</text>
+</a>
+</g>
+<!-- PSQFR&#45;&gt;PFECAT -->
+<g id="edge1650" class="edge"><title>PSQFR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M27967,-3295C27964,-3294 27961,-3293 27958,-3292 27314,-3111 25091,-3064 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- PUSHVAR -->
+<g id="node1542" class="node"><title>PUSHVAR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PUSHVAR" xlink:title="PUSHVAR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="28119,-3329 28041,-3329 28041,-3293 28119,-3293 28119,-3329"/>
+<text text-anchor="middle" x="28080" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">PUSHVAR</text>
+</a>
+</g>
+<!-- PUSHVAR&#45;&gt;PFECAT -->
+<g id="edge1652" class="edge"><title>PUSHVAR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28041,-3294C28038,-3293 28035,-3293 28032,-3292 27365,-3140 25094,-3068 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- QALGSET -->
+<g id="node1544" class="node"><title>QALGSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=QALGSET" xlink:title="QALGSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="28215,-3329 28137,-3329 28137,-3293 28215,-3293 28215,-3329"/>
+<text text-anchor="middle" x="28176" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">QALGSET</text>
+</a>
+</g>
+<!-- QALGSET&#45;&gt;PFECAT -->
+<g id="edge1654" class="edge"><title>QALGSET&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28137,-3294C28134,-3293 28131,-3293 28128,-3292 27441,-3136 25100,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- QFCAT -->
+<g id="node1546" class="node"><title>QFCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=QFCAT" xlink:title="QFCAT">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="28275" cy="-3311" rx="41.9273" ry="18.3848"/>
+<text text-anchor="middle" x="28275" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">QFCAT</text>
+</a>
+</g>
+<!-- QFCAT&#45;&gt;PFECAT -->
+<g id="edge1656" class="edge"><title>QFCAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28245,-3298C28238,-3296 28231,-3293 28224,-3292 27515,-3140 25107,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- QFCAT&#45; -->
+<g id="node1548" class="node"><title>QFCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=QFCAT" xlink:title="QFCAT&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="28381" cy="-3311" rx="45.9619" ry="18.3848"/>
+<text text-anchor="middle" x="28381" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">QFCAT&#45;</text>
+</a>
+</g>
+<!-- QFCAT&#45;&#45;&gt;PFECAT -->
+<g id="edge1658" class="edge"><title>QFCAT&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28348,-3298C28341,-3296 28333,-3293 28326,-3292 27594,-3143 25111,-3068 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- QFCAT2 -->
+<g id="node1550" class="node"><title>QFCAT2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=QFCAT2" xlink:title="QFCAT2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="28511,-3329 28445,-3329 28445,-3293 28511,-3293 28511,-3329"/>
+<text text-anchor="middle" x="28478" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">QFCAT2</text>
+</a>
+</g>
+<!-- QFCAT2&#45;&gt;PFECAT -->
+<g id="edge1660" class="edge"><title>QFCAT2&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28445,-3294C28442,-3293 28439,-3293 28436,-3292 27687,-3106 25117,-3063 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- RADIX -->
+<g id="node1552" class="node"><title>RADIX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RADIX" xlink:title="RADIX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17127,-3329 17069,-3329 17069,-3293 17127,-3293 17127,-3329"/>
+<text text-anchor="middle" x="17098" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RADIX</text>
+</a>
+</g>
+<!-- RADIX&#45;&gt;PFECAT -->
+<g id="edge1662" class="edge"><title>RADIX&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17127,-3295C17130,-3294 17133,-3293 17136,-3292 18757,-2885 23019,-3450 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- RADIX&#45;&gt;STRING -->
+<g id="edge1664" class="edge"><title>RADIX&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M17069,-3295C17066,-3294 17063,-3293 17060,-3292 16260,-3053 15996,-3301 15188,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15188.6,-3072.52 15178,-3073 15186.6,-3079.23 15188.6,-3072.52"/>
+</g>
+<!-- RATFACT -->
+<g id="node1555" class="node"><title>RATFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RATFACT" xlink:title="RATFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="28607,-3329 28529,-3329 28529,-3293 28607,-3293 28607,-3329"/>
+<text text-anchor="middle" x="28568" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RATFACT</text>
+</a>
+</g>
+<!-- RATFACT&#45;&gt;PFECAT -->
+<g id="edge1666" class="edge"><title>RATFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28529,-3294C28526,-3293 28523,-3293 28520,-3292 27749,-3120 25122,-3065 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- RCFIELD -->
+<g id="node1557" class="node"><title>RCFIELD</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RCFIELD" xlink:title="RCFIELD">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="28697,-3329 28625,-3329 28625,-3293 28697,-3293 28697,-3329"/>
+<text text-anchor="middle" x="28661" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RCFIELD</text>
+</a>
+</g>
+<!-- RCFIELD&#45;&gt;PFECAT -->
+<g id="edge1668" class="edge"><title>RCFIELD&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28625,-3294C28622,-3293 28619,-3293 28616,-3292 27829,-3107 25128,-3063 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- RCFIELD&#45; -->
+<g id="node1559" class="node"><title>RCFIELD&#45;</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RCFIELD" xlink:title="RCFIELD&#45;">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="28791,-3329 28715,-3329 28715,-3293 28791,-3293 28791,-3329"/>
+<text text-anchor="middle" x="28753" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RCFIELD&#45;</text>
+</a>
+</g>
+<!-- RCFIELD&#45;&#45;&gt;PFECAT -->
+<g id="edge1670" class="edge"><title>RCFIELD&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28715,-3294C28712,-3293 28709,-3293 28706,-3292 27898,-3110 25131,-3063 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- RDETR -->
+<g id="node1561" class="node"><title>RDETR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RDETR" xlink:title="RDETR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="28869,-3329 28809,-3329 28809,-3293 28869,-3293 28869,-3329"/>
+<text text-anchor="middle" x="28839" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RDETR</text>
+</a>
+</g>
+<!-- RDETR&#45;&gt;PFECAT -->
+<g id="edge1672" class="edge"><title>RDETR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28809,-3295C28806,-3294 28803,-3293 28800,-3292 27979,-3077 25138,-3058 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- RDETRS -->
+<g id="node1563" class="node"><title>RDETRS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RDETRS" xlink:title="RDETRS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="28955,-3329 28887,-3329 28887,-3293 28955,-3293 28955,-3329"/>
+<text text-anchor="middle" x="28921" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RDETRS</text>
+</a>
+</g>
+<!-- RDETRS&#45;&gt;PFECAT -->
+<g id="edge1674" class="edge"><title>RDETRS&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28887,-3294C28884,-3293 28881,-3293 28878,-3292 28036,-3089 25141,-3061 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- REAL0 -->
+<g id="node1565" class="node"><title>REAL0</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REAL0" xlink:title="REAL0">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29031,-3329 28973,-3329 28973,-3293 29031,-3293 29031,-3329"/>
+<text text-anchor="middle" x="29002" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">REAL0</text>
+</a>
+</g>
+<!-- REAL0&#45;&gt;PFECAT -->
+<g id="edge1676" class="edge"><title>REAL0&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M28973,-3295C28970,-3294 28967,-3293 28964,-3292 28535,-3178 25174,-3071 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- REAL0Q -->
+<g id="node1567" class="node"><title>REAL0Q</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REAL0Q" xlink:title="REAL0Q">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29117,-3329 29049,-3329 29049,-3293 29117,-3293 29117,-3329"/>
+<text text-anchor="middle" x="29083" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">REAL0Q</text>
+</a>
+</g>
+<!-- REAL0Q&#45;&gt;PFECAT -->
+<g id="edge1678" class="edge"><title>REAL0Q&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29049,-3294C29046,-3293 29043,-3293 29040,-3292 28165,-3082 25150,-3059 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- REALSOLV -->
+<g id="node1569" class="node"><title>REALSOLV</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REALSOLV" xlink:title="REALSOLV">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29221,-3329 29135,-3329 29135,-3293 29221,-3293 29221,-3329"/>
+<text text-anchor="middle" x="29178" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">REALSOLV</text>
+</a>
+</g>
+<!-- REALSOLV&#45;&gt;PFECAT -->
+<g id="edge1680" class="edge"><title>REALSOLV&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29135,-3294C29132,-3293 29129,-3292 29126,-3292 28226,-3108 25154,-3063 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- RESRING -->
+<g id="node1571" class="node"><title>RESRING</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RESRING" xlink:title="RESRING">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="29313,-3329 29239,-3329 29239,-3293 29313,-3293 29313,-3329"/>
+<text text-anchor="middle" x="29276" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RESRING</text>
+</a>
+</g>
+<!-- RESRING&#45;&gt;PFECAT -->
+<g id="edge1682" class="edge"><title>RESRING&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29239,-3294C29236,-3293 29233,-3293 29230,-3292 28312,-3085 25159,-3059 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- RETSOL -->
+<g id="node1573" class="node"><title>RETSOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RETSOL" xlink:title="RETSOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29397,-3329 29331,-3329 29331,-3293 29397,-3293 29397,-3329"/>
+<text text-anchor="middle" x="29364" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RETSOL</text>
+</a>
+</g>
+<!-- RETSOL&#45;&gt;PFECAT -->
+<g id="edge1684" class="edge"><title>RETSOL&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29331,-3294C29328,-3293 29325,-3293 29322,-3292 28853,-3178 25193,-3071 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- RF -->
+<g id="node1575" class="node"><title>RF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RF" xlink:title="RF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29469,-3329 29415,-3329 29415,-3293 29469,-3293 29469,-3329"/>
+<text text-anchor="middle" x="29442" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RF</text>
+</a>
+</g>
+<!-- RF&#45;&gt;PFECAT -->
+<g id="edge1686" class="edge"><title>RF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29415,-3295C29412,-3294 29409,-3293 29406,-3292 28932,-3161 25198,-3069 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- RFFACTOR -->
+<g id="node1577" class="node"><title>RFFACTOR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RFFACTOR" xlink:title="RFFACTOR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29573,-3329 29487,-3329 29487,-3293 29573,-3293 29573,-3329"/>
+<text text-anchor="middle" x="29530" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RFFACTOR</text>
+</a>
+</g>
+<!-- RFFACTOR&#45;&gt;PFECAT -->
+<g id="edge1688" class="edge"><title>RFFACTOR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29487,-3294C29484,-3293 29481,-3292 29478,-3292 28504,-3095 25172,-3061 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- RINTERP -->
+<g id="node1579" class="node"><title>RINTERP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RINTERP" xlink:title="RINTERP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29663,-3329 29591,-3329 29591,-3293 29663,-3293 29663,-3329"/>
+<text text-anchor="middle" x="29627" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RINTERP</text>
+</a>
+</g>
+<!-- RINTERP&#45;&gt;PFECAT -->
+<g id="edge1690" class="edge"><title>RINTERP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29591,-3294C29588,-3293 29585,-3293 29582,-3292 29084,-3178 25205,-3071 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- RMATCAT -->
+<g id="node1581" class="node"><title>RMATCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RMATCAT" xlink:title="RMATCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="32883,-3329 32801,-3329 32801,-3293 32883,-3293 32883,-3329"/>
+<text text-anchor="middle" x="32842" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RMATCAT</text>
+</a>
+</g>
+<!-- RMATCAT&#45;&gt;DIRPCAT -->
+<g id="edge1692" class="edge"><title>RMATCAT&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32801,-3295C32798,-3294 32795,-3293 32792,-3292 32510,-3197 32165,-3102 32041,-3070"/>
+<polygon style="fill:black;stroke:black;" points="32041.6,-3066.52 32031,-3067 32039.6,-3073.23 32041.6,-3066.52"/>
+</g>
+<!-- RMATCAT&#45; -->
+<g id="node1583" class="node"><title>RMATCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RMATCAT" xlink:title="RMATCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32089,-3329 32003,-3329 32003,-3293 32089,-3293 32089,-3329"/>
+<text text-anchor="middle" x="32046" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RMATCAT&#45;</text>
+</a>
+</g>
+<!-- RMATCAT&#45;&#45;&gt;DIRPCAT -->
+<g id="edge1694" class="edge"><title>RMATCAT&#45;&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32042,-3293C32033,-3249 32010,-3138 32000,-3085"/>
+<polygon style="fill:black;stroke:black;" points="32003.4,-3084.12 31998,-3075 31996.5,-3085.49 32003.4,-3084.12"/>
+</g>
+<!-- RRCC -->
+<g id="node1585" class="node"><title>RRCC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RRCC" xlink:title="RRCC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="29735,-3329 29681,-3329 29681,-3293 29735,-3293 29735,-3329"/>
+<text text-anchor="middle" x="29708" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RRCC</text>
+</a>
+</g>
+<!-- RRCC&#45;&gt;PFECAT -->
+<g id="edge1696" class="edge"><title>RRCC&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29681,-3295C29678,-3294 29675,-3293 29672,-3292 29170,-3154 25212,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- RRCC&#45; -->
+<g id="node1587" class="node"><title>RRCC&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RRCC" xlink:title="RRCC&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="29809,-3329 29753,-3329 29753,-3293 29809,-3293 29809,-3329"/>
+<text text-anchor="middle" x="29781" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">RRCC&#45;</text>
+</a>
+</g>
+<!-- RRCC&#45;&#45;&gt;PFECAT -->
+<g id="edge1698" class="edge"><title>RRCC&#45;&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29753,-3295C29750,-3294 29747,-3293 29744,-3292 29233,-3155 25215,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SCPKG -->
+<g id="node1589" class="node"><title>SCPKG</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SCPKG" xlink:title="SCPKG">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29887,-3329 29827,-3329 29827,-3293 29887,-3293 29887,-3329"/>
+<text text-anchor="middle" x="29857" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SCPKG</text>
+</a>
+</g>
+<!-- SCPKG&#45;&gt;PFECAT -->
+<g id="edge1700" class="edge"><title>SCPKG&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29827,-3295C29824,-3294 29821,-3293 29818,-3292 29299,-3159 25217,-3068 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SHDP -->
+<g id="node1591" class="node"><title>SHDP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SHDP" xlink:title="SHDP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32161,-3329 32107,-3329 32107,-3293 32161,-3293 32161,-3329"/>
+<text text-anchor="middle" x="32134" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SHDP</text>
+</a>
+</g>
+<!-- SHDP&#45;&gt;DIRPCAT -->
+<g id="edge1702" class="edge"><title>SHDP&#45;&gt;DIRPCAT</title>
+<path style="fill:none;stroke:black;" d="M32124,-3293C32100,-3249 32038,-3136 32009,-3084"/>
+<polygon style="fill:black;stroke:black;" points="32011.9,-3082.04 32004,-3075 32005.8,-3085.44 32011.9,-3082.04"/>
+</g>
+<!-- SHP -->
+<g id="node1593" class="node"><title>SHP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SHP" xlink:title="SHP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="29959,-3329 29905,-3329 29905,-3293 29959,-3293 29959,-3329"/>
+<text text-anchor="middle" x="29932" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SHP</text>
+</a>
+</g>
+<!-- SHP&#45;&gt;PFECAT -->
+<g id="edge1704" class="edge"><title>SHP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29905,-3295C29902,-3294 29899,-3293 29896,-3292 29371,-3149 25221,-3066 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SIGNRF -->
+<g id="node1595" class="node"><title>SIGNRF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SIGNRF" xlink:title="SIGNRF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30041,-3329 29977,-3329 29977,-3293 30041,-3293 30041,-3329"/>
+<text text-anchor="middle" x="30009" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SIGNRF</text>
+</a>
+</g>
+<!-- SIGNRF&#45;&gt;PFECAT -->
+<g id="edge1706" class="edge"><title>SIGNRF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M29977,-3294C29974,-3293 29971,-3293 29968,-3292 29431,-3161 25226,-3068 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SMITH -->
+<g id="node1597" class="node"><title>SMITH</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SMITH" xlink:title="SMITH">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30117,-3329 30059,-3329 30059,-3293 30117,-3293 30117,-3329"/>
+<text text-anchor="middle" x="30088" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SMITH</text>
+</a>
+</g>
+<!-- SMITH&#45;&gt;PFECAT -->
+<g id="edge1708" class="edge"><title>SMITH&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30059,-3295C30056,-3294 30053,-3293 30050,-3292 29507,-3150 25229,-3066 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SMP -->
+<g id="node1599" class="node"><title>SMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SMP" xlink:title="SMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="30189,-3329 30135,-3329 30135,-3293 30189,-3293 30189,-3329"/>
+<text text-anchor="middle" x="30162" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SMP</text>
+</a>
+</g>
+<!-- SMP&#45;&gt;PFECAT -->
+<g id="edge1710" class="edge"><title>SMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30135,-3295C30132,-3294 30129,-3293 30126,-3292 29576,-3143 25233,-3066 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SMTS -->
+<g id="node1601" class="node"><title>SMTS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SMTS" xlink:title="SMTS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="30261,-3329 30207,-3329 30207,-3293 30261,-3293 30261,-3329"/>
+<text text-anchor="middle" x="30234" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SMTS</text>
+</a>
+</g>
+<!-- SMTS&#45;&gt;PFECAT -->
+<g id="edge1712" class="edge"><title>SMTS&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30207,-3295C30204,-3294 30201,-3293 30198,-3292 29641,-3141 25238,-3065 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SOLVEFOR -->
+<g id="node1603" class="node"><title>SOLVEFOR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SOLVEFOR" xlink:title="SOLVEFOR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30365,-3329 30279,-3329 30279,-3293 30365,-3293 30365,-3329"/>
+<text text-anchor="middle" x="30322" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SOLVEFOR</text>
+</a>
+</g>
+<!-- SOLVEFOR&#45;&gt;PFECAT -->
+<g id="edge1714" class="edge"><title>SOLVEFOR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30279,-3294C30276,-3293 30273,-3292 30270,-3292 29696,-3178 25239,-3070 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SPLTREE -->
+<g id="node1605" class="node"><title>SPLTREE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SPLTREE" xlink:title="SPLTREE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14339,-3329 14267,-3329 14267,-3293 14339,-3293 14339,-3329"/>
+<text text-anchor="middle" x="14303" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SPLTREE</text>
+</a>
+</g>
+<!-- SPLTREE&#45;&gt;STRING -->
+<g id="edge1716" class="edge"><title>SPLTREE&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14339,-3295C14342,-3294 14345,-3293 14348,-3292 14675,-3176 14776,-3197 15104,-3077"/>
+<polygon style="fill:black;stroke:black;" points="15106,-3079.96 15114,-3073 15103.4,-3073.46 15106,-3079.96"/>
+</g>
+<!-- STINPROD -->
+<g id="node1607" class="node"><title>STINPROD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=STINPROD" xlink:title="STINPROD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30465,-3329 30383,-3329 30383,-3293 30465,-3293 30465,-3329"/>
+<text text-anchor="middle" x="30424" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">STINPROD</text>
+</a>
+</g>
+<!-- STINPROD&#45;&gt;PFECAT -->
+<g id="edge1718" class="edge"><title>STINPROD&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30383,-3294C30380,-3293 30377,-3293 30374,-3292 29789,-3172 25247,-3069 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- STTF -->
+<g id="node1609" class="node"><title>STTF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=STTF" xlink:title="STTF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14411,-3329 14357,-3329 14357,-3293 14411,-3293 14411,-3329"/>
+<text text-anchor="middle" x="14384" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">STTF</text>
+</a>
+</g>
+<!-- STTF&#45;&gt;STRING -->
+<g id="edge1720" class="edge"><title>STTF&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14411,-3296C14414,-3294 14417,-3293 14420,-3292 14712,-3170 14806,-3191 15105,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15106.3,-3079.26 15114,-3072 15103.4,-3072.86 15106.3,-3079.26"/>
+</g>
+<!-- STTFNC -->
+<g id="node1611" class="node"><title>STTFNC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=STTFNC" xlink:title="STTFNC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14495,-3329 14429,-3329 14429,-3293 14495,-3293 14495,-3329"/>
+<text text-anchor="middle" x="14462" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">STTFNC</text>
+</a>
+</g>
+<!-- STTFNC&#45;&gt;STRING -->
+<g id="edge1722" class="edge"><title>STTFNC&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14495,-3296C14498,-3294 14501,-3293 14504,-3292 14765,-3186 14841,-3183 15105,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15106.3,-3079.26 15114,-3072 15103.4,-3072.86 15106.3,-3079.26"/>
+</g>
+<!-- SUBRESP -->
+<g id="node1613" class="node"><title>SUBRESP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SUBRESP" xlink:title="SUBRESP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30557,-3329 30483,-3329 30483,-3293 30557,-3293 30557,-3329"/>
+<text text-anchor="middle" x="30520" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SUBRESP</text>
+</a>
+</g>
+<!-- SUBRESP&#45;&gt;PFECAT -->
+<g id="edge1724" class="edge"><title>SUBRESP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30483,-3294C30480,-3293 30477,-3293 30474,-3292 29881,-3162 25249,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SUBSPACE -->
+<g id="node1615" class="node"><title>SUBSPACE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SUBSPACE" xlink:title="SUBSPACE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14597,-3329 14513,-3329 14513,-3293 14597,-3293 14597,-3329"/>
+<text text-anchor="middle" x="14555" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SUBSPACE</text>
+</a>
+</g>
+<!-- SUBSPACE&#45;&gt;STRING -->
+<g id="edge1726" class="edge"><title>SUBSPACE&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14597,-3294C14688,-3256 14910,-3163 15105,-3076"/>
+<polygon style="fill:black;stroke:black;" points="15106.3,-3079.26 15114,-3072 15103.4,-3072.86 15106.3,-3079.26"/>
+</g>
+<!-- SUMRF -->
+<g id="node1617" class="node"><title>SUMRF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SUMRF" xlink:title="SUMRF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30637,-3329 30575,-3329 30575,-3293 30637,-3293 30637,-3329"/>
+<text text-anchor="middle" x="30606" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SUMRF</text>
+</a>
+</g>
+<!-- SUMRF&#45;&gt;PFECAT -->
+<g id="edge1728" class="edge"><title>SUMRF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30575,-3295C30572,-3294 30569,-3293 30566,-3292 29967,-3144 25253,-3066 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SUP -->
+<g id="node1619" class="node"><title>SUP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SUP" xlink:title="SUP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="30709,-3329 30655,-3329 30655,-3293 30709,-3293 30709,-3329"/>
+<text text-anchor="middle" x="30682" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SUP</text>
+</a>
+</g>
+<!-- SUP&#45;&gt;PFECAT -->
+<g id="edge1730" class="edge"><title>SUP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30655,-3295C30652,-3294 30649,-3293 30646,-3292 30042,-3129 25259,-3064 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- SUPEXPR -->
+<g id="node1621" class="node"><title>SUPEXPR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SUPEXPR" xlink:title="SUPEXPR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="30801,-3329 30727,-3329 30727,-3293 30801,-3293 30801,-3329"/>
+<text text-anchor="middle" x="30764" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SUPEXPR</text>
+</a>
+</g>
+<!-- SUPEXPR&#45;&gt;PFECAT -->
+<g id="edge1732" class="edge"><title>SUPEXPR&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30727,-3294C30724,-3293 30721,-3293 30718,-3292 30099,-3157 25262,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- SUPFRACF -->
+<g id="node1623" class="node"><title>SUPFRACF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SUPFRACF" xlink:title="SUPFRACF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30903,-3329 30819,-3329 30819,-3293 30903,-3293 30903,-3329"/>
+<text text-anchor="middle" x="30861" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">SUPFRACF</text>
+</a>
+</g>
+<!-- SUPFRACF&#45;&gt;PFECAT -->
+<g id="edge1734" class="edge"><title>SUPFRACF&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30819,-3294C30816,-3293 30813,-3293 30810,-3292 30179,-3165 25265,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- TANEXP -->
+<g id="node1625" class="node"><title>TANEXP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TANEXP" xlink:title="TANEXP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="30989,-3329 30921,-3329 30921,-3293 30989,-3293 30989,-3329"/>
+<text text-anchor="middle" x="30955" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">TANEXP</text>
+</a>
+</g>
+<!-- TANEXP&#45;&gt;PFECAT -->
+<g id="edge1736" class="edge"><title>TANEXP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M30921,-3294C30918,-3293 30915,-3293 30912,-3292 30274,-3144 25270,-3065 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- TEMUTL -->
+<g id="node1627" class="node"><title>TEMUTL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TEMUTL" xlink:title="TEMUTL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14687,-3329 14615,-3329 14615,-3293 14687,-3293 14687,-3329"/>
+<text text-anchor="middle" x="14651" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">TEMUTL</text>
+</a>
+</g>
+<!-- TEMUTL&#45;&gt;STRING -->
+<g id="edge1738" class="edge"><title>TEMUTL&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14686,-3293C14775,-3248 15009,-3127 15105,-3078"/>
+<polygon style="fill:black;stroke:black;" points="15107,-3080.92 15114,-3073 15103.6,-3074.8 15107,-3080.92"/>
+</g>
+<!-- TEX -->
+<g id="node1629" class="node"><title>TEX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TEX" xlink:title="TEX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14759,-3329 14705,-3329 14705,-3293 14759,-3293 14759,-3329"/>
+<text text-anchor="middle" x="14732" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">TEX</text>
+</a>
+</g>
+<!-- TEX&#45;&gt;STRING -->
+<g id="edge1740" class="edge"><title>TEX&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14759,-3294C14830,-3251 15026,-3131 15108,-3080"/>
+<polygon style="fill:black;stroke:black;" points="15110,-3082.92 15117,-3075 15106.6,-3076.8 15110,-3082.92"/>
+</g>
+<!-- TEXTFILE -->
+<g id="node1631" class="node"><title>TEXTFILE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TEXTFILE" xlink:title="TEXTFILE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14855,-3329 14777,-3329 14777,-3293 14855,-3293 14855,-3329"/>
+<text text-anchor="middle" x="14816" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">TEXTFILE</text>
+</a>
+</g>
+<!-- TEXTFILE&#45;&gt;STRING -->
+<g id="edge1742" class="edge"><title>TEXTFILE&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14839,-3293C14897,-3248 15049,-3132 15114,-3081"/>
+<polygon style="fill:black;stroke:black;" points="15116.1,-3083.8 15122,-3075 15111.9,-3078.2 15116.1,-3083.8"/>
+</g>
+<!-- TREE -->
+<g id="node1633" class="node"><title>TREE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TREE" xlink:title="TREE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14927,-3329 14873,-3329 14873,-3293 14927,-3293 14927,-3329"/>
+<text text-anchor="middle" x="14900" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">TREE</text>
+</a>
+</g>
+<!-- TREE&#45;&gt;STRING -->
+<g id="edge1744" class="edge"><title>TREE&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M14918,-3293C14961,-3248 15071,-3134 15121,-3082"/>
+<polygon style="fill:black;stroke:black;" points="15123.4,-3084.55 15128,-3075 15118.5,-3079.6 15123.4,-3084.55"/>
+</g>
+<!-- TWOFACT -->
+<g id="node1635" class="node"><title>TWOFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TWOFACT" xlink:title="TWOFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="32783,-3329 32701,-3329 32701,-3293 32783,-3293 32783,-3329"/>
+<text text-anchor="middle" x="32742" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">TWOFACT</text>
+</a>
+</g>
+<!-- TWOFACT&#45;&gt;FAXF -->
+<g id="edge1748" class="edge"><title>TWOFACT&#45;&gt;FAXF</title>
+<path style="fill:none;stroke:black;" d="M32738,-3293C32729,-3249 32705,-3138 32695,-3085"/>
+<polygon style="fill:black;stroke:black;" points="32698.4,-3084.12 32693,-3075 32691.5,-3085.49 32698.4,-3084.12"/>
+</g>
+<!-- TWOFACT&#45;&gt;PFECAT -->
+<g id="edge1746" class="edge"><title>TWOFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M32701,-3294C32698,-3293 32695,-3293 32692,-3292 31861,-3126 25349,-3063 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- UNIFACT -->
+<g id="node1638" class="node"><title>UNIFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UNIFACT" xlink:title="UNIFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="31081,-3329 31007,-3329 31007,-3293 31081,-3293 31081,-3329"/>
+<text text-anchor="middle" x="31044" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UNIFACT</text>
+</a>
+</g>
+<!-- UNIFACT&#45;&gt;PFECAT -->
+<g id="edge1750" class="edge"><title>UNIFACT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31007,-3294C31004,-3293 31001,-3293 30998,-3292 30349,-3151 25275,-3066 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- UP -->
+<g id="node1640" class="node"><title>UP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UP" xlink:title="UP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="31153,-3329 31099,-3329 31099,-3293 31153,-3293 31153,-3329"/>
+<text text-anchor="middle" x="31126" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UP</text>
+</a>
+</g>
+<!-- UP&#45;&gt;PFECAT -->
+<g id="edge1752" class="edge"><title>UP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31099,-3295C31096,-3294 31093,-3293 31090,-3292 30439,-3117 25279,-3063 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- UPCDEN -->
+<g id="node1642" class="node"><title>UPCDEN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UPCDEN" xlink:title="UPCDEN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="31241,-3329 31171,-3329 31171,-3293 31241,-3293 31241,-3329"/>
+<text text-anchor="middle" x="31206" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UPCDEN</text>
+</a>
+</g>
+<!-- UPCDEN&#45;&gt;PFECAT -->
+<g id="edge1754" class="edge"><title>UPCDEN&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31171,-3294C31168,-3293 31165,-3293 31162,-3292 30498,-3142 25282,-3065 24752,-3057"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3053.5 24742,-3057 24752,-3060.5 24752,-3053.5"/>
+</g>
+<!-- UPDECOMP -->
+<g id="node1644" class="node"><title>UPDECOMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UPDECOMP" xlink:title="UPDECOMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="31349,-3329 31259,-3329 31259,-3293 31349,-3293 31349,-3329"/>
+<text text-anchor="middle" x="31304" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UPDECOMP</text>
+</a>
+</g>
+<!-- UPDECOMP&#45;&gt;PFECAT -->
+<g id="edge1756" class="edge"><title>UPDECOMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M31259,-3294C31256,-3293 31253,-3292 31250,-3292 30572,-3163 25287,-3067 24752,-3058"/>
+<polygon style="fill:black;stroke:black;" points="24752,-3054.5 24742,-3058 24752,-3061.5 24752,-3054.5"/>
+</g>
+<!-- UPDIVP -->
+<g id="node1646" class="node"><title>UPDIVP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UPDIVP" xlink:title="UPDIVP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17303,-3329 17239,-3329 17239,-3293 17303,-3293 17303,-3329"/>
+<text text-anchor="middle" x="17271" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UPDIVP</text>
+</a>
+</g>
+<!-- UPDIVP&#45;&gt;PFECAT -->
+<g id="edge1758" class="edge"><title>UPDIVP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17303,-3294C17306,-3293 17309,-3293 17312,-3292 18901,-2917 23057,-3442 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- UPMP -->
+<g id="node1648" class="node"><title>UPMP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UPMP" xlink:title="UPMP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17375,-3329 17321,-3329 17321,-3293 17375,-3293 17375,-3329"/>
+<text text-anchor="middle" x="17348" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UPMP</text>
+</a>
+</g>
+<!-- UPMP&#45;&gt;PFECAT -->
+<g id="edge1760" class="edge"><title>UPMP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17375,-3295C17378,-3294 17381,-3293 17384,-3292 18947,-2880 23073,-3438 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- UPOLYC2 -->
+<g id="node1650" class="node"><title>UPOLYC2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UPOLYC2" xlink:title="UPOLYC2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17469,-3329 17393,-3329 17393,-3293 17469,-3293 17469,-3329"/>
+<text text-anchor="middle" x="17431" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UPOLYC2</text>
+</a>
+</g>
+<!-- UPOLYC2&#45;&gt;PFECAT -->
+<g id="edge1762" class="edge"><title>UPOLYC2&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17469,-3294C17472,-3293 17475,-3293 17478,-3292 19040,-2964 23093,-3434 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- UPXSCAT -->
+<g id="node1652" class="node"><title>UPXSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=UPXSCAT" xlink:title="UPXSCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="17565,-3329 17487,-3329 17487,-3293 17565,-3293 17565,-3329"/>
+<text text-anchor="middle" x="17526" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UPXSCAT</text>
+</a>
+</g>
+<!-- UPXSCAT&#45;&gt;PFECAT -->
+<g id="edge1764" class="edge"><title>UPXSCAT&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17565,-3294C17568,-3293 17571,-3293 17574,-3292 19116,-2974 23114,-3429 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- UPSQFREE -->
+<g id="node1654" class="node"><title>UPSQFREE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UPSQFREE" xlink:title="UPSQFREE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17667,-3329 17583,-3329 17583,-3293 17667,-3293 17667,-3329"/>
+<text text-anchor="middle" x="17625" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">UPSQFREE</text>
+</a>
+</g>
+<!-- UPSQFREE&#45;&gt;PFECAT -->
+<g id="edge1766" class="edge"><title>UPSQFREE&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17667,-3294C17670,-3293 17673,-3293 17676,-3292 19199,-2993 23136,-3425 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- VECTOR -->
+<g id="node1656" class="node"><title>VECTOR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=VECTOR" xlink:title="VECTOR">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="14994" cy="-3311" rx="48.9975" ry="18.3848"/>
+<text text-anchor="middle" x="14994" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">VECTOR</text>
+</a>
+</g>
+<!-- VECTOR&#45;&gt;STRING -->
+<g id="edge1768" class="edge"><title>VECTOR&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15005,-3293C15031,-3249 15099,-3136 15130,-3084"/>
+<polygon style="fill:black;stroke:black;" points="15133.2,-3085.44 15135,-3075 15127.1,-3082.04 15133.2,-3085.44"/>
+</g>
+<!-- VIEWDEF -->
+<g id="node1658" class="node"><title>VIEWDEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=VIEWDEF" xlink:title="VIEWDEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15139,-3329 15061,-3329 15061,-3293 15139,-3293 15139,-3329"/>
+<text text-anchor="middle" x="15100" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">VIEWDEF</text>
+</a>
+</g>
+<!-- VIEWDEF&#45;&gt;STRING -->
+<g id="edge1770" class="edge"><title>VIEWDEF&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15103,-3293C15111,-3249 15131,-3138 15141,-3085"/>
+<polygon style="fill:black;stroke:black;" points="15144.5,-3085.49 15143,-3075 15137.6,-3084.12 15144.5,-3085.49"/>
+</g>
+<!-- VIEW2D -->
+<g id="node1660" class="node"><title>VIEW2D</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=VIEW2D" xlink:title="VIEW2D">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15225,-3329 15157,-3329 15157,-3293 15225,-3293 15225,-3329"/>
+<text text-anchor="middle" x="15191" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">VIEW2D</text>
+</a>
+</g>
+<!-- VIEW2D&#45;&gt;STRING -->
+<g id="edge1772" class="edge"><title>VIEW2D&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15188,-3293C15180,-3249 15160,-3138 15151,-3085"/>
+<polygon style="fill:black;stroke:black;" points="15154.4,-3084.12 15149,-3075 15147.5,-3085.49 15154.4,-3084.12"/>
+</g>
+<!-- VOID -->
+<g id="node1662" class="node"><title>VOID</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=VOID" xlink:title="VOID">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15297,-3329 15243,-3329 15243,-3293 15297,-3293 15297,-3329"/>
+<text text-anchor="middle" x="15270" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">VOID</text>
+</a>
+</g>
+<!-- VOID&#45;&gt;STRING -->
+<g id="edge1774" class="edge"><title>VOID&#45;&gt;STRING</title>
+<path style="fill:none;stroke:black;" d="M15261,-3293C15239,-3249 15185,-3136 15159,-3084"/>
+<polygon style="fill:black;stroke:black;" points="15162.3,-3082.72 15155,-3075 15155.9,-3085.56 15162.3,-3082.72"/>
+</g>
+<!-- WEIER -->
+<g id="node1664" class="node"><title>WEIER</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=WEIER" xlink:title="WEIER">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17745,-3329 17685,-3329 17685,-3293 17745,-3293 17745,-3329"/>
+<text text-anchor="middle" x="17715" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">WEIER</text>
+</a>
+</g>
+<!-- WEIER&#45;&gt;PFECAT -->
+<g id="edge1776" class="edge"><title>WEIER&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17745,-3295C17748,-3294 17751,-3293 17754,-3292 19244,-2924 23153,-3421 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- WP -->
+<g id="node1666" class="node"><title>WP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=WP" xlink:title="WP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17817,-3329 17763,-3329 17763,-3293 17817,-3293 17817,-3329"/>
+<text text-anchor="middle" x="17790" y="-3307.4" style="font-family:Times New Roman;font-size:14.00;">WP</text>
+</a>
+</g>
+<!-- WP&#45;&gt;PFECAT -->
+<g id="edge1778" class="edge"><title>WP&#45;&gt;PFECAT</title>
+<path style="fill:none;stroke:black;" d="M17817,-3295C17820,-3294 17823,-3293 17826,-3292 19294,-2904 23169,-3418 24666,-3075"/>
+<polygon style="fill:black;stroke:black;" points="24666.9,-3078.39 24676,-3073 24665.5,-3071.53 24666.9,-3078.39"/>
+</g>
+<!-- DFLOAT -->
+<g id="node1668" class="node"><title>DFLOAT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DFLOAT" xlink:title="DFLOAT">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="21188" cy="-3565" rx="48.7904" ry="18.3848"/>
+<text text-anchor="middle" x="21188" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">DFLOAT</text>
+</a>
+</g>
+<!-- DFLOAT&#45;&gt;FRAC -->
+<g id="edge1780" class="edge"><title>DFLOAT&#45;&gt;FRAC</title>
+<path style="fill:none;stroke:black;" d="M21188,-3546C21188,-3502 21188,-3392 21188,-3339"/>
+<polygon style="fill:black;stroke:black;" points="21191.5,-3339 21188,-3329 21184.5,-3339 21191.5,-3339"/>
+</g>
+<!-- DIAGG -->
+<g id="node1670" class="node"><title>DIAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=DIAGG" xlink:title="DIAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15421,-3583 15361,-3583 15361,-3547 15421,-3547 15421,-3583"/>
+<text text-anchor="middle" x="15391" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">DIAGG</text>
+</a>
+</g>
+<!-- DIAGG&#45;&gt;DIOPS -->
+<g id="edge1782" class="edge"><title>DIAGG&#45;&gt;DIOPS</title>
+<path style="fill:none;stroke:black;" d="M15400,-3547C15422,-3503 15477,-3390 15503,-3338"/>
+<polygon style="fill:black;stroke:black;" points="15506.1,-3339.56 15507,-3329 15499.7,-3336.72 15506.1,-3339.56"/>
+</g>
+<!-- DIAGG&#45; -->
+<g id="node1672" class="node"><title>DIAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DIAGG" xlink:title="DIAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15548,-3583 15484,-3583 15484,-3547 15548,-3547 15548,-3583"/>
+<text text-anchor="middle" x="15516" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">DIAGG&#45;</text>
+</a>
+</g>
+<!-- DIAGG&#45;&#45;&gt;DIOPS -->
+<g id="edge1784" class="edge"><title>DIAGG&#45;&#45;&gt;DIOPS</title>
+<path style="fill:none;stroke:black;" d="M15516,-3547C15516,-3503 15516,-3392 15516,-3339"/>
+<polygon style="fill:black;stroke:black;" points="15519.5,-3339 15516,-3329 15512.5,-3339 15519.5,-3339"/>
+</g>
+<!-- DSMP -->
+<g id="node1674" class="node"><title>DSMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DSMP" xlink:title="DSMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19943,-3583 19889,-3583 19889,-3547 19943,-3547 19943,-3583"/>
+<text text-anchor="middle" x="19916" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">DSMP</text>
+</a>
+</g>
+<!-- DSMP&#45;&gt;DPOLCAT -->
+<g id="edge1786" class="edge"><title>DSMP&#45;&gt;DPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19916,-3547C19916,-3503 19916,-3392 19916,-3339"/>
+<polygon style="fill:black;stroke:black;" points="19919.5,-3339 19916,-3329 19912.5,-3339 19919.5,-3339"/>
+</g>
+<!-- EXPUPXS -->
+<g id="node1676" class="node"><title>EXPUPXS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EXPUPXS" xlink:title="EXPUPXS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17469,-3583 17393,-3583 17393,-3547 17469,-3547 17469,-3583"/>
+<text text-anchor="middle" x="17431" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">EXPUPXS</text>
+</a>
+</g>
+<!-- EXPUPXS&#45;&gt;UPXSCAT -->
+<g id="edge1788" class="edge"><title>EXPUPXS&#45;&gt;UPXSCAT</title>
+<path style="fill:none;stroke:black;" d="M17438,-3547C17455,-3503 17496,-3391 17515,-3339"/>
+<polygon style="fill:black;stroke:black;" points="17518.5,-3339.58 17519,-3329 17512,-3336.98 17518.5,-3339.58"/>
+</g>
+<!-- FRAMALG -->
+<g id="node1678" class="node"><title>FRAMALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FRAMALG" xlink:title="FRAMALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="20862,-3583 20780,-3583 20780,-3547 20862,-3547 20862,-3583"/>
+<text text-anchor="middle" x="20821" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">FRAMALG</text>
+</a>
+</g>
+<!-- FRAMALG&#45;&gt;FINRALG -->
+<g id="edge1790" class="edge"><title>FRAMALG&#45;&gt;FINRALG</title>
+<path style="fill:none;stroke:black;" d="M20817,-3547C20809,-3503 20786,-3392 20776,-3339"/>
+<polygon style="fill:black;stroke:black;" points="20779.4,-3338.12 20774,-3329 20772.5,-3339.49 20779.4,-3338.12"/>
+</g>
+<!-- FRAMALG&#45; -->
+<g id="node1680" class="node"><title>FRAMALG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FRAMALG" xlink:title="FRAMALG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20762,-3583 20676,-3583 20676,-3547 20762,-3547 20762,-3583"/>
+<text text-anchor="middle" x="20719" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">FRAMALG&#45;</text>
+</a>
+</g>
+<!-- FRAMALG&#45;&#45;&gt;FINRALG -->
+<g id="edge1792" class="edge"><title>FRAMALG&#45;&#45;&gt;FINRALG</title>
+<path style="fill:none;stroke:black;" d="M20723,-3547C20731,-3503 20754,-3392 20764,-3339"/>
+<polygon style="fill:black;stroke:black;" points="20767.5,-3339.49 20766,-3329 20760.6,-3338.12 20767.5,-3339.49"/>
+</g>
+<!-- MDAGG -->
+<g id="node1682" class="node"><title>MDAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MDAGG" xlink:title="MDAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15657,-3583 15589,-3583 15589,-3547 15657,-3547 15657,-3583"/>
+<text text-anchor="middle" x="15623" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">MDAGG</text>
+</a>
+</g>
+<!-- MDAGG&#45;&gt;DIOPS -->
+<g id="edge1794" class="edge"><title>MDAGG&#45;&gt;DIOPS</title>
+<path style="fill:none;stroke:black;" d="M15615,-3547C15597,-3503 15549,-3391 15528,-3338"/>
+<polygon style="fill:black;stroke:black;" points="15531.3,-3336.72 15524,-3329 15524.9,-3339.56 15531.3,-3336.72"/>
+</g>
+<!-- ODPOL -->
+<g id="node1684" class="node"><title>ODPOL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ODPOL" xlink:title="ODPOL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20021,-3583 19961,-3583 19961,-3547 20021,-3547 20021,-3583"/>
+<text text-anchor="middle" x="19991" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">ODPOL</text>
+</a>
+</g>
+<!-- ODPOL&#45;&gt;DPOLCAT -->
+<g id="edge1796" class="edge"><title>ODPOL&#45;&gt;DPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19986,-3547C19973,-3503 19940,-3391 19924,-3339"/>
+<polygon style="fill:black;stroke:black;" points="19927.2,-3337.57 19921,-3329 19920.5,-3339.58 19927.2,-3337.57"/>
+</g>
+<!-- PLOT -->
+<g id="node1686" class="node"><title>PLOT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PLOT" xlink:title="PLOT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="21309,-3583 21255,-3583 21255,-3547 21309,-3547 21309,-3583"/>
+<text text-anchor="middle" x="21282" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">PLOT</text>
+</a>
+</g>
+<!-- PLOT&#45;&gt;FRAC -->
+<g id="edge1798" class="edge"><title>PLOT&#45;&gt;FRAC</title>
+<path style="fill:none;stroke:black;" d="M21275,-3547C21259,-3503 21218,-3391 21199,-3339"/>
+<polygon style="fill:black;stroke:black;" points="21202,-3336.98 21195,-3329 21195.5,-3339.58 21202,-3336.98"/>
+</g>
+<!-- RMCAT2 -->
+<g id="node1688" class="node"><title>RMCAT2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RMCAT2" xlink:title="RMCAT2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="32784,-3583 32712,-3583 32712,-3547 32784,-3547 32784,-3583"/>
+<text text-anchor="middle" x="32748" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">RMCAT2</text>
+</a>
+</g>
+<!-- RMCAT2&#45;&gt;RMATCAT -->
+<g id="edge1800" class="edge"><title>RMCAT2&#45;&gt;RMATCAT</title>
+<path style="fill:none;stroke:black;" d="M32755,-3547C32771,-3503 32812,-3391 32831,-3339"/>
+<polygon style="fill:black;stroke:black;" points="32834.5,-3339.58 32835,-3329 32828,-3336.98 32834.5,-3339.58"/>
+</g>
+<!-- ROIRC -->
+<g id="node1690" class="node"><title>ROIRC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ROIRC" xlink:title="ROIRC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="29736,-3583 29680,-3583 29680,-3547 29736,-3547 29736,-3583"/>
+<text text-anchor="middle" x="29708" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">ROIRC</text>
+</a>
+</g>
+<!-- ROIRC&#45;&gt;RRCC -->
+<g id="edge1802" class="edge"><title>ROIRC&#45;&gt;RRCC</title>
+<path style="fill:none;stroke:black;" d="M29708,-3547C29708,-3503 29708,-3392 29708,-3339"/>
+<polygon style="fill:black;stroke:black;" points="29711.5,-3339 29708,-3329 29704.5,-3339 29711.5,-3339"/>
+</g>
+<!-- SDPOL -->
+<g id="node1692" class="node"><title>SDPOL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SDPOL" xlink:title="SDPOL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19871,-3583 19813,-3583 19813,-3547 19871,-3547 19871,-3583"/>
+<text text-anchor="middle" x="19842" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">SDPOL</text>
+</a>
+</g>
+<!-- SDPOL&#45;&gt;DPOLCAT -->
+<g id="edge1804" class="edge"><title>SDPOL&#45;&gt;DPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19847,-3547C19860,-3503 19893,-3391 19908,-3339"/>
+<polygon style="fill:black;stroke:black;" points="19911.5,-3339.58 19911,-3329 19904.8,-3337.57 19911.5,-3339.58"/>
+</g>
+<!-- SMATCAT -->
+<g id="node1694" class="node"><title>SMATCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SMATCAT" xlink:title="SMATCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="32882,-3583 32802,-3583 32802,-3547 32882,-3547 32882,-3583"/>
+<text text-anchor="middle" x="32842" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">SMATCAT</text>
+</a>
+</g>
+<!-- SMATCAT&#45;&gt;RMATCAT -->
+<g id="edge1806" class="edge"><title>SMATCAT&#45;&gt;RMATCAT</title>
+<path style="fill:none;stroke:black;" d="M32842,-3547C32842,-3503 32842,-3392 32842,-3339"/>
+<polygon style="fill:black;stroke:black;" points="32845.5,-3339 32842,-3329 32838.5,-3339 32845.5,-3339"/>
+</g>
+<!-- SMATCAT&#45; -->
+<g id="node1696" class="node"><title>SMATCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SMATCAT" xlink:title="SMATCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32986,-3583 32900,-3583 32900,-3547 32986,-3547 32986,-3583"/>
+<text text-anchor="middle" x="32943" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">SMATCAT&#45;</text>
+</a>
+</g>
+<!-- SMATCAT&#45;&#45;&gt;RMATCAT -->
+<g id="edge1808" class="edge"><title>SMATCAT&#45;&#45;&gt;RMATCAT</title>
+<path style="fill:none;stroke:black;" d="M32936,-3547C32918,-3503 32874,-3391 32853,-3338"/>
+<polygon style="fill:black;stroke:black;" points="32856.3,-3336.72 32849,-3329 32849.9,-3339.56 32856.3,-3336.72"/>
+</g>
+<!-- TUBETOOL -->
+<g id="node1698" class="node"><title>TUBETOOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TUBETOOL" xlink:title="TUBETOOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21121,-3583 21035,-3583 21035,-3547 21121,-3547 21121,-3583"/>
+<text text-anchor="middle" x="21078" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">TUBETOOL</text>
+</a>
+</g>
+<!-- TUBETOOL&#45;&gt;FRAC -->
+<g id="edge1810" class="edge"><title>TUBETOOL&#45;&gt;FRAC</title>
+<path style="fill:none;stroke:black;" d="M21086,-3547C21105,-3503 21154,-3391 21176,-3338"/>
+<polygon style="fill:black;stroke:black;" points="21179.1,-3339.56 21180,-3329 21172.7,-3336.72 21179.1,-3339.56"/>
+</g>
+<!-- UPXSCCA -->
+<g id="node1700" class="node"><title>UPXSCCA</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=UPXSCCA" xlink:title="UPXSCCA">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="17565,-3583 17487,-3583 17487,-3547 17565,-3547 17565,-3583"/>
+<text text-anchor="middle" x="17526" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">UPXSCCA</text>
+</a>
+</g>
+<!-- UPXSCCA&#45;&gt;UPXSCAT -->
+<g id="edge1812" class="edge"><title>UPXSCCA&#45;&gt;UPXSCAT</title>
+<path style="fill:none;stroke:black;" d="M17526,-3547C17526,-3503 17526,-3392 17526,-3339"/>
+<polygon style="fill:black;stroke:black;" points="17529.5,-3339 17526,-3329 17522.5,-3339 17529.5,-3339"/>
+</g>
+<!-- UPXSCCA&#45; -->
+<g id="node1702" class="node"><title>UPXSCCA&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UPXSCCA" xlink:title="UPXSCCA&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17665,-3583 17583,-3583 17583,-3547 17665,-3547 17665,-3583"/>
+<text text-anchor="middle" x="17624" y="-3561.4" style="font-family:Times New Roman;font-size:14.00;">UPXSCCA&#45;</text>
+</a>
+</g>
+<!-- UPXSCCA&#45;&#45;&gt;UPXSCAT -->
+<g id="edge1814" class="edge"><title>UPXSCCA&#45;&#45;&gt;UPXSCAT</title>
+<path style="fill:none;stroke:black;" d="M17617,-3547C17599,-3503 17557,-3391 17537,-3338"/>
+<polygon style="fill:black;stroke:black;" points="17540.3,-3336.72 17533,-3329 17533.9,-3339.56 17540.3,-3336.72"/>
+</g>
+<!-- DPMM -->
+<g id="node1704" class="node"><title>DPMM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DPMM" xlink:title="DPMM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="32871,-3836 32813,-3836 32813,-3800 32871,-3800 32871,-3836"/>
+<text text-anchor="middle" x="32842" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">DPMM</text>
+</a>
+</g>
+<!-- DPMM&#45;&gt;SMATCAT -->
+<g id="edge1816" class="edge"><title>DPMM&#45;&gt;SMATCAT</title>
+<path style="fill:none;stroke:black;" d="M32842,-3800C32842,-3756 32842,-3646 32842,-3593"/>
+<polygon style="fill:black;stroke:black;" points="32845.5,-3593 32842,-3583 32838.5,-3593 32845.5,-3593"/>
+</g>
+<!-- EFUPXS -->
+<g id="node1706" class="node"><title>EFUPXS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EFUPXS" xlink:title="EFUPXS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17559,-3836 17493,-3836 17493,-3800 17559,-3800 17559,-3836"/>
+<text text-anchor="middle" x="17526" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">EFUPXS</text>
+</a>
+</g>
+<!-- EFUPXS&#45;&gt;UPXSCCA -->
+<g id="edge1818" class="edge"><title>EFUPXS&#45;&gt;UPXSCCA</title>
+<path style="fill:none;stroke:black;" d="M17526,-3800C17526,-3756 17526,-3646 17526,-3593"/>
+<polygon style="fill:black;stroke:black;" points="17529.5,-3593 17526,-3583 17522.5,-3593 17529.5,-3593"/>
+</g>
+<!-- FFINTBAS -->
+<g id="node1708" class="node"><title>FFINTBAS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFINTBAS" xlink:title="FFINTBAS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21117,-3836 21037,-3836 21037,-3800 21117,-3800 21117,-3836"/>
+<text text-anchor="middle" x="21077" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">FFINTBAS</text>
+</a>
+</g>
+<!-- FFINTBAS&#45;&gt;FRAMALG -->
+<g id="edge1820" class="edge"><title>FFINTBAS&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M21059,-3800C21014,-3755 20898,-3641 20846,-3590"/>
+<polygon style="fill:black;stroke:black;" points="20848.5,-3587.6 20839,-3583 20843.6,-3592.55 20848.5,-3587.6"/>
+</g>
+<!-- FRIDEAL -->
+<g id="node1710" class="node"><title>FRIDEAL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FRIDEAL" xlink:title="FRIDEAL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="21207,-3836 21135,-3836 21135,-3800 21207,-3800 21207,-3836"/>
+<text text-anchor="middle" x="21171" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">FRIDEAL</text>
+</a>
+</g>
+<!-- FRIDEAL&#45;&gt;FRAMALG -->
+<g id="edge1822" class="edge"><title>FRIDEAL&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M21146,-3800C21085,-3755 20924,-3640 20854,-3589"/>
+<polygon style="fill:black;stroke:black;" points="20856.1,-3586.2 20846,-3583 20851.9,-3591.8 20856.1,-3586.2"/>
+</g>
+<!-- FRIDEAL2 -->
+<g id="node1712" class="node"><title>FRIDEAL2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FRIDEAL2" xlink:title="FRIDEAL2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20533,-3836 20453,-3836 20453,-3800 20533,-3800 20533,-3836"/>
+<text text-anchor="middle" x="20493" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">FRIDEAL2</text>
+</a>
+</g>
+<!-- FRIDEAL2&#45;&gt;FRAMALG -->
+<g id="edge1824" class="edge"><title>FRIDEAL2&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M20517,-3800C20575,-3755 20724,-3640 20790,-3589"/>
+<polygon style="fill:black;stroke:black;" points="20792.1,-3591.8 20798,-3583 20787.9,-3586.2 20792.1,-3591.8"/>
+</g>
+<!-- FRMOD -->
+<g id="node1714" class="node"><title>FRMOD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FRMOD" xlink:title="FRMOD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20615,-3836 20551,-3836 20551,-3800 20615,-3800 20615,-3836"/>
+<text text-anchor="middle" x="20583" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">FRMOD</text>
+</a>
+</g>
+<!-- FRMOD&#45;&gt;FRAMALG -->
+<g id="edge1826" class="edge"><title>FRMOD&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M20600,-3800C20642,-3755 20749,-3642 20797,-3590"/>
+<polygon style="fill:black;stroke:black;" points="20799.4,-3592.55 20804,-3583 20794.5,-3587.6 20799.4,-3592.55"/>
+</g>
+<!-- FSAGG -->
+<g id="node1716" class="node"><title>FSAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FSAGG" xlink:title="FSAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15085,-3836 15025,-3836 15025,-3800 15085,-3800 15085,-3836"/>
+<text text-anchor="middle" x="15055" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">FSAGG</text>
+</a>
+</g>
+<!-- FSAGG&#45;&gt;DIAGG -->
+<g id="edge1828" class="edge"><title>FSAGG&#45;&gt;DIAGG</title>
+<path style="fill:none;stroke:black;" d="M15079,-3800C15138,-3755 15292,-3640 15359,-3589"/>
+<polygon style="fill:black;stroke:black;" points="15361.1,-3591.8 15367,-3583 15356.9,-3586.2 15361.1,-3591.8"/>
+</g>
+<!-- FSAGG&#45; -->
+<g id="node1718" class="node"><title>FSAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FSAGG" xlink:title="FSAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15401,-3836 15337,-3836 15337,-3800 15401,-3800 15401,-3836"/>
+<text text-anchor="middle" x="15369" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">FSAGG&#45;</text>
+</a>
+</g>
+<!-- FSAGG&#45;&#45;&gt;DIAGG -->
+<g id="edge1830" class="edge"><title>FSAGG&#45;&#45;&gt;DIAGG</title>
+<path style="fill:none;stroke:black;" d="M15371,-3800C15375,-3756 15385,-3646 15388,-3593"/>
+<polygon style="fill:black;stroke:black;" points="15391.5,-3593.3 15389,-3583 15384.5,-3592.6 15391.5,-3593.3"/>
+</g>
+<!-- IBATOOL -->
+<g id="node1720" class="node"><title>IBATOOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IBATOOL" xlink:title="IBATOOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20707,-3836 20633,-3836 20633,-3800 20707,-3800 20707,-3836"/>
+<text text-anchor="middle" x="20670" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">IBATOOL</text>
+</a>
+</g>
+<!-- IBATOOL&#45;&gt;FRAMALG -->
+<g id="edge1832" class="edge"><title>IBATOOL&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M20681,-3800C20706,-3756 20774,-3644 20805,-3592"/>
+<polygon style="fill:black;stroke:black;" points="20808.2,-3593.44 20810,-3583 20802.1,-3590.04 20808.2,-3593.44"/>
+</g>
+<!-- INTFACT -->
+<g id="node1722" class="node"><title>INTFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTFACT" xlink:title="INTFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15659,-3836 15587,-3836 15587,-3800 15659,-3800 15659,-3836"/>
+<text text-anchor="middle" x="15623" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">INTFACT</text>
+</a>
+</g>
+<!-- INTFACT&#45;&gt;MDAGG -->
+<g id="edge1834" class="edge"><title>INTFACT&#45;&gt;MDAGG</title>
+<path style="fill:none;stroke:black;" d="M15623,-3800C15623,-3756 15623,-3646 15623,-3593"/>
+<polygon style="fill:black;stroke:black;" points="15626.5,-3593 15623,-3583 15619.5,-3593 15626.5,-3593"/>
+</g>
+<!-- KDAGG -->
+<g id="node1724" class="node"><title>KDAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=KDAGG" xlink:title="KDAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15483,-3836 15419,-3836 15419,-3800 15483,-3800 15483,-3836"/>
+<text text-anchor="middle" x="15451" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">KDAGG</text>
+</a>
+</g>
+<!-- KDAGG&#45;&gt;DIAGG -->
+<g id="edge1836" class="edge"><title>KDAGG&#45;&gt;DIAGG</title>
+<path style="fill:none;stroke:black;" d="M15447,-3800C15437,-3756 15410,-3646 15397,-3593"/>
+<polygon style="fill:black;stroke:black;" points="15400.4,-3592.12 15395,-3583 15393.5,-3593.49 15400.4,-3592.12"/>
+</g>
+<!-- KDAGG&#45; -->
+<g id="node1726" class="node"><title>KDAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=KDAGG" xlink:title="KDAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15569,-3836 15501,-3836 15501,-3800 15569,-3800 15569,-3836"/>
+<text text-anchor="middle" x="15535" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">KDAGG&#45;</text>
+</a>
+</g>
+<!-- KDAGG&#45;&#45;&gt;DIAGG -->
+<g id="edge1838" class="edge"><title>KDAGG&#45;&#45;&gt;DIAGG</title>
+<path style="fill:none;stroke:black;" d="M15525,-3800C15500,-3756 15436,-3644 15406,-3592"/>
+<polygon style="fill:black;stroke:black;" points="15408.9,-3590.04 15401,-3583 15402.8,-3593.44 15408.9,-3590.04"/>
+</g>
+<!-- MSETAGG -->
+<g id="node1728" class="node"><title>MSETAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MSETAGG" xlink:title="MSETAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15759,-3836 15677,-3836 15677,-3800 15759,-3800 15759,-3836"/>
+<text text-anchor="middle" x="15718" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">MSETAGG</text>
+</a>
+</g>
+<!-- MSETAGG&#45;&gt;MDAGG -->
+<g id="edge1840" class="edge"><title>MSETAGG&#45;&gt;MDAGG</title>
+<path style="fill:none;stroke:black;" d="M15711,-3800C15694,-3756 15653,-3645 15634,-3593"/>
+<polygon style="fill:black;stroke:black;" points="15637,-3590.98 15630,-3583 15630.5,-3593.58 15637,-3590.98"/>
+</g>
+<!-- MONOGEN -->
+<g id="node1730" class="node"><title>MONOGEN</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=MONOGEN" xlink:title="MONOGEN">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="20811,-3836 20725,-3836 20725,-3800 20811,-3800 20811,-3836"/>
+<text text-anchor="middle" x="20768" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">MONOGEN</text>
+</a>
+</g>
+<!-- MONOGEN&#45;&gt;FRAMALG -->
+<g id="edge1842" class="edge"><title>MONOGEN&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M20772,-3800C20781,-3756 20805,-3646 20815,-3593"/>
+<polygon style="fill:black;stroke:black;" points="20818.5,-3593.49 20817,-3583 20811.6,-3592.12 20818.5,-3593.49"/>
+</g>
+<!-- MONOGEN&#45; -->
+<g id="node1732" class="node"><title>MONOGEN&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MONOGEN" xlink:title="MONOGEN&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20919,-3836 20829,-3836 20829,-3800 20919,-3800 20919,-3836"/>
+<text text-anchor="middle" x="20874" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">MONOGEN&#45;</text>
+</a>
+</g>
+<!-- MONOGEN&#45;&#45;&gt;FRAMALG -->
+<g id="edge1844" class="edge"><title>MONOGEN&#45;&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M20870,-3800C20861,-3756 20837,-3646 20827,-3593"/>
+<polygon style="fill:black;stroke:black;" points="20830.4,-3592.12 20825,-3583 20823.5,-3593.49 20830.4,-3592.12"/>
+</g>
+<!-- NFINTBAS -->
+<g id="node1734" class="node"><title>NFINTBAS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NFINTBAS" xlink:title="NFINTBAS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21019,-3836 20937,-3836 20937,-3800 21019,-3800 21019,-3836"/>
+<text text-anchor="middle" x="20978" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">NFINTBAS</text>
+</a>
+</g>
+<!-- NFINTBAS&#45;&gt;FRAMALG -->
+<g id="edge1846" class="edge"><title>NFINTBAS&#45;&gt;FRAMALG</title>
+<path style="fill:none;stroke:black;" d="M20967,-3800C20940,-3756 20870,-3644 20837,-3592"/>
+<polygon style="fill:black;stroke:black;" points="20839.9,-3590.04 20832,-3583 20833.8,-3593.44 20839.9,-3590.04"/>
+</g>
+<!-- SPACE3 -->
+<g id="node1736" class="node"><title>SPACE3</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SPACE3" xlink:title="SPACE3">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15007,-3836 14943,-3836 14943,-3800 15007,-3800 15007,-3836"/>
+<text text-anchor="middle" x="14975" y="-3814.4" style="font-family:Times New Roman;font-size:14.00;">SPACE3</text>
+</a>
+</g>
+<!-- SPACE3&#45;&gt;DIAGG -->
+<g id="edge1848" class="edge"><title>SPACE3&#45;&gt;DIAGG</title>
+<path style="fill:none;stroke:black;" d="M15005,-3800C15078,-3755 15270,-3639 15352,-3589"/>
+<polygon style="fill:black;stroke:black;" points="15354.6,-3591.46 15361,-3583 15350.7,-3585.63 15354.6,-3591.46"/>
+</g>
+<!-- CHAR -->
+<g id="node1738" class="node"><title>CHAR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=CHAR" xlink:title="CHAR">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="14443" cy="-4071" rx="38.1838" ry="18.3848"/>
+<text text-anchor="middle" x="14443" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">CHAR</text>
+</a>
+</g>
+<!-- CHAR&#45;&gt;FSAGG -->
+<g id="edge1850" class="edge"><title>CHAR&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M14472,-4059C14577,-4016 14931,-3872 15016,-3836"/>
+<polygon style="fill:black;stroke:black;" points="15017.3,-3839.26 15025,-3832 15014.4,-3832.86 15017.3,-3839.26"/>
+</g>
+<!-- CPIMA -->
+<g id="node1740" class="node"><title>CPIMA</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CPIMA" xlink:title="CPIMA">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20380,-4089 20320,-4089 20320,-4053 20380,-4053 20380,-4089"/>
+<text text-anchor="middle" x="20350" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">CPIMA</text>
+</a>
+</g>
+<!-- CPIMA&#45;&gt;MONOGEN -->
+<g id="edge1852" class="edge"><title>CPIMA&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20380,-4053C20454,-4008 20647,-3892 20729,-3841"/>
+<polygon style="fill:black;stroke:black;" points="20731,-3843.92 20738,-3836 20727.6,-3837.8 20731,-3843.92"/>
+</g>
+<!-- CCLASS -->
+<g id="node1742" class="node"><title>CCLASS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=CCLASS" xlink:title="CCLASS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14565,-4089 14499,-4089 14499,-4053 14565,-4053 14565,-4089"/>
+<text text-anchor="middle" x="14532" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">CCLASS</text>
+</a>
+</g>
+<!-- CCLASS&#45;&gt;FSAGG -->
+<g id="edge1854" class="edge"><title>CCLASS&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M14565,-4055C14657,-4010 14917,-3885 15016,-3836"/>
+<polygon style="fill:black;stroke:black;" points="15017.3,-3839.26 15025,-3832 15014.4,-3832.86 15017.3,-3839.26"/>
+</g>
+<!-- FSAGG2 -->
+<g id="node1744" class="node"><title>FSAGG2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FSAGG2" xlink:title="FSAGG2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14649,-4089 14583,-4089 14583,-4053 14649,-4053 14649,-4089"/>
+<text text-anchor="middle" x="14616" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">FSAGG2</text>
+</a>
+</g>
+<!-- FSAGG2&#45;&gt;FSAGG -->
+<g id="edge1856" class="edge"><title>FSAGG2&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M14648,-4053C14726,-4008 14930,-3889 15016,-3840"/>
+<polygon style="fill:black;stroke:black;" points="15018,-3842.92 15025,-3835 15014.6,-3836.8 15018,-3842.92"/>
+</g>
+<!-- GALFACT -->
+<g id="node1746" class="node"><title>GALFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GALFACT" xlink:title="GALFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14745,-4089 14667,-4089 14667,-4053 14745,-4053 14745,-4089"/>
+<text text-anchor="middle" x="14706" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">GALFACT</text>
+</a>
+</g>
+<!-- GALFACT&#45;&gt;FSAGG -->
+<g id="edge1858" class="edge"><title>GALFACT&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M14731,-4053C14792,-4008 14952,-3893 15022,-3842"/>
+<polygon style="fill:black;stroke:black;" points="15024.1,-3844.8 15030,-3836 15019.9,-3839.2 15024.1,-3844.8"/>
+</g>
+<!-- IALGFACT -->
+<g id="node1748" class="node"><title>IALGFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IALGFACT" xlink:title="IALGFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20480,-4089 20398,-4089 20398,-4053 20480,-4053 20480,-4089"/>
+<text text-anchor="middle" x="20439" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">IALGFACT</text>
+</a>
+</g>
+<!-- IALGFACT&#45;&gt;MONOGEN -->
+<g id="edge1860" class="edge"><title>IALGFACT&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20463,-4053C20521,-4008 20671,-3893 20737,-3842"/>
+<polygon style="fill:black;stroke:black;" points="20739.1,-3844.8 20745,-3836 20734.9,-3839.2 20739.1,-3844.8"/>
+</g>
+<!-- IBACHIN -->
+<g id="node1750" class="node"><title>IBACHIN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IBACHIN" xlink:title="IBACHIN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20570,-4089 20498,-4089 20498,-4053 20570,-4053 20570,-4089"/>
+<text text-anchor="middle" x="20534" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">IBACHIN</text>
+</a>
+</g>
+<!-- IBACHIN&#45;&gt;MONOGEN -->
+<g id="edge1862" class="edge"><title>IBACHIN&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20551,-4053C20592,-4008 20697,-3895 20744,-3843"/>
+<polygon style="fill:black;stroke:black;" points="20746.4,-3845.55 20751,-3836 20741.5,-3840.6 20746.4,-3845.55"/>
+</g>
+<!-- ISTRING -->
+<g id="node1752" class="node"><title>ISTRING</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ISTRING" xlink:title="ISTRING">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="14812" cy="-4071" rx="48.7904" ry="18.3848"/>
+<text text-anchor="middle" x="14812" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">ISTRING</text>
+</a>
+</g>
+<!-- ISTRING&#45;&gt;FSAGG -->
+<g id="edge1864" class="edge"><title>ISTRING&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M14829,-4053C14871,-4009 14981,-3895 15031,-3843"/>
+<polygon style="fill:black;stroke:black;" points="15033.4,-3845.55 15038,-3836 15028.5,-3840.6 15033.4,-3845.55"/>
+</g>
+<!-- MMLFORM -->
+<g id="node1754" class="node"><title>MMLFORM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MMLFORM" xlink:title="MMLFORM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14967,-4089 14879,-4089 14879,-4053 14967,-4053 14967,-4089"/>
+<text text-anchor="middle" x="14923" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">MMLFORM</text>
+</a>
+</g>
+<!-- MMLFORM&#45;&gt;FSAGG -->
+<g id="edge1866" class="edge"><title>MMLFORM&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M14932,-4053C14956,-4009 15014,-3897 15041,-3845"/>
+<polygon style="fill:black;stroke:black;" points="15044.2,-3846.44 15046,-3836 15038.1,-3843.04 15044.2,-3846.44"/>
+</g>
+<!-- NORMMA -->
+<g id="node1756" class="node"><title>NORMMA</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NORMMA" xlink:title="NORMMA">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20668,-4089 20588,-4089 20588,-4053 20668,-4053 20668,-4089"/>
+<text text-anchor="middle" x="20628" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">NORMMA</text>
+</a>
+</g>
+<!-- NORMMA&#45;&gt;MONOGEN -->
+<g id="edge1868" class="edge"><title>NORMMA&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20638,-4053C20662,-4009 20724,-3897 20753,-3845"/>
+<polygon style="fill:black;stroke:black;" points="20756.2,-3846.44 20758,-3836 20750.1,-3843.04 20756.2,-3846.44"/>
+</g>
+<!-- ODERED -->
+<g id="node1758" class="node"><title>ODERED</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODERED" xlink:title="ODERED">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20756,-4089 20686,-4089 20686,-4053 20756,-4053 20756,-4089"/>
+<text text-anchor="middle" x="20721" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">ODERED</text>
+</a>
+</g>
+<!-- ODERED&#45;&gt;MONOGEN -->
+<g id="edge1870" class="edge"><title>ODERED&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20724,-4053C20732,-4009 20753,-3899 20763,-3846"/>
+<polygon style="fill:black;stroke:black;" points="20766.5,-3846.49 20765,-3836 20759.6,-3845.12 20766.5,-3846.49"/>
+</g>
+<!-- OMSAGG -->
+<g id="node1760" class="node"><title>OMSAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OMSAGG" xlink:title="OMSAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15755,-4089 15681,-4089 15681,-4053 15755,-4053 15755,-4089"/>
+<text text-anchor="middle" x="15718" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">OMSAGG</text>
+</a>
+</g>
+<!-- OMSAGG&#45;&gt;MSETAGG -->
+<g id="edge1872" class="edge"><title>OMSAGG&#45;&gt;MSETAGG</title>
+<path style="fill:none;stroke:black;" d="M15718,-4053C15718,-4009 15718,-3899 15718,-3846"/>
+<polygon style="fill:black;stroke:black;" points="15721.5,-3846 15718,-3836 15714.5,-3846 15721.5,-3846"/>
+</g>
+<!-- PERM -->
+<g id="node1762" class="node"><title>PERM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PERM" xlink:title="PERM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15039,-4089 14985,-4089 14985,-4053 15039,-4053 15039,-4089"/>
+<text text-anchor="middle" x="15012" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">PERM</text>
+</a>
+</g>
+<!-- PERM&#45;&gt;FSAGG -->
+<g id="edge1874" class="edge"><title>PERM&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M15015,-4053C15022,-4009 15041,-3899 15050,-3846"/>
+<polygon style="fill:black;stroke:black;" points="15053.5,-3846.49 15052,-3836 15046.6,-3845.12 15053.5,-3846.49"/>
+</g>
+<!-- PERMGRP -->
+<g id="node1764" class="node"><title>PERMGRP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PERMGRP" xlink:title="PERMGRP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15137,-4089 15057,-4089 15057,-4053 15137,-4053 15137,-4089"/>
+<text text-anchor="middle" x="15097" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">PERMGRP</text>
+</a>
+</g>
+<!-- PERMGRP&#45;&gt;FSAGG -->
+<g id="edge1876" class="edge"><title>PERMGRP&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M15094,-4053C15087,-4009 15069,-3899 15060,-3846"/>
+<polygon style="fill:black;stroke:black;" points="15063.4,-3845.12 15058,-3836 15056.5,-3846.49 15063.4,-3845.12"/>
+</g>
+<!-- PRIMES -->
+<g id="node1766" class="node"><title>PRIMES</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PRIMES" xlink:title="PRIMES">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15221,-4089 15155,-4089 15155,-4053 15221,-4053 15221,-4089"/>
+<text text-anchor="middle" x="15188" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">PRIMES</text>
+</a>
+</g>
+<!-- PRIMES&#45;&gt;FSAGG -->
+<g id="edge1878" class="edge"><title>PRIMES&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M15178,-4053C15155,-4009 15096,-3897 15069,-3845"/>
+<polygon style="fill:black;stroke:black;" points="15071.9,-3843.04 15064,-3836 15065.8,-3846.44 15071.9,-3843.04"/>
+</g>
+<!-- PWFFINTB -->
+<g id="node1768" class="node"><title>PWFFINTB</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PWFFINTB" xlink:title="PWFFINTB">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="20858,-4089 20774,-4089 20774,-4053 20858,-4053 20858,-4089"/>
+<text text-anchor="middle" x="20816" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">PWFFINTB</text>
+</a>
+</g>
+<!-- PWFFINTB&#45;&gt;MONOGEN -->
+<g id="edge1880" class="edge"><title>PWFFINTB&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20813,-4053C20805,-4009 20783,-3899 20773,-3846"/>
+<polygon style="fill:black;stroke:black;" points="20776.4,-3845.12 20771,-3836 20769.5,-3846.49 20776.4,-3845.12"/>
+</g>
+<!-- RDIST -->
+<g id="node1770" class="node"><title>RDIST</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RDIST" xlink:title="RDIST">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15293,-4089 15239,-4089 15239,-4053 15293,-4053 15293,-4089"/>
+<text text-anchor="middle" x="15266" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">RDIST</text>
+</a>
+</g>
+<!-- RDIST&#45;&gt;FSAGG -->
+<g id="edge1882" class="edge"><title>RDIST&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M15251,-4053C15214,-4008 15119,-3895 15076,-3844"/>
+<polygon style="fill:black;stroke:black;" points="15078.8,-3841.9 15070,-3836 15073.2,-3846.1 15078.8,-3841.9"/>
+</g>
+<!-- SAE -->
+<g id="node1772" class="node"><title>SAE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SAE" xlink:title="SAE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20930,-4089 20876,-4089 20876,-4053 20930,-4053 20930,-4089"/>
+<text text-anchor="middle" x="20903" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">SAE</text>
+</a>
+</g>
+<!-- SAE&#45;&gt;MONOGEN -->
+<g id="edge1884" class="edge"><title>SAE&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20893,-4053C20869,-4009 20810,-3897 20783,-3845"/>
+<polygon style="fill:black;stroke:black;" points="20785.9,-3843.04 20778,-3836 20779.8,-3846.44 20785.9,-3843.04"/>
+</g>
+<!-- SAEFACT -->
+<g id="node1774" class="node"><title>SAEFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SAEFACT" xlink:title="SAEFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21024,-4089 20948,-4089 20948,-4053 21024,-4053 21024,-4089"/>
+<text text-anchor="middle" x="20986" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">SAEFACT</text>
+</a>
+</g>
+<!-- SAEFACT&#45;&gt;MONOGEN -->
+<g id="edge1886" class="edge"><title>SAEFACT&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M20970,-4053C20932,-4008 20834,-3895 20790,-3844"/>
+<polygon style="fill:black;stroke:black;" points="20792.8,-3841.9 20784,-3836 20787.2,-3846.1 20792.8,-3841.9"/>
+</g>
+<!-- SAERFFC -->
+<g id="node1776" class="node"><title>SAERFFC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SAERFFC" xlink:title="SAERFFC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21116,-4089 21042,-4089 21042,-4053 21116,-4053 21116,-4089"/>
+<text text-anchor="middle" x="21079" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">SAERFFC</text>
+</a>
+</g>
+<!-- SAERFFC&#45;&gt;MONOGEN -->
+<g id="edge1888" class="edge"><title>SAERFFC&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M21057,-4053C21001,-4008 20860,-3893 20798,-3842"/>
+<polygon style="fill:black;stroke:black;" points="20800.1,-3839.2 20790,-3836 20795.9,-3844.8 20800.1,-3839.2"/>
+</g>
+<!-- SGCF -->
+<g id="node1778" class="node"><title>SGCF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SGCF" xlink:title="SGCF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15365,-4089 15311,-4089 15311,-4053 15365,-4053 15365,-4089"/>
+<text text-anchor="middle" x="15338" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">SGCF</text>
+</a>
+</g>
+<!-- SGCF&#45;&gt;FSAGG -->
+<g id="edge1890" class="edge"><title>SGCF&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M15318,-4053C15268,-4008 15139,-3894 15083,-3843"/>
+<polygon style="fill:black;stroke:black;" points="15084.8,-3839.95 15075,-3836 15080.2,-3845.22 15084.8,-3839.95"/>
+</g>
+<!-- TBAGG -->
+<g id="node1780" class="node"><title>TBAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=TBAGG" xlink:title="TBAGG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="15531,-4089 15469,-4089 15469,-4053 15531,-4053 15531,-4089"/>
+<text text-anchor="middle" x="15500" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">TBAGG</text>
+</a>
+</g>
+<!-- TBAGG&#45;&gt;KDAGG -->
+<g id="edge1892" class="edge"><title>TBAGG&#45;&gt;KDAGG</title>
+<path style="fill:none;stroke:black;" d="M15496,-4053C15488,-4009 15466,-3899 15456,-3846"/>
+<polygon style="fill:black;stroke:black;" points="15459.4,-3845.12 15454,-3836 15452.5,-3846.49 15459.4,-3845.12"/>
+</g>
+<!-- TBAGG&#45; -->
+<g id="node1782" class="node"><title>TBAGG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TBAGG" xlink:title="TBAGG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15615,-4089 15549,-4089 15549,-4053 15615,-4053 15615,-4089"/>
+<text text-anchor="middle" x="15582" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">TBAGG&#45;</text>
+</a>
+</g>
+<!-- TBAGG&#45;&#45;&gt;KDAGG -->
+<g id="edge1894" class="edge"><title>TBAGG&#45;&#45;&gt;KDAGG</title>
+<path style="fill:none;stroke:black;" d="M15573,-4053C15550,-4009 15492,-3897 15465,-3845"/>
+<polygon style="fill:black;stroke:black;" points="15467.9,-3843.04 15460,-3836 15461.8,-3846.44 15467.9,-3843.04"/>
+</g>
+<!-- VIEW3D -->
+<g id="node1784" class="node"><title>VIEW3D</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=VIEW3D" xlink:title="VIEW3D">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15451,-4089 15383,-4089 15383,-4053 15451,-4053 15451,-4089"/>
+<text text-anchor="middle" x="15417" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">VIEW3D</text>
+</a>
+</g>
+<!-- VIEW3D&#45;&gt;FSAGG -->
+<g id="edge1896" class="edge"><title>VIEW3D&#45;&gt;FSAGG</title>
+<path style="fill:none;stroke:black;" d="M15391,-4053C15327,-4008 15161,-3892 15089,-3842"/>
+<polygon style="fill:black;stroke:black;" points="15091.1,-3839.2 15081,-3836 15086.9,-3844.8 15091.1,-3839.2"/>
+</g>
+<!-- WFFINTBS -->
+<g id="node1786" class="node"><title>WFFINTBS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=WFFINTBS" xlink:title="WFFINTBS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="21218,-4089 21134,-4089 21134,-4053 21218,-4053 21218,-4089"/>
+<text text-anchor="middle" x="21176" y="-4067.4" style="font-family:Times New Roman;font-size:14.00;">WFFINTBS</text>
+</a>
+</g>
+<!-- WFFINTBS&#45;&gt;MONOGEN -->
+<g id="edge1898" class="edge"><title>WFFINTBS&#45;&gt;MONOGEN</title>
+<path style="fill:none;stroke:black;" d="M21147,-4053C21074,-4008 20887,-3892 20806,-3842"/>
+<polygon style="fill:black;stroke:black;" points="20807.3,-3838.63 20797,-3836 20803.4,-3844.46 20807.3,-3838.63"/>
+</g>
+<!-- ALAGG -->
+<g id="node1788" class="node"><title>ALAGG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ALAGG" xlink:title="ALAGG">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="14708" cy="-4325" rx="44.0472" ry="18.3848"/>
+<text text-anchor="middle" x="14708" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">ALAGG</text>
+</a>
+</g>
+<!-- ALAGG&#45;&gt;TBAGG -->
+<g id="edge1900" class="edge"><title>ALAGG&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M14741,-4313C14748,-4310 14755,-4308 14761,-4306 15067,-4204 15156,-4208 15460,-4090"/>
+<polygon style="fill:black;stroke:black;" points="15461.3,-4093.26 15469,-4086 15458.4,-4086.86 15461.3,-4093.26"/>
+</g>
+<!-- ALIST -->
+<g id="node1790" class="node"><title>ALIST</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ALIST" xlink:title="ALIST">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14824,-4343 14770,-4343 14770,-4307 14824,-4307 14824,-4343"/>
+<text text-anchor="middle" x="14797" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">ALIST</text>
+</a>
+</g>
+<!-- ALIST&#45;&gt;TBAGG -->
+<g id="edge1902" class="edge"><title>ALIST&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M14824,-4310C14827,-4309 14830,-4307 14833,-4306 15101,-4189 15186,-4201 15460,-4090"/>
+<polygon style="fill:black;stroke:black;" points="15461.3,-4093.26 15469,-4086 15458.4,-4086.86 15461.3,-4093.26"/>
+</g>
+<!-- EQTBL -->
+<g id="node1792" class="node"><title>EQTBL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EQTBL" xlink:title="EQTBL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14902,-4343 14842,-4343 14842,-4307 14902,-4307 14902,-4343"/>
+<text text-anchor="middle" x="14872" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">EQTBL</text>
+</a>
+</g>
+<!-- EQTBL&#45;&gt;TBAGG -->
+<g id="edge1904" class="edge"><title>EQTBL&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M14902,-4310C14905,-4308 14908,-4307 14911,-4306 15149,-4201 15218,-4194 15460,-4090"/>
+<polygon style="fill:black;stroke:black;" points="15461.3,-4093.26 15469,-4086 15458.4,-4086.86 15461.3,-4093.26"/>
+</g>
+<!-- FFIELDC -->
+<g id="node1794" class="node"><title>FFIELDC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FFIELDC" xlink:title="FFIELDC">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="14970" cy="-4325" rx="50.2046" ry="18.3848"/>
+<text text-anchor="middle" x="14970" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">FFIELDC</text>
+</a>
+</g>
+<!-- FFIELDC&#45;&gt;TBAGG -->
+<g id="edge1906" class="edge"><title>FFIELDC&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15001,-4310C15091,-4266 15358,-4139 15460,-4090"/>
+<polygon style="fill:black;stroke:black;" points="15461.3,-4093.26 15469,-4086 15458.4,-4086.86 15461.3,-4093.26"/>
+</g>
+<!-- FFIELDC&#45; -->
+<g id="node1796" class="node"><title>FFIELDC&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFIELDC" xlink:title="FFIELDC&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="15091" cy="-4325" rx="53.033" ry="18.3848"/>
+<text text-anchor="middle" x="15091" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">FFIELDC&#45;</text>
+</a>
+</g>
+<!-- FFIELDC&#45;&#45;&gt;TBAGG -->
+<g id="edge1908" class="edge"><title>FFIELDC&#45;&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15117,-4309C15187,-4266 15380,-4145 15462,-4095"/>
+<polygon style="fill:black;stroke:black;" points="15464.6,-4097.46 15471,-4089 15460.7,-4091.63 15464.6,-4097.46"/>
+</g>
+<!-- GSTBL -->
+<g id="node1798" class="node"><title>GSTBL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GSTBL" xlink:title="GSTBL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15220,-4343 15162,-4343 15162,-4307 15220,-4307 15220,-4343"/>
+<text text-anchor="middle" x="15191" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">GSTBL</text>
+</a>
+</g>
+<!-- GSTBL&#45;&gt;TBAGG -->
+<g id="edge1910" class="edge"><title>GSTBL&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15213,-4307C15268,-4262 15408,-4147 15470,-4095"/>
+<polygon style="fill:black;stroke:black;" points="15472.1,-4097.8 15478,-4089 15467.9,-4092.2 15472.1,-4097.8"/>
+</g>
+<!-- HASHTBL -->
+<g id="node1800" class="node"><title>HASHTBL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HASHTBL" xlink:title="HASHTBL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15316,-4343 15238,-4343 15238,-4307 15316,-4307 15316,-4343"/>
+<text text-anchor="middle" x="15277" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">HASHTBL</text>
+</a>
+</g>
+<!-- HASHTBL&#45;&gt;TBAGG -->
+<g id="edge1912" class="edge"><title>HASHTBL&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15293,-4307C15332,-4262 15432,-4148 15477,-4097"/>
+<polygon style="fill:black;stroke:black;" points="15480,-4098.83 15484,-4089 15474.8,-4094.22 15480,-4098.83"/>
+</g>
+<!-- INTABL -->
+<g id="node1802" class="node"><title>INTABL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INTABL" xlink:title="INTABL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15400,-4343 15334,-4343 15334,-4307 15400,-4307 15400,-4343"/>
+<text text-anchor="middle" x="15367" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">INTABL</text>
+</a>
+</g>
+<!-- INTABL&#45;&gt;TBAGG -->
+<g id="edge1914" class="edge"><title>INTABL&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15377,-4307C15400,-4263 15459,-4150 15486,-4098"/>
+<polygon style="fill:black;stroke:black;" points="15489.2,-4099.44 15491,-4089 15483.1,-4096.04 15489.2,-4099.44"/>
+</g>
+<!-- INTFTBL -->
+<g id="node1804" class="node"><title>INTFTBL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INTFTBL" xlink:title="INTFTBL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15490,-4343 15418,-4343 15418,-4307 15490,-4307 15490,-4343"/>
+<text text-anchor="middle" x="15454" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">INTFTBL</text>
+</a>
+</g>
+<!-- INTFTBL&#45;&gt;TBAGG -->
+<g id="edge1916" class="edge"><title>INTFTBL&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15457,-4307C15465,-4263 15485,-4152 15495,-4099"/>
+<polygon style="fill:black;stroke:black;" points="15498.5,-4099.49 15497,-4089 15491.6,-4098.12 15498.5,-4099.49"/>
+</g>
+<!-- INTPACK -->
+<g id="node1806" class="node"><title>INTPACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTPACK" xlink:title="INTPACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15582,-4343 15508,-4343 15508,-4307 15582,-4307 15582,-4343"/>
+<text text-anchor="middle" x="15545" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">INTPACK</text>
+</a>
+</g>
+<!-- INTPACK&#45;&gt;TBAGG -->
+<g id="edge1918" class="edge"><title>INTPACK&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15542,-4307C15534,-4263 15514,-4152 15505,-4099"/>
+<polygon style="fill:black;stroke:black;" points="15508.4,-4098.12 15503,-4089 15501.5,-4099.49 15508.4,-4098.12"/>
+</g>
+<!-- IPF -->
+<g id="node1808" class="node"><title>IPF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IPF" xlink:title="IPF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15654,-4343 15600,-4343 15600,-4307 15654,-4307 15654,-4343"/>
+<text text-anchor="middle" x="15627" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">IPF</text>
+</a>
+</g>
+<!-- IPF&#45;&gt;TBAGG -->
+<g id="edge1920" class="edge"><title>IPF&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15618,-4307C15596,-4263 15539,-4150 15513,-4098"/>
+<polygon style="fill:black;stroke:black;" points="15516.3,-4096.72 15509,-4089 15509.9,-4099.56 15516.3,-4096.72"/>
+</g>
+<!-- KAFILE -->
+<g id="node1810" class="node"><title>KAFILE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=KAFILE" xlink:title="KAFILE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15736,-4343 15672,-4343 15672,-4307 15736,-4307 15736,-4343"/>
+<text text-anchor="middle" x="15704" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">KAFILE</text>
+</a>
+</g>
+<!-- KAFILE&#45;&gt;TBAGG -->
+<g id="edge1922" class="edge"><title>KAFILE&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15689,-4307C15654,-4262 15562,-4149 15521,-4097"/>
+<polygon style="fill:black;stroke:black;" points="15523.8,-4094.9 15515,-4089 15518.2,-4099.1 15523.8,-4094.9"/>
+</g>
+<!-- PATRES -->
+<g id="node1812" class="node"><title>PATRES</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PATRES" xlink:title="PATRES">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15820,-4343 15754,-4343 15754,-4307 15820,-4307 15820,-4343"/>
+<text text-anchor="middle" x="15787" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">PATRES</text>
+</a>
+</g>
+<!-- PATRES&#45;&gt;TBAGG -->
+<g id="edge1924" class="edge"><title>PATRES&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15766,-4307C15716,-4262 15585,-4147 15528,-4096"/>
+<polygon style="fill:black;stroke:black;" points="15529.8,-4092.95 15520,-4089 15525.2,-4098.22 15529.8,-4092.95"/>
+</g>
+<!-- PDEPACK -->
+<g id="node1814" class="node"><title>PDEPACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PDEPACK" xlink:title="PDEPACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15916,-4343 15838,-4343 15838,-4307 15916,-4307 15916,-4343"/>
+<text text-anchor="middle" x="15877" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">PDEPACK</text>
+</a>
+</g>
+<!-- PDEPACK&#45;&gt;TBAGG -->
+<g id="edge1926" class="edge"><title>PDEPACK&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15850,-4307C15784,-4262 15610,-4146 15536,-4095"/>
+<polygon style="fill:black;stroke:black;" points="15537.3,-4091.63 15527,-4089 15533.4,-4097.46 15537.3,-4091.63"/>
+</g>
+<!-- STBL -->
+<g id="node1816" class="node"><title>STBL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=STBL" xlink:title="STBL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15988,-4343 15934,-4343 15934,-4307 15988,-4307 15988,-4343"/>
+<text text-anchor="middle" x="15961" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">STBL</text>
+</a>
+</g>
+<!-- STBL&#45;&gt;TBAGG -->
+<g id="edge1928" class="edge"><title>STBL&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M15934,-4310C15856,-4267 15633,-4144 15540,-4093"/>
+<polygon style="fill:black;stroke:black;" points="15541.4,-4089.8 15531,-4088 15538,-4095.92 15541.4,-4089.8"/>
+</g>
+<!-- STRTBL -->
+<g id="node1818" class="node"><title>STRTBL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=STRTBL" xlink:title="STRTBL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16072,-4343 16006,-4343 16006,-4307 16072,-4307 16072,-4343"/>
+<text text-anchor="middle" x="16039" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">STRTBL</text>
+</a>
+</g>
+<!-- STRTBL&#45;&gt;TBAGG -->
+<g id="edge1930" class="edge"><title>STRTBL&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M16006,-4309C15927,-4272 15723,-4175 15540,-4090"/>
+<polygon style="fill:black;stroke:black;" points="15541.6,-4086.86 15531,-4086 15538.7,-4093.26 15541.6,-4086.86"/>
+</g>
+<!-- TABLE -->
+<g id="node1820" class="node"><title>TABLE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TABLE" xlink:title="TABLE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16150,-4343 16090,-4343 16090,-4307 16150,-4307 16150,-4343"/>
+<text text-anchor="middle" x="16120" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">TABLE</text>
+</a>
+</g>
+<!-- TABLE&#45;&gt;TBAGG -->
+<g id="edge1932" class="edge"><title>TABLE&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M16090,-4310C16087,-4308 16084,-4307 16081,-4306 15848,-4202 15780,-4193 15540,-4090"/>
+<polygon style="fill:black;stroke:black;" points="15541.6,-4086.86 15531,-4086 15538.7,-4093.26 15541.6,-4086.86"/>
+</g>
+<!-- TBCMPPK -->
+<g id="node1822" class="node"><title>TBCMPPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TBCMPPK" xlink:title="TBCMPPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16248,-4343 16168,-4343 16168,-4307 16248,-4307 16248,-4343"/>
+<text text-anchor="middle" x="16208" y="-4321.4" style="font-family:Times New Roman;font-size:14.00;">TBCMPPK</text>
+</a>
+</g>
+<!-- TBCMPPK&#45;&gt;TBAGG -->
+<g id="edge1934" class="edge"><title>TBCMPPK&#45;&gt;TBAGG</title>
+<path style="fill:none;stroke:black;" d="M16168,-4309C16165,-4308 16162,-4307 16159,-4306 15889,-4206 15812,-4200 15540,-4090"/>
+<polygon style="fill:black;stroke:black;" points="15541.6,-4086.86 15531,-4086 15538.7,-4093.26 15541.6,-4086.86"/>
+</g>
+<!-- ACF -->
+<g id="node1824" class="node"><title>ACF</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ACF" xlink:title="ACF">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7408,-4597 7354,-4597 7354,-4561 7408,-4561 7408,-4597"/>
+<text text-anchor="middle" x="7381" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ACF</text>
+</a>
+</g>
+<!-- ACF&#45;&gt;ALIST -->
+<g id="edge1936" class="edge"><title>ACF&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M7408,-4578C7876,-4570 14281,-4446 14760,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14760.9,-4346.39 14770,-4341 14759.5,-4339.53 14760.9,-4346.39"/>
+</g>
+<!-- ACF&#45; -->
+<g id="node1826" class="node"><title>ACF&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ACF" xlink:title="ACF&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10180,-4597 10126,-4597 10126,-4561 10180,-4561 10180,-4597"/>
+<text text-anchor="middle" x="10153" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ACF&#45;</text>
+</a>
+</g>
+<!-- ACF&#45;&#45;&gt;ALIST -->
+<g id="edge1938" class="edge"><title>ACF&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10180,-4563C10183,-4562 10186,-4561 10189,-4560 12149,-4025 12797,-4876 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ACPLOT -->
+<g id="node1828" class="node"><title>ACPLOT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ACPLOT" xlink:title="ACPLOT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10266,-4597 10198,-4597 10198,-4561 10266,-4561 10266,-4597"/>
+<text text-anchor="middle" x="10232" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ACPLOT</text>
+</a>
+</g>
+<!-- ACPLOT&#45;&gt;ALIST -->
+<g id="edge1940" class="edge"><title>ACPLOT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10266,-4562C10269,-4561 10272,-4561 10275,-4560 12215,-4101 12834,-4867 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ANTISYM -->
+<g id="node1830" class="node"><title>ANTISYM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ANTISYM" xlink:title="ANTISYM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10362,-4597 10284,-4597 10284,-4561 10362,-4561 10362,-4597"/>
+<text text-anchor="middle" x="10323" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ANTISYM</text>
+</a>
+</g>
+<!-- ANTISYM&#45;&gt;ALIST -->
+<g id="edge1942" class="edge"><title>ANTISYM&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10362,-4562C10365,-4561 10368,-4561 10371,-4560 12278,-4147 12875,-4858 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ANY -->
+<g id="node1832" class="node"><title>ANY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ANY" xlink:title="ANY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10434,-4597 10380,-4597 10380,-4561 10434,-4561 10434,-4597"/>
+<text text-anchor="middle" x="10407" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ANY</text>
+</a>
+</g>
+<!-- ANY&#45;&gt;ALIST -->
+<g id="edge1944" class="edge"><title>ANY&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10434,-4563C10437,-4562 10440,-4561 10443,-4560 12294,-4052 12906,-4849 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP12 -->
+<g id="node1834" class="node"><title>ASP12</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP12" xlink:title="ASP12">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10506,-4597 10452,-4597 10452,-4561 10506,-4561 10506,-4597"/>
+<text text-anchor="middle" x="10479" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP12</text>
+</a>
+</g>
+<!-- ASP12&#45;&gt;ALIST -->
+<g id="edge1946" class="edge"><title>ASP12&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10506,-4563C10509,-4562 10512,-4561 10515,-4560 12334,-4060 12938,-4841 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP27 -->
+<g id="node1836" class="node"><title>ASP27</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP27" xlink:title="ASP27">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10578,-4597 10524,-4597 10524,-4561 10578,-4561 10578,-4597"/>
+<text text-anchor="middle" x="10551" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP27</text>
+</a>
+</g>
+<!-- ASP27&#45;&gt;ALIST -->
+<g id="edge1948" class="edge"><title>ASP27&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10578,-4563C10581,-4562 10584,-4561 10587,-4560 12375,-4067 12969,-4834 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP28 -->
+<g id="node1838" class="node"><title>ASP28</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP28" xlink:title="ASP28">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10650,-4597 10596,-4597 10596,-4561 10650,-4561 10650,-4597"/>
+<text text-anchor="middle" x="10623" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP28</text>
+</a>
+</g>
+<!-- ASP28&#45;&gt;ALIST -->
+<g id="edge1950" class="edge"><title>ASP28&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10650,-4563C10653,-4562 10656,-4561 10659,-4560 12416,-4075 13000,-4826 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP30 -->
+<g id="node1840" class="node"><title>ASP30</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP30" xlink:title="ASP30">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10722,-4597 10668,-4597 10668,-4561 10722,-4561 10722,-4597"/>
+<text text-anchor="middle" x="10695" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP30</text>
+</a>
+</g>
+<!-- ASP30&#45;&gt;ALIST -->
+<g id="edge1952" class="edge"><title>ASP30&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10722,-4563C10725,-4562 10728,-4561 10731,-4560 12457,-4083 13031,-4818 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP33 -->
+<g id="node1842" class="node"><title>ASP33</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP33" xlink:title="ASP33">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10794,-4597 10740,-4597 10740,-4561 10794,-4561 10794,-4597"/>
+<text text-anchor="middle" x="10767" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP33</text>
+</a>
+</g>
+<!-- ASP33&#45;&gt;ALIST -->
+<g id="edge1954" class="edge"><title>ASP33&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10794,-4563C10797,-4562 10800,-4561 10803,-4560 12498,-4090 13062,-4811 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP49 -->
+<g id="node1844" class="node"><title>ASP49</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP49" xlink:title="ASP49">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10866,-4597 10812,-4597 10812,-4561 10866,-4561 10866,-4597"/>
+<text text-anchor="middle" x="10839" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP49</text>
+</a>
+</g>
+<!-- ASP49&#45;&gt;ALIST -->
+<g id="edge1956" class="edge"><title>ASP49&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10866,-4563C10869,-4562 10872,-4561 10875,-4560 12539,-4098 13093,-4803 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP55 -->
+<g id="node1846" class="node"><title>ASP55</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP55" xlink:title="ASP55">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10938,-4597 10884,-4597 10884,-4561 10938,-4561 10938,-4597"/>
+<text text-anchor="middle" x="10911" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP55</text>
+</a>
+</g>
+<!-- ASP55&#45;&gt;ALIST -->
+<g id="edge1958" class="edge"><title>ASP55&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10938,-4563C10941,-4562 10944,-4561 10947,-4560 12580,-4106 13124,-4795 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP7 -->
+<g id="node1848" class="node"><title>ASP7</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP7" xlink:title="ASP7">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11010,-4597 10956,-4597 10956,-4561 11010,-4561 11010,-4597"/>
+<text text-anchor="middle" x="10983" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP7</text>
+</a>
+</g>
+<!-- ASP7&#45;&gt;ALIST -->
+<g id="edge1960" class="edge"><title>ASP7&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11010,-4563C11013,-4562 11016,-4561 11019,-4560 12621,-4114 13155,-4787 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP78 -->
+<g id="node1850" class="node"><title>ASP78</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP78" xlink:title="ASP78">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11082,-4597 11028,-4597 11028,-4561 11082,-4561 11082,-4597"/>
+<text text-anchor="middle" x="11055" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP78</text>
+</a>
+</g>
+<!-- ASP78&#45;&gt;ALIST -->
+<g id="edge1962" class="edge"><title>ASP78&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11082,-4563C11085,-4562 11088,-4561 11091,-4560 12662,-4121 13186,-4780 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP8 -->
+<g id="node1852" class="node"><title>ASP8</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP8" xlink:title="ASP8">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11154,-4597 11100,-4597 11100,-4561 11154,-4561 11154,-4597"/>
+<text text-anchor="middle" x="11127" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP8</text>
+</a>
+</g>
+<!-- ASP8&#45;&gt;ALIST -->
+<g id="edge1964" class="edge"><title>ASP8&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11154,-4563C11157,-4562 11160,-4561 11163,-4560 12703,-4129 13217,-4772 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ASP9 -->
+<g id="node1854" class="node"><title>ASP9</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP9" xlink:title="ASP9">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11226,-4597 11172,-4597 11172,-4561 11226,-4561 11226,-4597"/>
+<text text-anchor="middle" x="11199" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ASP9</text>
+</a>
+</g>
+<!-- ASP9&#45;&gt;ALIST -->
+<g id="edge1966" class="edge"><title>ASP9&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11226,-4563C11229,-4562 11232,-4561 11235,-4560 12744,-4137 13248,-4764 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ATTRBUT -->
+<g id="node1856" class="node"><title>ATTRBUT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ATTRBUT" xlink:title="ATTRBUT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11322,-4597 11244,-4597 11244,-4561 11322,-4561 11322,-4597"/>
+<text text-anchor="middle" x="11283" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ATTRBUT</text>
+</a>
+</g>
+<!-- ATTRBUT&#45;&gt;ALIST -->
+<g id="edge1968" class="edge"><title>ATTRBUT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11322,-4562C11325,-4561 11328,-4561 11331,-4560 12819,-4227 13289,-4755 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- BOOLEAN -->
+<g id="node1858" class="node"><title>BOOLEAN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BOOLEAN" xlink:title="BOOLEAN">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="11397" cy="-4579" rx="56.7776" ry="18.3848"/>
+<text text-anchor="middle" x="11397" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">BOOLEAN</text>
+</a>
+</g>
+<!-- BOOLEAN&#45;&gt;ALIST -->
+<g id="edge1970" class="edge"><title>BOOLEAN&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11437,-4566C11446,-4564 11455,-4561 11463,-4560 12908,-4308 13346,-4741 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- 15 -->
+<g id="node1860" class="node"><title>15</title>
+<polygon style="fill:white;stroke:white;" points="10088,-6113 10034,-6113 10034,-6077 10088,-6077 10088,-6113"/>
+<text text-anchor="middle" x="10061" y="-6091.4" style="font-family:Times New Roman;font-size:14.00;">15</text>
+</g>
+<!-- BOP -->
+<g id="node1861" class="node"><title>BOP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=BOP" xlink:title="BOP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11526,-4597 11472,-4597 11472,-4561 11526,-4561 11526,-4597"/>
+<text text-anchor="middle" x="11499" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">BOP</text>
+</a>
+</g>
+<!-- BOP&#45;&gt;ALIST -->
+<g id="edge1972" class="edge"><title>BOP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11526,-4563C11529,-4562 11532,-4561 11535,-4560 12915,-4169 13377,-4732 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- BOP1 -->
+<g id="node1863" class="node"><title>BOP1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=BOP1" xlink:title="BOP1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11598,-4597 11544,-4597 11544,-4561 11598,-4561 11598,-4597"/>
+<text text-anchor="middle" x="11571" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">BOP1</text>
+</a>
+</g>
+<!-- BOP1&#45;&gt;ALIST -->
+<g id="edge1974" class="edge"><title>BOP1&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11598,-4563C11601,-4562 11604,-4561 11607,-4560 12956,-4176 13408,-4725 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- COMMONOP -->
+<g id="node1865" class="node"><title>COMMONOP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COMMONOP" xlink:title="COMMONOP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11712,-4597 11616,-4597 11616,-4561 11712,-4561 11712,-4597"/>
+<text text-anchor="middle" x="11664" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">COMMONOP</text>
+</a>
+</g>
+<!-- COMMONOP&#45;&gt;ALIST -->
+<g id="edge1976" class="edge"><title>COMMONOP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11712,-4562C11715,-4561 11718,-4561 11721,-4560 13047,-4296 13457,-4714 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- COMPCAT -->
+<g id="node1867" class="node"><title>COMPCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=COMPCAT" xlink:title="COMPCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="1281,-4597 1199,-4597 1199,-4561 1281,-4561 1281,-4597"/>
+<text text-anchor="middle" x="1240" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">COMPCAT</text>
+</a>
+</g>
+<!-- COMPCAT&#45;&gt;ALIST -->
+<g id="edge1978" class="edge"><title>COMPCAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M1281,-4579C2070,-4576 13956,-4524 14760,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14760.9,-4346.39 14770,-4341 14759.5,-4339.53 14760.9,-4346.39"/>
+</g>
+<!-- COMPCAT&#45; -->
+<g id="node1869" class="node"><title>COMPCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=COMPCAT" xlink:title="COMPCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="11816,-4597 11730,-4597 11730,-4561 11816,-4561 11816,-4597"/>
+<text text-anchor="middle" x="11773" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">COMPCAT&#45;</text>
+</a>
+</g>
+<!-- COMPCAT&#45;&#45;&gt;ALIST -->
+<g id="edge1980" class="edge"><title>COMPCAT&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11816,-4562C11819,-4561 11822,-4561 11825,-4560 13102,-4285 13502,-4702 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- DRAW -->
+<g id="node1871" class="node"><title>DRAW</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DRAW" xlink:title="DRAW">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="11892,-4597 11834,-4597 11834,-4561 11892,-4561 11892,-4597"/>
+<text text-anchor="middle" x="11863" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">DRAW</text>
+</a>
+</g>
+<!-- DRAW&#45;&gt;ALIST -->
+<g id="edge1982" class="edge"><title>DRAW&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M11892,-4563C11895,-4562 11898,-4561 11901,-4560 13127,-4221 13535,-4693 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- DRAWCFUN -->
+<g id="node1873" class="node"><title>DRAWCFUN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DRAWCFUN" xlink:title="DRAWCFUN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12004,-4597 11910,-4597 11910,-4561 12004,-4561 12004,-4597"/>
+<text text-anchor="middle" x="11957" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">DRAWCFUN</text>
+</a>
+</g>
+<!-- DRAWCFUN&#45;&gt;ALIST -->
+<g id="edge1984" class="edge"><title>DRAWCFUN&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12004,-4562C12007,-4561 12010,-4561 12013,-4560 13211,-4314 13583,-4682 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- DROPT -->
+<g id="node1875" class="node"><title>DROPT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DROPT" xlink:title="DROPT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12082,-4597 12022,-4597 12022,-4561 12082,-4561 12082,-4597"/>
+<text text-anchor="middle" x="12052" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">DROPT</text>
+</a>
+</g>
+<!-- DROPT&#45;&gt;ALIST -->
+<g id="edge1986" class="edge"><title>DROPT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12082,-4563C12085,-4562 12088,-4561 12091,-4560 13237,-4246 13616,-4674 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- DROPT0 -->
+<g id="node1877" class="node"><title>DROPT0</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DROPT0" xlink:title="DROPT0">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12166,-4597 12100,-4597 12100,-4561 12166,-4561 12166,-4597"/>
+<text text-anchor="middle" x="12133" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">DROPT0</text>
+</a>
+</g>
+<!-- DROPT0&#45;&gt;ALIST -->
+<g id="edge1988" class="edge"><title>DROPT0&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12166,-4563C12169,-4562 12172,-4561 12175,-4560 13289,-4271 13653,-4665 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- D01ANFA -->
+<g id="node1879" class="node"><title>D01ANFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01ANFA" xlink:title="D01ANFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12260,-4597 12184,-4597 12184,-4561 12260,-4561 12260,-4597"/>
+<text text-anchor="middle" x="12222" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">D01ANFA</text>
+</a>
+</g>
+<!-- D01ANFA&#45;&gt;ALIST -->
+<g id="edge1990" class="edge"><title>D01ANFA&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12260,-4562C12263,-4562 12266,-4561 12269,-4560 13348,-4301 13693,-4655 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- D01ASFA -->
+<g id="node1881" class="node"><title>D01ASFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01ASFA" xlink:title="D01ASFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12352,-4597 12278,-4597 12278,-4561 12352,-4561 12352,-4597"/>
+<text text-anchor="middle" x="12315" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">D01ASFA</text>
+</a>
+</g>
+<!-- D01ASFA&#45;&gt;ALIST -->
+<g id="edge1992" class="edge"><title>D01ASFA&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12352,-4562C12355,-4562 12358,-4561 12361,-4560 13399,-4305 13733,-4645 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- D03AGNT -->
+<g id="node1883" class="node"><title>D03AGNT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=D03AGNT" xlink:title="D03AGNT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12446,-4597 12370,-4597 12370,-4561 12446,-4561 12446,-4597"/>
+<text text-anchor="middle" x="12408" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">D03AGNT</text>
+</a>
+</g>
+<!-- D03AGNT&#45;&gt;ALIST -->
+<g id="edge1994" class="edge"><title>D03AGNT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12446,-4562C12449,-4562 12452,-4561 12455,-4560 13453,-4317 13773,-4635 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- EP -->
+<g id="node1885" class="node"><title>EP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EP" xlink:title="EP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12518,-4597 12464,-4597 12464,-4561 12518,-4561 12518,-4597"/>
+<text text-anchor="middle" x="12491" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">EP</text>
+</a>
+</g>
+<!-- EP&#45;&gt;ALIST -->
+<g id="edge1996" class="edge"><title>EP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12518,-4563C12521,-4562 12524,-4561 12527,-4560 13480,-4274 13804,-4628 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ES -->
+<g id="node1887" class="node"><title>ES</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ES" xlink:title="ES">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="12563" cy="-4579" rx="27" ry="18.3848"/>
+<text text-anchor="middle" x="12563" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ES</text>
+</a>
+</g>
+<!-- ES&#45;&gt;ALIST -->
+<g id="edge1998" class="edge"><title>ES&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12583,-4567C12588,-4564 12594,-4562 12599,-4560 13521,-4282 13835,-4620 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- ES&#45; -->
+<g id="node1889" class="node"><title>ES&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ES&#45;" xlink:title="ES&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="12635" cy="-4579" rx="27" ry="18.3848"/>
+<text text-anchor="middle" x="12635" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ES&#45;</text>
+</a>
+</g>
+<!-- ES&#45;&#45;&gt;ALIST -->
+<g id="edge2000" class="edge"><title>ES&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12655,-4567C12660,-4564 12666,-4562 12671,-4560 13562,-4290 13866,-4612 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- E04AGNT -->
+<g id="node1891" class="node"><title>E04AGNT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=E04AGNT" xlink:title="E04AGNT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12754,-4597 12680,-4597 12680,-4561 12754,-4561 12754,-4597"/>
+<text text-anchor="middle" x="12717" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">E04AGNT</text>
+</a>
+</g>
+<!-- E04AGNT&#45;&gt;ALIST -->
+<g id="edge2002" class="edge"><title>E04AGNT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12754,-4562C12757,-4562 12760,-4561 12763,-4560 13626,-4340 13905,-4603 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FCPAK1 -->
+<g id="node1893" class="node"><title>FCPAK1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FCPAK1" xlink:title="FCPAK1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="12838,-4597 12772,-4597 12772,-4561 12838,-4561 12838,-4597"/>
+<text text-anchor="middle" x="12805" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FCPAK1</text>
+</a>
+</g>
+<!-- FCPAK1&#45;&gt;ALIST -->
+<g id="edge2004" class="edge"><title>FCPAK1&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12838,-4563C12841,-4562 12844,-4561 12847,-4560 13670,-4333 13941,-4594 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FEXPR -->
+<g id="node1895" class="node"><title>FEXPR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FEXPR" xlink:title="FEXPR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12914,-4597 12856,-4597 12856,-4561 12914,-4561 12914,-4597"/>
+<text text-anchor="middle" x="12885" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FEXPR</text>
+</a>
+</g>
+<!-- FEXPR&#45;&gt;ALIST -->
+<g id="edge2006" class="edge"><title>FEXPR&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12914,-4563C12917,-4562 12920,-4561 12923,-4560 13709,-4325 13974,-4586 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FFCAT -->
+<g id="node1897" class="node"><title>FFCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FFCAT" xlink:title="FFCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9105,-4597 9047,-4597 9047,-4561 9105,-4561 9105,-4597"/>
+<text text-anchor="middle" x="9076" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FFCAT</text>
+</a>
+</g>
+<!-- FFCAT&#45;&gt;ALIST -->
+<g id="edge2008" class="edge"><title>FFCAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M9105,-4578C9527,-4566 14375,-4425 14760,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14760.9,-4346.39 14770,-4341 14759.5,-4339.53 14760.9,-4346.39"/>
+</g>
+<!-- FFCAT&#45; -->
+<g id="node1899" class="node"><title>FFCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFCAT" xlink:title="FFCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="12994,-4597 12932,-4597 12932,-4561 12994,-4561 12994,-4597"/>
+<text text-anchor="middle" x="12963" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FFCAT&#45;</text>
+</a>
+</g>
+<!-- FFCAT&#45;&#45;&gt;ALIST -->
+<g id="edge2010" class="edge"><title>FFCAT&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M12994,-4563C12997,-4562 13000,-4561 13003,-4560 13756,-4341 14008,-4577 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FFCGP -->
+<g id="node1901" class="node"><title>FFCGP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFCGP" xlink:title="FFCGP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13068,-4597 13012,-4597 13012,-4561 13068,-4561 13068,-4597"/>
+<text text-anchor="middle" x="13040" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FFCGP</text>
+</a>
+</g>
+<!-- FFCGP&#45;&gt;ALIST -->
+<g id="edge2012" class="edge"><title>FFCGP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13068,-4563C13071,-4562 13074,-4561 13077,-4560 13795,-4337 14040,-4569 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FFNBP -->
+<g id="node1903" class="node"><title>FFNBP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFNBP" xlink:title="FFNBP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13142,-4597 13086,-4597 13086,-4561 13142,-4561 13142,-4597"/>
+<text text-anchor="middle" x="13114" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FFNBP</text>
+</a>
+</g>
+<!-- FFNBP&#45;&gt;ALIST -->
+<g id="edge2014" class="edge"><title>FFNBP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13142,-4563C13145,-4562 13148,-4561 13151,-4560 13837,-4344 14072,-4561 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FFP -->
+<g id="node1905" class="node"><title>FFP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FFP" xlink:title="FFP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13214,-4597 13160,-4597 13160,-4561 13214,-4561 13214,-4597"/>
+<text text-anchor="middle" x="13187" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FFP</text>
+</a>
+</g>
+<!-- FFP&#45;&gt;ALIST -->
+<g id="edge2016" class="edge"><title>FFP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13214,-4563C13217,-4562 13220,-4561 13223,-4560 13877,-4348 14103,-4554 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FLOAT -->
+<g id="node1907" class="node"><title>FLOAT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FLOAT" xlink:title="FLOAT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13292,-4597 13232,-4597 13232,-4561 13292,-4561 13292,-4597"/>
+<text text-anchor="middle" x="13262" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FLOAT</text>
+</a>
+</g>
+<!-- FLOAT&#45;&gt;ALIST -->
+<g id="edge2018" class="edge"><title>FLOAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13292,-4563C13295,-4562 13298,-4561 13301,-4560 13925,-4367 14136,-4546 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FPARFRAC -->
+<g id="node1909" class="node"><title>FPARFRAC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FPARFRAC" xlink:title="FPARFRAC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13394,-4597 13310,-4597 13310,-4561 13394,-4561 13394,-4597"/>
+<text text-anchor="middle" x="13352" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FPARFRAC</text>
+</a>
+</g>
+<!-- FPARFRAC&#45;&gt;ALIST -->
+<g id="edge2020" class="edge"><title>FPARFRAC&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13394,-4563C13397,-4562 13400,-4561 13403,-4560 13992,-4405 14180,-4536 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FR -->
+<g id="node1911" class="node"><title>FR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FR" xlink:title="FR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13466,-4597 13412,-4597 13412,-4561 13466,-4561 13466,-4597"/>
+<text text-anchor="middle" x="13439" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FR</text>
+</a>
+</g>
+<!-- FR&#45;&gt;ALIST -->
+<g id="edge2022" class="edge"><title>FR&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13466,-4563C13469,-4562 13472,-4561 13475,-4560 14022,-4375 14210,-4527 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FRNAALG -->
+<g id="node1913" class="node"><title>FRNAALG</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FRNAALG" xlink:title="FRNAALG">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="13564,-4597 13484,-4597 13484,-4561 13564,-4561 13564,-4597"/>
+<text text-anchor="middle" x="13524" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FRNAALG</text>
+</a>
+</g>
+<!-- FRNAALG&#45;&gt;ALIST -->
+<g id="edge2024" class="edge"><title>FRNAALG&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13564,-4563C13567,-4562 13570,-4561 13573,-4560 14087,-4415 14252,-4518 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- FRNAALG&#45; -->
+<g id="node1915" class="node"><title>FRNAALG&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FRNAALG" xlink:title="FRNAALG&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13666,-4597 13582,-4597 13582,-4561 13666,-4561 13666,-4597"/>
+<text text-anchor="middle" x="13624" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FRNAALG&#45;</text>
+</a>
+</g>
+<!-- FRNAALG&#45;&#45;&gt;ALIST -->
+<g id="edge2026" class="edge"><title>FRNAALG&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13666,-4563C13669,-4562 13672,-4561 13675,-4560 14146,-4426 14296,-4507 14760,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4346.23 14770,-4340 14759.4,-4339.52 14761.4,-4346.23"/>
+</g>
+<!-- FS -->
+<g id="node1917" class="node"><title>FS</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FS" xlink:title="FS">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="5053,-4597 4999,-4597 4999,-4561 5053,-4561 5053,-4597"/>
+<text text-anchor="middle" x="5026" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FS</text>
+</a>
+</g>
+<!-- FS&#45;&gt;ALIST -->
+<g id="edge2028" class="edge"><title>FS&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M5053,-4579C5599,-4573 14154,-4477 14760,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14760.9,-4346.39 14770,-4341 14759.5,-4339.53 14760.9,-4346.39"/>
+</g>
+<!-- FS&#45; -->
+<g id="node1919" class="node"><title>FS&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FS" xlink:title="FS&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13738,-4597 13684,-4597 13684,-4561 13738,-4561 13738,-4597"/>
+<text text-anchor="middle" x="13711" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FS&#45;</text>
+</a>
+</g>
+<!-- FS&#45;&#45;&gt;ALIST -->
+<g id="edge2030" class="edge"><title>FS&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13738,-4564C13741,-4562 13744,-4561 13747,-4560 14178,-4403 14326,-4500 14760,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4346.23 14770,-4340 14759.4,-4339.52 14761.4,-4346.23"/>
+</g>
+<!-- FST -->
+<g id="node1921" class="node"><title>FST</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FST" xlink:title="FST">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13810,-4597 13756,-4597 13756,-4561 13810,-4561 13810,-4597"/>
+<text text-anchor="middle" x="13783" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FST</text>
+</a>
+</g>
+<!-- FST&#45;&gt;ALIST -->
+<g id="edge2032" class="edge"><title>FST&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13810,-4564C13813,-4562 13816,-4561 13819,-4560 14219,-4411 14357,-4492 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14762,-4346.96 14770,-4340 14759.4,-4340.46 14762,-4346.96"/>
+</g>
+<!-- FUNCTION -->
+<g id="node1923" class="node"><title>FUNCTION</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FUNCTION" xlink:title="FUNCTION">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13912,-4597 13828,-4597 13828,-4561 13912,-4561 13912,-4597"/>
+<text text-anchor="middle" x="13870" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">FUNCTION</text>
+</a>
+</g>
+<!-- FUNCTION&#45;&gt;ALIST -->
+<g id="edge2034" class="edge"><title>FUNCTION&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13912,-4563C13915,-4562 13918,-4561 13921,-4560 14286,-4445 14400,-4481 14761,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14762.3,-4347.26 14770,-4340 14759.4,-4340.86 14762.3,-4347.26"/>
+</g>
+<!-- GDMP -->
+<g id="node1925" class="node"><title>GDMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GDMP" xlink:title="GDMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13986,-4597 13930,-4597 13930,-4561 13986,-4561 13986,-4597"/>
+<text text-anchor="middle" x="13958" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">GDMP</text>
+</a>
+</g>
+<!-- GDMP&#45;&gt;ALIST -->
+<g id="edge2036" class="edge"><title>GDMP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M13986,-4564C13989,-4562 13992,-4561 13995,-4560 14322,-4431 14431,-4474 14761,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14762.3,-4347.26 14770,-4340 14759.4,-4340.86 14762.3,-4347.26"/>
+</g>
+<!-- GOPT -->
+<g id="node1927" class="node"><title>GOPT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GOPT" xlink:title="GOPT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14058,-4597 14004,-4597 14004,-4561 14058,-4561 14058,-4597"/>
+<text text-anchor="middle" x="14031" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">GOPT</text>
+</a>
+</g>
+<!-- GOPT&#45;&gt;ALIST -->
+<g id="edge2038" class="edge"><title>GOPT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14058,-4564C14061,-4562 14064,-4561 14067,-4560 14363,-4437 14461,-4466 14761,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14762.3,-4347.26 14770,-4340 14759.4,-4340.86 14762.3,-4347.26"/>
+</g>
+<!-- GOPT0 -->
+<g id="node1929" class="node"><title>GOPT0</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GOPT0" xlink:title="GOPT0">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14134,-4597 14076,-4597 14076,-4561 14134,-4561 14134,-4597"/>
+<text text-anchor="middle" x="14105" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">GOPT0</text>
+</a>
+</g>
+<!-- GOPT0&#45;&gt;ALIST -->
+<g id="edge2040" class="edge"><title>GOPT0&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14134,-4564C14137,-4563 14140,-4561 14143,-4560 14408,-4447 14493,-4460 14761,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14762.3,-4347.26 14770,-4340 14759.4,-4340.86 14762.3,-4347.26"/>
+</g>
+<!-- HACKPI -->
+<g id="node1931" class="node"><title>HACKPI</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HACKPI" xlink:title="HACKPI">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14218,-4597 14152,-4597 14152,-4561 14218,-4561 14218,-4597"/>
+<text text-anchor="middle" x="14185" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">HACKPI</text>
+</a>
+</g>
+<!-- HACKPI&#45;&gt;ALIST -->
+<g id="edge2042" class="edge"><title>HACKPI&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14218,-4564C14221,-4563 14224,-4561 14227,-4560 14460,-4460 14527,-4451 14761,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14762.3,-4347.26 14770,-4340 14759.4,-4340.86 14762.3,-4347.26"/>
+</g>
+<!-- IDEAL -->
+<g id="node1933" class="node"><title>IDEAL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IDEAL" xlink:title="IDEAL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14292,-4597 14236,-4597 14236,-4561 14292,-4561 14292,-4597"/>
+<text text-anchor="middle" x="14264" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">IDEAL</text>
+</a>
+</g>
+<!-- IDEAL&#45;&gt;ALIST -->
+<g id="edge2044" class="edge"><title>IDEAL&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14292,-4565C14295,-4563 14298,-4561 14301,-4560 14504,-4460 14559,-4444 14761,-4344 14761,-4344 14761,-4344 14761,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14763,-4346.92 14770,-4339 14759.6,-4340.8 14763,-4346.92"/>
+</g>
+<!-- INFORM -->
+<g id="node1935" class="node"><title>INFORM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=INFORM" xlink:title="INFORM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14378,-4597 14310,-4597 14310,-4561 14378,-4561 14378,-4597"/>
+<text text-anchor="middle" x="14344" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">INFORM</text>
+</a>
+</g>
+<!-- INFORM&#45;&gt;ALIST -->
+<g id="edge2046" class="edge"><title>INFORM&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14376,-4561C14459,-4515 14675,-4393 14761,-4345"/>
+<polygon style="fill:black;stroke:black;" points="14763,-4347.92 14770,-4340 14759.6,-4341.8 14763,-4347.92"/>
+</g>
+<!-- INFORM1 -->
+<g id="node1937" class="node"><title>INFORM1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INFORM1" xlink:title="INFORM1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14472,-4597 14396,-4597 14396,-4561 14472,-4561 14472,-4597"/>
+<text text-anchor="middle" x="14434" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">INFORM1</text>
+</a>
+</g>
+<!-- INFORM1&#45;&gt;ALIST -->
+<g id="edge2048" class="edge"><title>INFORM1&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14460,-4561C14524,-4516 14690,-4400 14763,-4349"/>
+<polygon style="fill:black;stroke:black;" points="14765.1,-4351.8 14771,-4343 14760.9,-4346.2 14765.1,-4351.8"/>
+</g>
+<!-- IPRNTPK -->
+<g id="node1939" class="node"><title>IPRNTPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IPRNTPK" xlink:title="IPRNTPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="14562,-4597 14490,-4597 14490,-4561 14562,-4561 14562,-4597"/>
+<text text-anchor="middle" x="14526" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">IPRNTPK</text>
+</a>
+</g>
+<!-- IPRNTPK&#45;&gt;ALIST -->
+<g id="edge2050" class="edge"><title>IPRNTPK&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14545,-4561C14594,-4516 14716,-4401 14770,-4350"/>
+<polygon style="fill:black;stroke:black;" points="14772.8,-4352.22 14778,-4343 14768.2,-4346.95 14772.8,-4352.22"/>
+</g>
+<!-- IR -->
+<g id="node1941" class="node"><title>IR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IR" xlink:title="IR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14634,-4597 14580,-4597 14580,-4561 14634,-4561 14634,-4597"/>
+<text text-anchor="middle" x="14607" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">IR</text>
+</a>
+</g>
+<!-- IR&#45;&gt;ALIST -->
+<g id="edge2052" class="edge"><title>IR&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14621,-4561C14654,-4516 14738,-4403 14777,-4351"/>
+<polygon style="fill:black;stroke:black;" points="14779.8,-4353.1 14783,-4343 14774.2,-4348.9 14779.8,-4353.1"/>
+</g>
+<!-- ISUPS -->
+<g id="node1943" class="node"><title>ISUPS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ISUPS" xlink:title="ISUPS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14706,-4597 14652,-4597 14652,-4561 14706,-4561 14706,-4597"/>
+<text text-anchor="middle" x="14679" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ISUPS</text>
+</a>
+</g>
+<!-- ISUPS&#45;&gt;ALIST -->
+<g id="edge2054" class="edge"><title>ISUPS&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14687,-4561C14709,-4517 14760,-4405 14785,-4352"/>
+<polygon style="fill:black;stroke:black;" points="14788.1,-4353.56 14789,-4343 14781.7,-4350.72 14788.1,-4353.56"/>
+</g>
+<!-- KERNEL -->
+<g id="node1945" class="node"><title>KERNEL</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=KERNEL" xlink:title="KERNEL">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14792,-4597 14724,-4597 14724,-4561 14792,-4561 14792,-4597"/>
+<text text-anchor="middle" x="14758" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">KERNEL</text>
+</a>
+</g>
+<!-- KERNEL&#45;&gt;ALIST -->
+<g id="edge2056" class="edge"><title>KERNEL&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14761,-4561C14768,-4517 14785,-4406 14793,-4353"/>
+<polygon style="fill:black;stroke:black;" points="14796.5,-4353.3 14794,-4343 14789.5,-4352.6 14796.5,-4353.3"/>
+</g>
+<!-- LIB -->
+<g id="node1947" class="node"><title>LIB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LIB" xlink:title="LIB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="14864,-4597 14810,-4597 14810,-4561 14864,-4561 14864,-4597"/>
+<text text-anchor="middle" x="14837" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">LIB</text>
+</a>
+</g>
+<!-- LIB&#45;&gt;ALIST -->
+<g id="edge2058" class="edge"><title>LIB&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14834,-4561C14827,-4517 14810,-4406 14802,-4353"/>
+<polygon style="fill:black;stroke:black;" points="14805.4,-4352.12 14800,-4343 14798.5,-4353.49 14805.4,-4352.12"/>
+</g>
+<!-- LIST -->
+<g id="node1949" class="node"><title>LIST</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LIST" xlink:title="LIST">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="14914" cy="-4579" rx="31.8198" ry="18.3848"/>
+<text text-anchor="middle" x="14914" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">LIST</text>
+</a>
+</g>
+<!-- LIST&#45;&gt;ALIST -->
+<g id="edge2060" class="edge"><title>LIST&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14906,-4561C14885,-4517 14834,-4405 14809,-4352"/>
+<polygon style="fill:black;stroke:black;" points="14812.3,-4350.72 14805,-4343 14805.9,-4353.56 14812.3,-4350.72"/>
+</g>
+<!-- LMDICT -->
+<g id="node1951" class="node"><title>LMDICT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LMDICT" xlink:title="LMDICT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15032,-4597 14964,-4597 14964,-4561 15032,-4561 15032,-4597"/>
+<text text-anchor="middle" x="14998" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">LMDICT</text>
+</a>
+</g>
+<!-- LMDICT&#45;&gt;ALIST -->
+<g id="edge2062" class="edge"><title>LMDICT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M14984,-4561C14948,-4516 14858,-4403 14817,-4351"/>
+<polygon style="fill:black;stroke:black;" points="14819.8,-4348.9 14811,-4343 14814.2,-4353.1 14819.8,-4348.9"/>
+</g>
+<!-- LODO -->
+<g id="node1953" class="node"><title>LODO</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LODO" xlink:title="LODO">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15104,-4597 15050,-4597 15050,-4561 15104,-4561 15104,-4597"/>
+<text text-anchor="middle" x="15077" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">LODO</text>
+</a>
+</g>
+<!-- LODO&#45;&gt;ALIST -->
+<g id="edge2064" class="edge"><title>LODO&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15057,-4561C15007,-4516 14881,-4401 14825,-4350"/>
+<polygon style="fill:black;stroke:black;" points="14826.8,-4346.95 14817,-4343 14822.2,-4352.22 14826.8,-4346.95"/>
+</g>
+<!-- LODOOPS -->
+<g id="node1955" class="node"><title>LODOOPS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LODOOPS" xlink:title="LODOOPS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15200,-4597 15122,-4597 15122,-4561 15200,-4561 15200,-4597"/>
+<text text-anchor="middle" x="15161" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">LODOOPS</text>
+</a>
+</g>
+<!-- LODOOPS&#45;&gt;ALIST -->
+<g id="edge2066" class="edge"><title>LODOOPS&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15135,-4561C15071,-4516 14904,-4400 14831,-4349"/>
+<polygon style="fill:black;stroke:black;" points="14833.1,-4346.2 14823,-4343 14828.9,-4351.8 14833.1,-4346.2"/>
+</g>
+<!-- MATRIX -->
+<g id="node1957" class="node"><title>MATRIX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MATRIX" xlink:title="MATRIX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15288,-4597 15218,-4597 15218,-4561 15288,-4561 15288,-4597"/>
+<text text-anchor="middle" x="15253" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">MATRIX</text>
+</a>
+</g>
+<!-- MATRIX&#45;&gt;ALIST -->
+<g id="edge2068" class="edge"><title>MATRIX&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15221,-4561C15138,-4515 14920,-4393 14833,-4345"/>
+<polygon style="fill:black;stroke:black;" points="14834.4,-4341.8 14824,-4340 14831,-4347.92 14834.4,-4341.8"/>
+</g>
+<!-- MKFLCFN -->
+<g id="node1959" class="node"><title>MKFLCFN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MKFLCFN" xlink:title="MKFLCFN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15386,-4597 15306,-4597 15306,-4561 15386,-4561 15386,-4597"/>
+<text text-anchor="middle" x="15346" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">MKFLCFN</text>
+</a>
+</g>
+<!-- MKFLCFN&#45;&gt;ALIST -->
+<g id="edge2070" class="edge"><title>MKFLCFN&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15306,-4561C15219,-4523 15007,-4429 14833,-4344 14833,-4344 14833,-4344 14833,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.4,-4340.8 14824,-4339 14831,-4346.92 14834.4,-4340.8"/>
+</g>
+<!-- MSET -->
+<g id="node1961" class="node"><title>MSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MSET" xlink:title="MSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15458,-4597 15404,-4597 15404,-4561 15458,-4561 15458,-4597"/>
+<text text-anchor="middle" x="15431" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">MSET</text>
+</a>
+</g>
+<!-- MSET&#45;&gt;ALIST -->
+<g id="edge2072" class="edge"><title>MSET&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15404,-4564C15401,-4563 15398,-4561 15395,-4560 15152,-4449 15077,-4454 14833,-4344 14833,-4344 14833,-4344 14833,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.4,-4340.8 14824,-4339 14831,-4346.92 14834.4,-4340.8"/>
+</g>
+<!-- M3D -->
+<g id="node1963" class="node"><title>M3D</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=M3D" xlink:title="M3D">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="15530,-4597 15476,-4597 15476,-4561 15530,-4561 15530,-4597"/>
+<text text-anchor="middle" x="15503" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">M3D</text>
+</a>
+</g>
+<!-- M3D&#45;&gt;ALIST -->
+<g id="edge2074" class="edge"><title>M3D&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15476,-4564C15473,-4563 15470,-4561 15467,-4560 15194,-4442 15107,-4461 14833,-4344 14833,-4344 14833,-4344 14833,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.4,-4340.8 14824,-4339 14831,-4346.92 14834.4,-4340.8"/>
+</g>
+<!-- NAGC02 -->
+<g id="node1965" class="node"><title>NAGC02</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGC02" xlink:title="NAGC02">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15616,-4597 15548,-4597 15548,-4561 15616,-4561 15616,-4597"/>
+<text text-anchor="middle" x="15582" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGC02</text>
+</a>
+</g>
+<!-- NAGC02&#45;&gt;ALIST -->
+<g id="edge2076" class="edge"><title>NAGC02&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15548,-4563C15545,-4562 15542,-4561 15539,-4560 15235,-4446 15139,-4469 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.46 14824,-4340 14832,-4346.96 14834.6,-4340.46"/>
+</g>
+<!-- NAGC05 -->
+<g id="node1967" class="node"><title>NAGC05</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGC05" xlink:title="NAGC05">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15702,-4597 15634,-4597 15634,-4561 15702,-4561 15702,-4597"/>
+<text text-anchor="middle" x="15668" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGC05</text>
+</a>
+</g>
+<!-- NAGC05&#45;&gt;ALIST -->
+<g id="edge2078" class="edge"><title>NAGC05&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15634,-4563C15631,-4562 15628,-4561 15625,-4560 15285,-4438 15175,-4476 14833,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.86 14824,-4340 14831.7,-4347.26 14834.6,-4340.86"/>
+</g>
+<!-- NAGC06 -->
+<g id="node1969" class="node"><title>NAGC06</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGC06" xlink:title="NAGC06">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15788,-4597 15720,-4597 15720,-4561 15788,-4561 15788,-4597"/>
+<text text-anchor="middle" x="15754" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGC06</text>
+</a>
+</g>
+<!-- NAGC06&#45;&gt;ALIST -->
+<g id="edge2080" class="edge"><title>NAGC06&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15720,-4563C15717,-4562 15714,-4561 15711,-4560 15334,-4431 15211,-4485 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.46 14824,-4340 14832,-4346.96 14834.6,-4340.46"/>
+</g>
+<!-- NAGD01 -->
+<g id="node1971" class="node"><title>NAGD01</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGD01" xlink:title="NAGD01">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15874,-4597 15806,-4597 15806,-4561 15874,-4561 15874,-4597"/>
+<text text-anchor="middle" x="15840" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGD01</text>
+</a>
+</g>
+<!-- NAGD01&#45;&gt;ALIST -->
+<g id="edge2082" class="edge"><title>NAGD01&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15806,-4563C15803,-4562 15800,-4561 15797,-4560 15383,-4423 15247,-4494 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGD02 -->
+<g id="node1973" class="node"><title>NAGD02</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGD02" xlink:title="NAGD02">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="15960,-4597 15892,-4597 15892,-4561 15960,-4561 15960,-4597"/>
+<text text-anchor="middle" x="15926" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGD02</text>
+</a>
+</g>
+<!-- NAGD02&#45;&gt;ALIST -->
+<g id="edge2084" class="edge"><title>NAGD02&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15892,-4563C15889,-4562 15886,-4561 15883,-4560 15433,-4415 15284,-4503 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGD03 -->
+<g id="node1975" class="node"><title>NAGD03</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGD03" xlink:title="NAGD03">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16046,-4597 15978,-4597 15978,-4561 16046,-4561 16046,-4597"/>
+<text text-anchor="middle" x="16012" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGD03</text>
+</a>
+</g>
+<!-- NAGD03&#45;&gt;ALIST -->
+<g id="edge2086" class="edge"><title>NAGD03&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M15978,-4563C15975,-4562 15972,-4561 15969,-4560 15482,-4408 15321,-4512 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGE01 -->
+<g id="node1977" class="node"><title>NAGE01</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGE01" xlink:title="NAGE01">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16130,-4597 16064,-4597 16064,-4561 16130,-4561 16130,-4597"/>
+<text text-anchor="middle" x="16097" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGE01</text>
+</a>
+</g>
+<!-- NAGE01&#45;&gt;ALIST -->
+<g id="edge2088" class="edge"><title>NAGE01&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16064,-4563C16061,-4562 16058,-4561 16055,-4560 15532,-4398 15357,-4520 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGE02 -->
+<g id="node1979" class="node"><title>NAGE02</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGE02" xlink:title="NAGE02">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16214,-4597 16148,-4597 16148,-4561 16214,-4561 16214,-4597"/>
+<text text-anchor="middle" x="16181" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGE02</text>
+</a>
+</g>
+<!-- NAGE02&#45;&gt;ALIST -->
+<g id="edge2090" class="edge"><title>NAGE02&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16148,-4563C16145,-4562 16142,-4561 16139,-4560 15579,-4390 15393,-4529 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGE04 -->
+<g id="node1981" class="node"><title>NAGE04</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGE04" xlink:title="NAGE04">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16298,-4597 16232,-4597 16232,-4561 16298,-4561 16298,-4597"/>
+<text text-anchor="middle" x="16265" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGE04</text>
+</a>
+</g>
+<!-- NAGE04&#45;&gt;ALIST -->
+<g id="edge2092" class="edge"><title>NAGE04&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16232,-4563C16229,-4562 16226,-4561 16223,-4560 15627,-4382 15429,-4538 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGF07 -->
+<g id="node1983" class="node"><title>NAGF07</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGF07" xlink:title="NAGF07">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16382,-4597 16316,-4597 16316,-4561 16382,-4561 16382,-4597"/>
+<text text-anchor="middle" x="16349" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGF07</text>
+</a>
+</g>
+<!-- NAGF07&#45;&gt;ALIST -->
+<g id="edge2094" class="edge"><title>NAGF07&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16316,-4563C16313,-4562 16310,-4561 16307,-4560 15675,-4374 15465,-4547 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGS -->
+<g id="node1985" class="node"><title>NAGS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGS" xlink:title="NAGS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16454,-4597 16400,-4597 16400,-4561 16454,-4561 16454,-4597"/>
+<text text-anchor="middle" x="16427" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGS</text>
+</a>
+</g>
+<!-- NAGS&#45;&gt;ALIST -->
+<g id="edge2096" class="edge"><title>NAGS&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16400,-4563C16397,-4562 16394,-4561 16391,-4560 15729,-4346 15501,-4556 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NAGSP -->
+<g id="node1987" class="node"><title>NAGSP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGSP" xlink:title="NAGSP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16532,-4597 16472,-4597 16472,-4561 16532,-4561 16532,-4597"/>
+<text text-anchor="middle" x="16502" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NAGSP</text>
+</a>
+</g>
+<!-- NAGSP&#45;&gt;ALIST -->
+<g id="edge2098" class="edge"><title>NAGSP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16472,-4563C16469,-4562 16466,-4561 16463,-4560 15767,-4350 15532,-4564 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NREP -->
+<g id="node1989" class="node"><title>NREP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NREP" xlink:title="NREP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16604,-4597 16550,-4597 16550,-4561 16604,-4561 16604,-4597"/>
+<text text-anchor="middle" x="16577" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NREP</text>
+</a>
+</g>
+<!-- NREP&#45;&gt;ALIST -->
+<g id="edge2100" class="edge"><title>NREP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16550,-4563C16547,-4562 16544,-4561 16541,-4560 15815,-4330 15565,-4572 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- NUMFMT -->
+<g id="node1991" class="node"><title>NUMFMT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NUMFMT" xlink:title="NUMFMT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16698,-4597 16622,-4597 16622,-4561 16698,-4561 16698,-4597"/>
+<text text-anchor="middle" x="16660" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">NUMFMT</text>
+</a>
+</g>
+<!-- NUMFMT&#45;&gt;ALIST -->
+<g id="edge2102" class="edge"><title>NUMFMT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16622,-4562C16619,-4561 16616,-4561 16613,-4560 15845,-4361 15596,-4579 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- OC -->
+<g id="node1993" class="node"><title>OC</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=OC" xlink:title="OC">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16770,-4597 16716,-4597 16716,-4561 16770,-4561 16770,-4597"/>
+<text text-anchor="middle" x="16743" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">OC</text>
+</a>
+</g>
+<!-- OC&#45;&gt;ALIST -->
+<g id="edge2104" class="edge"><title>OC&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16716,-4563C16713,-4562 16710,-4561 16707,-4560 15910,-4313 15636,-4589 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- OC&#45; -->
+<g id="node1995" class="node"><title>OC&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OC" xlink:title="OC&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16940,-4597 16886,-4597 16886,-4561 16940,-4561 16940,-4597"/>
+<text text-anchor="middle" x="16913" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">OC&#45;</text>
+</a>
+</g>
+<!-- OC&#45;&#45;&gt;ALIST -->
+<g id="edge2106" class="edge"><title>OC&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16886,-4563C16883,-4562 16880,-4561 16877,-4560 16007,-4295 15709,-4607 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- ODEPACK -->
+<g id="node1997" class="node"><title>ODEPACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODEPACK" xlink:title="ODEPACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17038,-4597 16958,-4597 16958,-4561 17038,-4561 17038,-4597"/>
+<text text-anchor="middle" x="16998" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ODEPACK</text>
+</a>
+</g>
+<!-- ODEPACK&#45;&gt;ALIST -->
+<g id="edge2108" class="edge"><title>ODEPACK&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16958,-4562C16955,-4561 16952,-4561 16949,-4560 16033,-4340 15740,-4615 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- ODERAT -->
+<g id="node1999" class="node"><title>ODERAT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODERAT" xlink:title="ODERAT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17126,-4597 17056,-4597 17056,-4561 17126,-4561 17126,-4597"/>
+<text text-anchor="middle" x="17091" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ODERAT</text>
+</a>
+</g>
+<!-- ODERAT&#45;&gt;ALIST -->
+<g id="edge2110" class="edge"><title>ODERAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17056,-4563C17053,-4562 17050,-4561 17047,-4560 16093,-4314 15782,-4626 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- OMERR -->
+<g id="node2001" class="node"><title>OMERR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OMERR" xlink:title="OMERR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17208,-4597 17144,-4597 17144,-4561 17208,-4561 17208,-4597"/>
+<text text-anchor="middle" x="17176" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">OMERR</text>
+</a>
+</g>
+<!-- OMERR&#45;&gt;ALIST -->
+<g id="edge2112" class="edge"><title>OMERR&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17144,-4563C17141,-4562 17138,-4561 17135,-4560 16146,-4293 15820,-4635 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- OMERRK -->
+<g id="node2003" class="node"><title>OMERRK</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OMERRK" xlink:title="OMERRK">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17300,-4597 17226,-4597 17226,-4561 17300,-4561 17300,-4597"/>
+<text text-anchor="middle" x="17263" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">OMERRK</text>
+</a>
+</g>
+<!-- OMERRK&#45;&gt;ALIST -->
+<g id="edge2114" class="edge"><title>OMERRK&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17226,-4562C17223,-4561 17220,-4561 17217,-4560 16187,-4307 15856,-4644 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- OPTPACK -->
+<g id="node2005" class="node"><title>OPTPACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OPTPACK" xlink:title="OPTPACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17396,-4597 17318,-4597 17318,-4561 17396,-4561 17396,-4597"/>
+<text text-anchor="middle" x="17357" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">OPTPACK</text>
+</a>
+</g>
+<!-- OPTPACK&#45;&gt;ALIST -->
+<g id="edge2116" class="edge"><title>OPTPACK&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17318,-4562C17315,-4561 17312,-4561 17309,-4560 16237,-4307 15895,-4653 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- OSI -->
+<g id="node2007" class="node"><title>OSI</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OSI" xlink:title="OSI">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17468,-4597 17414,-4597 17414,-4561 17468,-4561 17468,-4597"/>
+<text text-anchor="middle" x="17441" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">OSI</text>
+</a>
+</g>
+<!-- OSI&#45;&gt;ALIST -->
+<g id="edge2118" class="edge"><title>OSI&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17414,-4563C17411,-4562 17408,-4561 17405,-4560 16308,-4238 15936,-4663 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- PATTERN -->
+<g id="node2009" class="node"><title>PATTERN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PATTERN" xlink:title="PATTERN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17562,-4597 17486,-4597 17486,-4561 17562,-4561 17562,-4597"/>
+<text text-anchor="middle" x="17524" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">PATTERN</text>
+</a>
+</g>
+<!-- PATTERN&#45;&gt;ALIST -->
+<g id="edge2120" class="edge"><title>PATTERN&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17486,-4562C17483,-4561 17480,-4561 17477,-4560 16333,-4288 15967,-4671 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- OVAR -->
+<g id="node2011" class="node"><title>OVAR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OVAR" xlink:title="OVAR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17634,-4597 17580,-4597 17580,-4561 17634,-4561 17634,-4597"/>
+<text text-anchor="middle" x="17607" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">OVAR</text>
+</a>
+</g>
+<!-- OVAR&#45;&gt;ALIST -->
+<g id="edge2122" class="edge"><title>OVAR&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17580,-4563C17577,-4562 17574,-4561 17571,-4560 16402,-4221 16008,-4680 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- PMKERNEL -->
+<g id="node2013" class="node"><title>PMKERNEL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMKERNEL" xlink:title="PMKERNEL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17742,-4597 17652,-4597 17652,-4561 17742,-4561 17742,-4597"/>
+<text text-anchor="middle" x="17697" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">PMKERNEL</text>
+</a>
+</g>
+<!-- PMKERNEL&#45;&gt;ALIST -->
+<g id="edge2124" class="edge"><title>PMKERNEL&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17652,-4562C17649,-4561 17646,-4561 17643,-4560 16421,-4302 16039,-4689 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- PMSYM -->
+<g id="node2015" class="node"><title>PMSYM</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMSYM" xlink:title="PMSYM">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17826,-4597 17760,-4597 17760,-4561 17826,-4561 17826,-4597"/>
+<text text-anchor="middle" x="17793" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">PMSYM</text>
+</a>
+</g>
+<!-- PMSYM&#45;&gt;ALIST -->
+<g id="edge2126" class="edge"><title>PMSYM&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17760,-4563C17757,-4562 17754,-4561 17751,-4560 16494,-4240 16085,-4701 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- POLY -->
+<g id="node2017" class="node"><title>POLY</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=POLY" xlink:title="POLY">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="17898,-4597 17844,-4597 17844,-4561 17898,-4561 17898,-4597"/>
+<text text-anchor="middle" x="17871" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">POLY</text>
+</a>
+</g>
+<!-- POLY&#45;&gt;ALIST -->
+<g id="edge2128" class="edge"><title>POLY&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17844,-4563C17841,-4562 17838,-4561 17835,-4560 16552,-4192 16122,-4709 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- PRIMELT -->
+<g id="node2019" class="node"><title>PRIMELT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PRIMELT" xlink:title="PRIMELT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17990,-4597 17916,-4597 17916,-4561 17990,-4561 17990,-4597"/>
+<text text-anchor="middle" x="17953" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">PRIMELT</text>
+</a>
+</g>
+<!-- PRIMELT&#45;&gt;ALIST -->
+<g id="edge2130" class="edge"><title>PRIMELT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M17916,-4562C17913,-4561 17910,-4561 17907,-4560 16577,-4247 16153,-4717 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- QALGSET2 -->
+<g id="node2021" class="node"><title>QALGSET2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=QALGSET2" xlink:title="QALGSET2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18092,-4597 18008,-4597 18008,-4561 18092,-4561 18092,-4597"/>
+<text text-anchor="middle" x="18050" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">QALGSET2</text>
+</a>
+</g>
+<!-- QALGSET2&#45;&gt;ALIST -->
+<g id="edge2132" class="edge"><title>QALGSET2&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18008,-4562C18005,-4561 18002,-4561 17999,-4560 16624,-4263 16192,-4727 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- QEQUAT -->
+<g id="node2023" class="node"><title>QEQUAT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=QEQUAT" xlink:title="QEQUAT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18182,-4597 18110,-4597 18110,-4561 18182,-4561 18182,-4597"/>
+<text text-anchor="middle" x="18146" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">QEQUAT</text>
+</a>
+</g>
+<!-- QEQUAT&#45;&gt;ALIST -->
+<g id="edge2134" class="edge"><title>QEQUAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18110,-4562C18107,-4561 18104,-4561 18101,-4560 16688,-4225 16236,-4738 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- RECLOS -->
+<g id="node2025" class="node"><title>RECLOS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RECLOS" xlink:title="RECLOS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18268,-4597 18200,-4597 18200,-4561 18268,-4561 18268,-4597"/>
+<text text-anchor="middle" x="18234" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">RECLOS</text>
+</a>
+</g>
+<!-- RECLOS&#45;&gt;ALIST -->
+<g id="edge2136" class="edge"><title>RECLOS&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18200,-4562C18197,-4561 18194,-4561 18191,-4560 16742,-4205 16275,-4748 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- REP1 -->
+<g id="node2027" class="node"><title>REP1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REP1" xlink:title="REP1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18340,-4597 18286,-4597 18286,-4561 18340,-4561 18340,-4597"/>
+<text text-anchor="middle" x="18313" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">REP1</text>
+</a>
+</g>
+<!-- REP1&#45;&gt;ALIST -->
+<g id="edge2138" class="edge"><title>REP1&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18286,-4563C18283,-4562 18280,-4561 18277,-4560 16804,-4145 16312,-4756 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- RESULT -->
+<g id="node2029" class="node"><title>RESULT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RESULT" xlink:title="RESULT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18424,-4597 18358,-4597 18358,-4561 18424,-4561 18424,-4597"/>
+<text text-anchor="middle" x="18391" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">RESULT</text>
+</a>
+</g>
+<!-- RESULT&#45;&gt;ALIST -->
+<g id="edge2140" class="edge"><title>RESULT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18358,-4562C18355,-4561 18352,-4561 18349,-4560 16833,-4184 16343,-4764 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- QUATCAT -->
+<g id="node2031" class="node"><title>QUATCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=QUATCAT" xlink:title="QUATCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="16868,-4597 16788,-4597 16788,-4561 16868,-4561 16868,-4597"/>
+<text text-anchor="middle" x="16828" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">QUATCAT</text>
+</a>
+</g>
+<!-- QUATCAT&#45;&gt;ALIST -->
+<g id="edge2142" class="edge"><title>QUATCAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M16788,-4562C16785,-4561 16782,-4561 16779,-4560 15937,-4353 15667,-4597 14834,-4343"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4339.52 14824,-4340 14832.6,-4346.23 14834.6,-4339.52"/>
+</g>
+<!-- QUATCAT&#45; -->
+<g id="node2033" class="node"><title>QUATCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=QUATCAT" xlink:title="QUATCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18526,-4597 18442,-4597 18442,-4561 18526,-4561 18526,-4597"/>
+<text text-anchor="middle" x="18484" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">QUATCAT&#45;</text>
+</a>
+</g>
+<!-- QUATCAT&#45;&#45;&gt;ALIST -->
+<g id="edge2144" class="edge"><title>QUATCAT&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18442,-4562C18439,-4561 18436,-4561 18433,-4560 16868,-4229 16379,-4773 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- RFFACT -->
+<g id="node2035" class="node"><title>RFFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RFFACT" xlink:title="RFFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18610,-4597 18544,-4597 18544,-4561 18610,-4561 18610,-4597"/>
+<text text-anchor="middle" x="18577" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">RFFACT</text>
+</a>
+</g>
+<!-- RFFACT&#45;&gt;ALIST -->
+<g id="edge2146" class="edge"><title>RFFACT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18544,-4562C18541,-4561 18538,-4561 18535,-4560 16938,-4166 16423,-4784 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- RMATRIX -->
+<g id="node2037" class="node"><title>RMATRIX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RMATRIX" xlink:title="RMATRIX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18706,-4597 18628,-4597 18628,-4561 18706,-4561 18706,-4597"/>
+<text text-anchor="middle" x="18667" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">RMATRIX</text>
+</a>
+</g>
+<!-- RMATRIX&#45;&gt;ALIST -->
+<g id="edge2148" class="edge"><title>RMATRIX&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18628,-4562C18625,-4561 18622,-4561 18619,-4560 16977,-4198 16459,-4793 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- ROMAN -->
+<g id="node2039" class="node"><title>ROMAN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ROMAN" xlink:title="ROMAN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18790,-4597 18724,-4597 18724,-4561 18790,-4561 18790,-4597"/>
+<text text-anchor="middle" x="18757" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ROMAN</text>
+</a>
+</g>
+<!-- ROMAN&#45;&gt;ALIST -->
+<g id="edge2150" class="edge"><title>ROMAN&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18724,-4562C18721,-4561 18718,-4561 18715,-4560 17040,-4149 16501,-4802 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- ROUTINE -->
+<g id="node2041" class="node"><title>ROUTINE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ROUTINE" xlink:title="ROUTINE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18882,-4597 18808,-4597 18808,-4561 18882,-4561 18882,-4597"/>
+<text text-anchor="middle" x="18845" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">ROUTINE</text>
+</a>
+</g>
+<!-- ROUTINE&#45;&gt;ALIST -->
+<g id="edge2152" class="edge"><title>ROUTINE&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18808,-4562C18805,-4561 18802,-4561 18799,-4560 17081,-4170 16537,-4812 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- RPOLCAT -->
+<g id="node2043" class="node"><title>RPOLCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RPOLCAT" xlink:title="RPOLCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="18978,-4597 18900,-4597 18900,-4561 18978,-4561 18978,-4597"/>
+<text text-anchor="middle" x="18939" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">RPOLCAT</text>
+</a>
+</g>
+<!-- RPOLCAT&#45;&gt;ALIST -->
+<g id="edge2154" class="edge"><title>RPOLCAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18900,-4562C18897,-4561 18894,-4561 18891,-4560 17130,-4175 16576,-4822 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- RPOLCAT&#45; -->
+<g id="node2045" class="node"><title>RPOLCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RPOLCAT" xlink:title="RPOLCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19078,-4597 18996,-4597 18996,-4561 19078,-4561 19078,-4597"/>
+<text text-anchor="middle" x="19037" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">RPOLCAT&#45;</text>
+</a>
+</g>
+<!-- RPOLCAT&#45;&#45;&gt;ALIST -->
+<g id="edge2156" class="edge"><title>RPOLCAT&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M18996,-4562C18993,-4561 18990,-4560 18987,-4560 17181,-4180 16618,-4832 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- RULECOLD -->
+<g id="node2047" class="node"><title>RULECOLD</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RULECOLD" xlink:title="RULECOLD">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19184,-4597 19096,-4597 19096,-4561 19184,-4561 19184,-4597"/>
+<text text-anchor="middle" x="19140" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">RULECOLD</text>
+</a>
+</g>
+<!-- RULECOLD&#45;&gt;ALIST -->
+<g id="edge2158" class="edge"><title>RULECOLD&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19096,-4562C19093,-4561 19090,-4560 19087,-4560 17234,-4189 16661,-4843 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SAOS -->
+<g id="node2049" class="node"><title>SAOS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SAOS" xlink:title="SAOS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19256,-4597 19202,-4597 19202,-4561 19256,-4561 19256,-4597"/>
+<text text-anchor="middle" x="19229" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SAOS</text>
+</a>
+</g>
+<!-- SAOS&#45;&gt;ALIST -->
+<g id="edge2160" class="edge"><title>SAOS&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19202,-4563C19199,-4562 19196,-4561 19193,-4560 17325,-4048 16707,-4853 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SEGBIND -->
+<g id="node2051" class="node"><title>SEGBIND</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SEGBIND" xlink:title="SEGBIND">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19348,-4597 19274,-4597 19274,-4561 19348,-4561 19348,-4597"/>
+<text text-anchor="middle" x="19311" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SEGBIND</text>
+</a>
+</g>
+<!-- SEGBIND&#45;&gt;ALIST -->
+<g id="edge2162" class="edge"><title>SEGBIND&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19274,-4562C19271,-4561 19268,-4561 19265,-4560 17344,-4130 16738,-4861 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SET -->
+<g id="node2053" class="node"><title>SET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SET" xlink:title="SET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19420,-4597 19366,-4597 19366,-4561 19420,-4561 19420,-4597"/>
+<text text-anchor="middle" x="19393" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SET</text>
+</a>
+</g>
+<!-- SET&#45;&gt;ALIST -->
+<g id="edge2164" class="edge"><title>SET&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19366,-4563C19363,-4562 19360,-4561 19357,-4560 17419,-4030 16777,-4871 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SPECOUT -->
+<g id="node2055" class="node"><title>SPECOUT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SPECOUT" xlink:title="SPECOUT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19514,-4597 19438,-4597 19438,-4561 19514,-4561 19514,-4597"/>
+<text text-anchor="middle" x="19476" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SPECOUT</text>
+</a>
+</g>
+<!-- SPECOUT&#45;&gt;ALIST -->
+<g id="edge2166" class="edge"><title>SPECOUT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19438,-4562C19435,-4561 19432,-4561 19429,-4560 17435,-4123 16808,-4879 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SQMATRIX -->
+<g id="node2057" class="node"><title>SQMATRIX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SQMATRIX" xlink:title="SQMATRIX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19618,-4597 19532,-4597 19532,-4561 19618,-4561 19618,-4597"/>
+<text text-anchor="middle" x="19575" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SQMATRIX</text>
+</a>
+</g>
+<!-- SQMATRIX&#45;&gt;ALIST -->
+<g id="edge2168" class="edge"><title>SQMATRIX&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19532,-4562C19529,-4561 19526,-4560 19523,-4560 17481,-4150 16849,-4890 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SWITCH -->
+<g id="node2059" class="node"><title>SWITCH</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SWITCH" xlink:title="SWITCH">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19704,-4597 19636,-4597 19636,-4561 19704,-4561 19704,-4597"/>
+<text text-anchor="middle" x="19670" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SWITCH</text>
+</a>
+</g>
+<!-- SWITCH&#45;&gt;ALIST -->
+<g id="edge2170" class="edge"><title>SWITCH&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19636,-4562C19633,-4561 19630,-4561 19627,-4560 17554,-4073 16894,-4900 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SYMS -->
+<g id="node2061" class="node"><title>SYMS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SYMS" xlink:title="SYMS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19776,-4597 19722,-4597 19722,-4561 19776,-4561 19776,-4597"/>
+<text text-anchor="middle" x="19749" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SYMS</text>
+</a>
+</g>
+<!-- SYMS&#45;&gt;ALIST -->
+<g id="edge2172" class="edge"><title>SYMS&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19722,-4563C19719,-4562 19716,-4561 19713,-4560 17621,-3992 16931,-4909 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SYMTAB -->
+<g id="node2063" class="node"><title>SYMTAB</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SYMTAB" xlink:title="SYMTAB">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19866,-4597 19794,-4597 19794,-4561 19866,-4561 19866,-4597"/>
+<text text-anchor="middle" x="19830" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SYMTAB</text>
+</a>
+</g>
+<!-- SYMTAB&#45;&gt;ALIST -->
+<g id="edge2174" class="edge"><title>SYMTAB&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19794,-4562C19791,-4561 19788,-4561 19785,-4560 17639,-4076 16962,-4917 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- SYSSOLP -->
+<g id="node2065" class="node"><title>SYSSOLP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SYSSOLP" xlink:title="SYSSOLP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19958,-4597 19884,-4597 19884,-4561 19958,-4561 19958,-4597"/>
+<text text-anchor="middle" x="19921" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">SYSSOLP</text>
+</a>
+</g>
+<!-- SYSSOLP&#45;&gt;ALIST -->
+<g id="edge2176" class="edge"><title>SYSSOLP&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19884,-4562C19881,-4561 19878,-4561 19875,-4560 17688,-4077 17001,-4926 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- UTSCAT -->
+<g id="node2067" class="node"><title>UTSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=UTSCAT" xlink:title="UTSCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10108,-4597 10040,-4597 10040,-4561 10108,-4561 10108,-4597"/>
+<text text-anchor="middle" x="10074" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">UTSCAT</text>
+</a>
+</g>
+<!-- UTSCAT&#45;&gt;ALIST -->
+<g id="edge2178" class="edge"><title>UTSCAT&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M10108,-4562C10111,-4561 10114,-4561 10117,-4560 12126,-4087 12766,-4884 14760,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14761.4,-4347.23 14770,-4341 14759.4,-4340.52 14761.4,-4347.23"/>
+</g>
+<!-- UTSCAT&#45; -->
+<g id="node2069" class="node"><title>UTSCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UTSCAT" xlink:title="UTSCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20048,-4597 19976,-4597 19976,-4561 20048,-4561 20048,-4597"/>
+<text text-anchor="middle" x="20012" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">UTSCAT&#45;</text>
+</a>
+</g>
+<!-- UTSCAT&#45;&#45;&gt;ALIST -->
+<g id="edge2180" class="edge"><title>UTSCAT&#45;&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M19976,-4562C19973,-4561 19970,-4561 19967,-4560 18856,-4310 15953,-4639 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- VARIABLE -->
+<g id="node2071" class="node"><title>VARIABLE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=VARIABLE" xlink:title="VARIABLE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="20150,-4597 20066,-4597 20066,-4561 20150,-4561 20150,-4597"/>
+<text text-anchor="middle" x="20108" y="-4575.4" style="font-family:Times New Roman;font-size:14.00;">VARIABLE</text>
+</a>
+</g>
+<!-- VARIABLE&#45;&gt;ALIST -->
+<g id="edge2182" class="edge"><title>VARIABLE&#45;&gt;ALIST</title>
+<path style="fill:none;stroke:black;" d="M20066,-4562C20063,-4561 20060,-4560 20057,-4560 18922,-4331 15972,-4644 14834,-4344"/>
+<polygon style="fill:black;stroke:black;" points="14834.6,-4340.52 14824,-4341 14832.6,-4347.23 14834.6,-4340.52"/>
+</g>
+<!-- ACFS -->
+<g id="node2073" class="node"><title>ACFS</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ACFS" xlink:title="ACFS">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="7744,-4851 7690,-4851 7690,-4815 7744,-4815 7744,-4851"/>
+<text text-anchor="middle" x="7717" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ACFS</text>
+</a>
+</g>
+<!-- ACFS&#45;&gt;ACF -->
+<g id="edge2184" class="edge"><title>ACFS&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7693,-4815C7634,-4770 7480,-4654 7413,-4603"/>
+<polygon style="fill:black;stroke:black;" points="7415.1,-4600.2 7405,-4597 7410.9,-4605.8 7415.1,-4600.2"/>
+</g>
+<!-- ACFS&#45;&gt;FS -->
+<g id="edge2186" class="edge"><title>ACFS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7690,-4817C7687,-4816 7684,-4815 7681,-4814 7158,-4659 5347,-4590 5063,-4580"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4576.5 5053,-4580 5063,-4583.5 5063,-4576.5"/>
+</g>
+<!-- ACFS&#45; -->
+<g id="node2076" class="node"><title>ACFS&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ACFS" xlink:title="ACFS&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7816,-4851 7762,-4851 7762,-4815 7816,-4815 7816,-4851"/>
+<text text-anchor="middle" x="7789" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ACFS&#45;</text>
+</a>
+</g>
+<!-- ACFS&#45;&#45;&gt;ACF -->
+<g id="edge2188" class="edge"><title>ACFS&#45;&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7762,-4816C7691,-4772 7497,-4651 7417,-4601"/>
+<polygon style="fill:black;stroke:black;" points="7418.44,-4597.8 7408,-4596 7415.04,-4603.92 7418.44,-4597.8"/>
+</g>
+<!-- ACFS&#45;&#45;&gt;FS -->
+<g id="edge2190" class="edge"><title>ACFS&#45;&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7762,-4817C7759,-4816 7756,-4815 7753,-4814 7216,-4655 5352,-4590 5063,-4580"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4576.5 5053,-4580 5063,-4583.5 5063,-4576.5"/>
+</g>
+<!-- AF -->
+<g id="node2079" class="node"><title>AF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=AF" xlink:title="AF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7888,-4851 7834,-4851 7834,-4815 7888,-4815 7888,-4851"/>
+<text text-anchor="middle" x="7861" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">AF</text>
+</a>
+</g>
+<!-- AF&#45;&gt;ACF -->
+<g id="edge2194" class="edge"><title>AF&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7834,-4819C7752,-4775 7509,-4647 7417,-4598"/>
+<polygon style="fill:black;stroke:black;" points="7418.44,-4594.8 7408,-4593 7415.04,-4600.92 7418.44,-4594.8"/>
+</g>
+<!-- AF&#45;&gt;FS -->
+<g id="edge2192" class="edge"><title>AF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7834,-4817C7831,-4816 7828,-4815 7825,-4814 7272,-4652 5355,-4589 5063,-4580"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4576.5 5053,-4580 5063,-4583.5 5063,-4576.5"/>
+</g>
+<!-- ALGFACT -->
+<g id="node2082" class="node"><title>ALGFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ALGFACT" xlink:title="ALGFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8076,-4851 7998,-4851 7998,-4815 8076,-4815 8076,-4851"/>
+<text text-anchor="middle" x="8037" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ALGFACT</text>
+</a>
+</g>
+<!-- ALGFACT&#45;&gt;ACF -->
+<g id="edge2196" class="edge"><title>ALGFACT&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7998,-4817C7995,-4816 7992,-4815 7989,-4814 7773,-4729 7512,-4629 7417,-4593"/>
+<polygon style="fill:black;stroke:black;" points="7418.56,-4589.86 7408,-4589 7415.72,-4596.26 7418.56,-4589.86"/>
+</g>
+<!-- ALGFF -->
+<g id="node2084" class="node"><title>ALGFF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ALGFF" xlink:title="ALGFF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9408,-4851 9350,-4851 9350,-4815 9408,-4815 9408,-4851"/>
+<text text-anchor="middle" x="9379" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ALGFF</text>
+</a>
+</g>
+<!-- ALGFF&#45;&gt;FFCAT -->
+<g id="edge2198" class="edge"><title>ALGFF&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M9357,-4815C9304,-4770 9166,-4655 9106,-4604"/>
+<polygon style="fill:black;stroke:black;" points="9107.83,-4600.95 9098,-4597 9103.22,-4606.22 9107.83,-4600.95"/>
+</g>
+<!-- ALGMANIP -->
+<g id="node2086" class="node"><title>ALGMANIP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ALGMANIP" xlink:title="ALGMANIP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4744,-4851 4656,-4851 4656,-4815 4744,-4815 4744,-4851"/>
+<text text-anchor="middle" x="4700" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ALGMANIP</text>
+</a>
+</g>
+<!-- ALGMANIP&#45;&gt;FS -->
+<g id="edge2200" class="edge"><title>ALGMANIP&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4723,-4815C4780,-4770 4929,-4655 4995,-4603"/>
+<polygon style="fill:black;stroke:black;" points="4997.1,-4605.8 5003,-4597 4992.9,-4600.2 4997.1,-4605.8"/>
+</g>
+<!-- ALGMFACT -->
+<g id="node2088" class="node"><title>ALGMFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ALGMFACT" xlink:title="ALGMFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8184,-4851 8094,-4851 8094,-4815 8184,-4815 8184,-4851"/>
+<text text-anchor="middle" x="8139" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ALGMFACT</text>
+</a>
+</g>
+<!-- ALGMFACT&#45;&gt;ACF -->
+<g id="edge2202" class="edge"><title>ALGMFACT&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M8094,-4817C8091,-4816 8088,-4815 8085,-4814 7830,-4727 7523,-4626 7418,-4591"/>
+<polygon style="fill:black;stroke:black;" points="7418.58,-4587.52 7408,-4588 7416.57,-4594.23 7418.58,-4587.52"/>
+</g>
+<!-- ALGPKG -->
+<g id="node2090" class="node"><title>ALGPKG</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ALGPKG" xlink:title="ALGPKG">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13293,-4851 13223,-4851 13223,-4815 13293,-4815 13293,-4851"/>
+<text text-anchor="middle" x="13258" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ALGPKG</text>
+</a>
+</g>
+<!-- ALGPKG&#45;&gt;FRNAALG -->
+<g id="edge2204" class="edge"><title>ALGPKG&#45;&gt;FRNAALG</title>
+<path style="fill:none;stroke:black;" d="M13277,-4815C13324,-4770 13444,-4655 13498,-4604"/>
+<polygon style="fill:black;stroke:black;" points="13500.4,-4606.55 13505,-4597 13495.5,-4601.6 13500.4,-4606.55"/>
+</g>
+<!-- ALGSC -->
+<g id="node2092" class="node"><title>ALGSC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ALGSC" xlink:title="ALGSC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13371,-4851 13311,-4851 13311,-4815 13371,-4815 13371,-4851"/>
+<text text-anchor="middle" x="13341" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ALGSC</text>
+</a>
+</g>
+<!-- ALGSC&#45;&gt;FRNAALG -->
+<g id="edge2206" class="edge"><title>ALGSC&#45;&gt;FRNAALG</title>
+<path style="fill:none;stroke:black;" d="M13354,-4815C13386,-4771 13467,-4657 13505,-4605"/>
+<polygon style="fill:black;stroke:black;" points="13507.8,-4607.1 13511,-4597 13502.2,-4602.9 13507.8,-4607.1"/>
+</g>
+<!-- AN -->
+<g id="node2094" class="node"><title>AN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=AN" xlink:title="AN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8256,-4851 8202,-4851 8202,-4815 8256,-4815 8256,-4851"/>
+<text text-anchor="middle" x="8229" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">AN</text>
+</a>
+</g>
+<!-- AN&#45;&gt;ACF -->
+<g id="edge2208" class="edge"><title>AN&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M8202,-4818C8199,-4816 8196,-4815 8193,-4814 7904,-4697 7535,-4612 7418,-4587"/>
+<polygon style="fill:black;stroke:black;" points="7418.49,-4583.53 7408,-4585 7417.12,-4590.39 7418.49,-4583.53"/>
+</g>
+<!-- APPRULE -->
+<g id="node2096" class="node"><title>APPRULE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=APPRULE" xlink:title="APPRULE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="2270,-4851 2194,-4851 2194,-4815 2270,-4815 2270,-4851"/>
+<text text-anchor="middle" x="2232" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">APPRULE</text>
+</a>
+</g>
+<!-- APPRULE&#45;&gt;FS -->
+<g id="edge2210" class="edge"><title>APPRULE&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2270,-4816C2273,-4816 2276,-4815 2279,-4814 2828,-4682 4699,-4593 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- ASP19 -->
+<g id="node2098" class="node"><title>ASP19</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP19" xlink:title="ASP19">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2342,-4851 2288,-4851 2288,-4815 2342,-4815 2342,-4851"/>
+<text text-anchor="middle" x="2315" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP19</text>
+</a>
+</g>
+<!-- ASP19&#45;&gt;FS -->
+<g id="edge2212" class="edge"><title>ASP19&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2342,-4817C2345,-4816 2348,-4815 2351,-4814 2879,-4658 4705,-4590 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- ASP20 -->
+<g id="node2100" class="node"><title>ASP20</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP20" xlink:title="ASP20">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2414,-4851 2360,-4851 2360,-4815 2414,-4815 2414,-4851"/>
+<text text-anchor="middle" x="2387" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP20</text>
+</a>
+</g>
+<!-- ASP20&#45;&gt;FS -->
+<g id="edge2214" class="edge"><title>ASP20&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2414,-4817C2417,-4816 2420,-4815 2423,-4814 2935,-4662 4709,-4591 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- ASP31 -->
+<g id="node2102" class="node"><title>ASP31</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP31" xlink:title="ASP31">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2486,-4851 2432,-4851 2432,-4815 2486,-4815 2486,-4851"/>
+<text text-anchor="middle" x="2459" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP31</text>
+</a>
+</g>
+<!-- ASP31&#45;&gt;FS -->
+<g id="edge2216" class="edge"><title>ASP31&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2486,-4817C2489,-4816 2492,-4815 2495,-4814 2993,-4665 4713,-4591 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- ASP35 -->
+<g id="node2104" class="node"><title>ASP35</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP35" xlink:title="ASP35">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2558,-4851 2504,-4851 2504,-4815 2558,-4815 2558,-4851"/>
+<text text-anchor="middle" x="2531" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP35</text>
+</a>
+</g>
+<!-- ASP35&#45;&gt;FS -->
+<g id="edge2218" class="edge"><title>ASP35&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2558,-4817C2561,-4816 2564,-4815 2567,-4814 3050,-4669 4718,-4592 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- ASP41 -->
+<g id="node2106" class="node"><title>ASP41</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP41" xlink:title="ASP41">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2630,-4851 2576,-4851 2576,-4815 2630,-4815 2630,-4851"/>
+<text text-anchor="middle" x="2603" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP41</text>
+</a>
+</g>
+<!-- ASP41&#45;&gt;FS -->
+<g id="edge2220" class="edge"><title>ASP41&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2630,-4817C2633,-4816 2636,-4815 2639,-4814 3108,-4673 4722,-4593 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- ASP42 -->
+<g id="node2108" class="node"><title>ASP42</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP42" xlink:title="ASP42">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2702,-4851 2648,-4851 2648,-4815 2702,-4815 2702,-4851"/>
+<text text-anchor="middle" x="2675" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP42</text>
+</a>
+</g>
+<!-- ASP42&#45;&gt;FS -->
+<g id="edge2222" class="edge"><title>ASP42&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2702,-4817C2705,-4816 2708,-4815 2711,-4814 3164,-4677 4726,-4594 4989,-4581"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4584.48 4999,-4580 4988.7,-4577.51 4989.4,-4584.48"/>
+</g>
+<!-- ASP74 -->
+<g id="node2110" class="node"><title>ASP74</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP74" xlink:title="ASP74">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2774,-4851 2720,-4851 2720,-4815 2774,-4815 2774,-4851"/>
+<text text-anchor="middle" x="2747" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP74</text>
+</a>
+</g>
+<!-- ASP74&#45;&gt;FS -->
+<g id="edge2224" class="edge"><title>ASP74&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2774,-4817C2777,-4816 2780,-4815 2783,-4814 3222,-4681 4731,-4594 4989,-4581"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4584.48 4999,-4580 4988.7,-4577.51 4989.4,-4584.48"/>
+</g>
+<!-- ASP77 -->
+<g id="node2112" class="node"><title>ASP77</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP77" xlink:title="ASP77">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2846,-4851 2792,-4851 2792,-4815 2846,-4815 2846,-4851"/>
+<text text-anchor="middle" x="2819" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP77</text>
+</a>
+</g>
+<!-- ASP77&#45;&gt;FS -->
+<g id="edge2226" class="edge"><title>ASP77&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2846,-4817C2849,-4816 2852,-4815 2855,-4814 3279,-4685 4736,-4596 4989,-4582"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4585.48 4999,-4581 4988.7,-4578.51 4989.4,-4585.48"/>
+</g>
+<!-- ASP80 -->
+<g id="node2114" class="node"><title>ASP80</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ASP80" xlink:title="ASP80">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="2918,-4851 2864,-4851 2864,-4815 2918,-4815 2918,-4851"/>
+<text text-anchor="middle" x="2891" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ASP80</text>
+</a>
+</g>
+<!-- ASP80&#45;&gt;FS -->
+<g id="edge2228" class="edge"><title>ASP80&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2918,-4817C2921,-4816 2924,-4815 2927,-4814 3336,-4688 4741,-4597 4989,-4582"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4585.48 4999,-4581 4988.7,-4578.51 4989.4,-4585.48"/>
+</g>
+<!-- CINTSLPE -->
+<g id="node2116" class="node"><title>CINTSLPE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CINTSLPE" xlink:title="CINTSLPE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="606,-4851 528,-4851 528,-4815 606,-4815 606,-4851"/>
+<text text-anchor="middle" x="567" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">CINTSLPE</text>
+</a>
+</g>
+<!-- CINTSLPE&#45;&gt;COMPCAT -->
+<g id="edge2230" class="edge"><title>CINTSLPE&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M606,-4817C609,-4816 612,-4815 615,-4814 828,-4732 1083,-4637 1189,-4598"/>
+<polygon style="fill:black;stroke:black;" points="1191.02,-4600.96 1199,-4594 1188.42,-4594.46 1191.02,-4600.96"/>
+</g>
+<!-- COMBF -->
+<g id="node2118" class="node"><title>COMBF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COMBF" xlink:title="COMBF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="3000,-4851 2936,-4851 2936,-4815 3000,-4815 3000,-4851"/>
+<text text-anchor="middle" x="2968" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">COMBF</text>
+</a>
+</g>
+<!-- COMBF&#45;&gt;FS -->
+<g id="edge2232" class="edge"><title>COMBF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3000,-4817C3003,-4816 3006,-4815 3009,-4814 3404,-4703 4747,-4599 4989,-4582"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4585.48 4999,-4581 4988.7,-4578.51 4989.4,-4585.48"/>
+</g>
+<!-- COMPFACT -->
+<g id="node2120" class="node"><title>COMPFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COMPFACT" xlink:title="COMPFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="714,-4851 624,-4851 624,-4815 714,-4815 714,-4851"/>
+<text text-anchor="middle" x="669" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">COMPFACT</text>
+</a>
+</g>
+<!-- COMPFACT&#45;&gt;COMPCAT -->
+<g id="edge2234" class="edge"><title>COMPFACT&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M710,-4815C812,-4769 1078,-4651 1190,-4601"/>
+<polygon style="fill:black;stroke:black;" points="1191.28,-4604.26 1199,-4597 1188.44,-4597.86 1191.28,-4604.26"/>
+</g>
+<!-- COMPLEX -->
+<g id="node2122" class="node"><title>COMPLEX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=COMPLEX" xlink:title="COMPLEX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="812,-4851 732,-4851 732,-4815 812,-4815 812,-4851"/>
+<text text-anchor="middle" x="772" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">COMPLEX</text>
+</a>
+</g>
+<!-- COMPLEX&#45;&gt;COMPCAT -->
+<g id="edge2236" class="edge"><title>COMPLEX&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M805,-4815C888,-4770 1105,-4652 1198,-4602"/>
+<polygon style="fill:black;stroke:black;" points="1199.96,-4604.92 1207,-4597 1196.56,-4598.8 1199.96,-4604.92"/>
+</g>
+<!-- COMPLPAT -->
+<g id="node2124" class="node"><title>COMPLPAT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=COMPLPAT" xlink:title="COMPLPAT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="918,-4851 830,-4851 830,-4815 918,-4815 918,-4851"/>
+<text text-anchor="middle" x="874" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">COMPLPAT</text>
+</a>
+</g>
+<!-- COMPLPAT&#45;&gt;COMPCAT -->
+<g id="edge2238" class="edge"><title>COMPLPAT&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M900,-4815C965,-4770 1133,-4654 1206,-4603"/>
+<polygon style="fill:black;stroke:black;" points="1208.1,-4605.8 1214,-4597 1203.9,-4600.2 1208.1,-4605.8"/>
+</g>
+<!-- CMPLXRT -->
+<g id="node2126" class="node"><title>CMPLXRT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CMPLXRT" xlink:title="CMPLXRT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1016,-4851 936,-4851 936,-4815 1016,-4815 1016,-4851"/>
+<text text-anchor="middle" x="976" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">CMPLXRT</text>
+</a>
+</g>
+<!-- CMPLXRT&#45;&gt;COMPCAT -->
+<g id="edge2240" class="edge"><title>CMPLXRT&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M995,-4815C1042,-4770 1161,-4655 1214,-4604"/>
+<polygon style="fill:black;stroke:black;" points="1216.4,-4606.55 1221,-4597 1211.45,-4601.6 1216.4,-4606.55"/>
+</g>
+<!-- CPMATCH -->
+<g id="node2128" class="node"><title>CPMATCH</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CPMATCH" xlink:title="CPMATCH">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1116,-4851 1034,-4851 1034,-4815 1116,-4815 1116,-4851"/>
+<text text-anchor="middle" x="1075" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">CPMATCH</text>
+</a>
+</g>
+<!-- CPMATCH&#45;&gt;COMPCAT -->
+<g id="edge2242" class="edge"><title>CPMATCH&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1087,-4815C1116,-4771 1189,-4658 1222,-4606"/>
+<polygon style="fill:black;stroke:black;" points="1225.37,-4607.26 1228,-4597 1219.54,-4603.38 1225.37,-4607.26"/>
+</g>
+<!-- CRFP -->
+<g id="node2130" class="node"><title>CRFP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CRFP" xlink:title="CRFP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1188,-4851 1134,-4851 1134,-4815 1188,-4815 1188,-4851"/>
+<text text-anchor="middle" x="1161" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">CRFP</text>
+</a>
+</g>
+<!-- CRFP&#45;&gt;COMPCAT -->
+<g id="edge2244" class="edge"><title>CRFP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1167,-4815C1180,-4771 1215,-4659 1231,-4607"/>
+<polygon style="fill:black;stroke:black;" points="1234.48,-4607.58 1234,-4597 1227.77,-4605.57 1234.48,-4607.58"/>
+</g>
+<!-- CTRIGMNP -->
+<g id="node2132" class="node"><title>CTRIGMNP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=CTRIGMNP" xlink:title="CTRIGMNP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="5684,-4851 5598,-4851 5598,-4815 5684,-4815 5684,-4851"/>
+<text text-anchor="middle" x="5641" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">CTRIGMNP</text>
+</a>
+</g>
+<!-- CTRIGMNP&#45;&gt;ACF -->
+<g id="edge2246" class="edge"><title>CTRIGMNP&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M5684,-4816C5687,-4815 5690,-4815 5693,-4814 6342,-4651 7160,-4592 7344,-4582"/>
+<polygon style="fill:black;stroke:black;" points="7344.4,-4585.48 7354,-4581 7343.7,-4578.51 7344.4,-4585.48"/>
+</g>
+<!-- CTRIGMNP&#45;&gt;COMPCAT -->
+<g id="edge2250" class="edge"><title>CTRIGMNP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M5598,-4816C5595,-4815 5592,-4814 5589,-4814 4709,-4634 1720,-4586 1291,-4580"/>
+<polygon style="fill:black;stroke:black;" points="1291,-4576.5 1281,-4580 1291,-4583.5 1291,-4576.5"/>
+</g>
+<!-- CTRIGMNP&#45;&gt;FS -->
+<g id="edge2248" class="edge"><title>CTRIGMNP&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5598,-4815C5483,-4767 5170,-4638 5062,-4594"/>
+<polygon style="fill:black;stroke:black;" points="5063.56,-4590.86 5053,-4590 5060.72,-4597.26 5063.56,-4590.86"/>
+</g>
+<!-- D01WGTS -->
+<g id="node2136" class="node"><title>D01WGTS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=D01WGTS" xlink:title="D01WGTS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="3096,-4851 3018,-4851 3018,-4815 3096,-4815 3096,-4851"/>
+<text text-anchor="middle" x="3057" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">D01WGTS</text>
+</a>
+</g>
+<!-- D01WGTS&#45;&gt;FS -->
+<g id="edge2252" class="edge"><title>D01WGTS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3096,-4816C3099,-4815 3102,-4815 3105,-4814 3847,-4624 4790,-4586 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- D02AGNT -->
+<g id="node2138" class="node"><title>D02AGNT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=D02AGNT" xlink:title="D02AGNT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="3190,-4851 3114,-4851 3114,-4815 3190,-4815 3190,-4851"/>
+<text text-anchor="middle" x="3152" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">D02AGNT</text>
+</a>
+</g>
+<!-- D02AGNT&#45;&gt;FS -->
+<g id="edge2254" class="edge"><title>D02AGNT&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3190,-4816C3193,-4816 3196,-4815 3199,-4814 3903,-4629 4797,-4588 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- D03EEFA -->
+<g id="node2140" class="node"><title>D03EEFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D03EEFA" xlink:title="D03EEFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="3280,-4851 3208,-4851 3208,-4815 3280,-4815 3280,-4851"/>
+<text text-anchor="middle" x="3244" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">D03EEFA</text>
+</a>
+</g>
+<!-- D03EEFA&#45;&gt;FS -->
+<g id="edge2256" class="edge"><title>D03EEFA&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3280,-4817C3283,-4816 3286,-4815 3289,-4814 3955,-4632 4803,-4588 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- DBLRESP -->
+<g id="node2142" class="node"><title>DBLRESP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DBLRESP" xlink:title="DBLRESP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9602,-4851 9528,-4851 9528,-4815 9602,-4815 9602,-4851"/>
+<text text-anchor="middle" x="9565" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">DBLRESP</text>
+</a>
+</g>
+<!-- DBLRESP&#45;&gt;FFCAT -->
+<g id="edge2258" class="edge"><title>DBLRESP&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M9530,-4815C9442,-4769 9207,-4646 9114,-4599"/>
+<polygon style="fill:black;stroke:black;" points="9115.44,-4595.8 9105,-4594 9112.04,-4601.92 9115.44,-4595.8"/>
+</g>
+<!-- D01AGNT -->
+<g id="node2144" class="node"><title>D01AGNT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=D01AGNT" xlink:title="D01AGNT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="3374,-4851 3298,-4851 3298,-4815 3374,-4815 3374,-4851"/>
+<text text-anchor="middle" x="3336" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">D01AGNT</text>
+</a>
+</g>
+<!-- D01AGNT&#45;&gt;FS -->
+<g id="edge2260" class="edge"><title>D01AGNT&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3374,-4816C3377,-4816 3380,-4815 3383,-4814 4011,-4644 4809,-4591 4989,-4581"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4584.48 4999,-4580 4988.7,-4577.51 4989.4,-4584.48"/>
+</g>
+<!-- DERHAM -->
+<g id="node2146" class="node"><title>DERHAM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=DERHAM" xlink:title="DERHAM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="3466,-4851 3392,-4851 3392,-4815 3466,-4815 3466,-4851"/>
+<text text-anchor="middle" x="3429" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">DERHAM</text>
+</a>
+</g>
+<!-- DERHAM&#45;&gt;FS -->
+<g id="edge2262" class="edge"><title>DERHAM&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3466,-4816C3469,-4816 3472,-4815 3475,-4814 4065,-4649 4815,-4592 4989,-4582"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4585.48 4999,-4581 4988.7,-4578.51 4989.4,-4585.48"/>
+</g>
+<!-- DFSFUN -->
+<g id="node2148" class="node"><title>DFSFUN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DFSFUN" xlink:title="DFSFUN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1274,-4851 1206,-4851 1206,-4815 1274,-4815 1274,-4851"/>
+<text text-anchor="middle" x="1240" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">DFSFUN</text>
+</a>
+</g>
+<!-- DFSFUN&#45;&gt;COMPCAT -->
+<g id="edge2264" class="edge"><title>DFSFUN&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1240,-4815C1240,-4771 1240,-4660 1240,-4607"/>
+<polygon style="fill:black;stroke:black;" points="1243.5,-4607 1240,-4597 1236.5,-4607 1243.5,-4607"/>
+</g>
+<!-- DRAWCURV -->
+<g id="node2150" class="node"><title>DRAWCURV</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DRAWCURV" xlink:title="DRAWCURV">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="3580,-4851 3484,-4851 3484,-4815 3580,-4815 3580,-4851"/>
+<text text-anchor="middle" x="3532" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">DRAWCURV</text>
+</a>
+</g>
+<!-- DRAWCURV&#45;&gt;FS -->
+<g id="edge2266" class="edge"><title>DRAWCURV&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3580,-4816C3583,-4815 3586,-4815 3589,-4814 4138,-4678 4823,-4600 4989,-4583"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4586.48 4999,-4582 4988.7,-4579.51 4989.4,-4586.48"/>
+</g>
+<!-- D01TRNS -->
+<g id="node2152" class="node"><title>D01TRNS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=D01TRNS" xlink:title="D01TRNS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="3672,-4851 3598,-4851 3598,-4815 3672,-4815 3672,-4851"/>
+<text text-anchor="middle" x="3635" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">D01TRNS</text>
+</a>
+</g>
+<!-- D01TRNS&#45;&gt;FS -->
+<g id="edge2268" class="edge"><title>D01TRNS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3672,-4817C3675,-4816 3678,-4815 3681,-4814 4187,-4666 4829,-4598 4989,-4582"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4585.48 4999,-4581 4988.7,-4578.51 4989.4,-4585.48"/>
+</g>
+<!-- E04NAFA -->
+<g id="node2154" class="node"><title>E04NAFA</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=E04NAFA" xlink:title="E04NAFA">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="3764,-4851 3690,-4851 3690,-4815 3764,-4815 3764,-4851"/>
+<text text-anchor="middle" x="3727" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">E04NAFA</text>
+</a>
+</g>
+<!-- E04NAFA&#45;&gt;FS -->
+<g id="edge2270" class="edge"><title>E04NAFA&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3764,-4817C3767,-4816 3770,-4815 3773,-4814 4243,-4674 4835,-4601 4989,-4583"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4586.48 4999,-4582 4988.7,-4579.51 4989.4,-4586.48"/>
+</g>
+<!-- EF -->
+<g id="node2156" class="node"><title>EF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EF" xlink:title="EF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="3836,-4851 3782,-4851 3782,-4815 3836,-4815 3836,-4851"/>
+<text text-anchor="middle" x="3809" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">EF</text>
+</a>
+</g>
+<!-- EF&#45;&gt;FS -->
+<g id="edge2272" class="edge"><title>EF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3836,-4818C3839,-4816 3842,-4815 3845,-4814 4280,-4660 4840,-4597 4989,-4582"/>
+<polygon style="fill:black;stroke:black;" points="4989.4,-4585.48 4999,-4581 4988.7,-4578.51 4989.4,-4585.48"/>
+</g>
+<!-- EFSTRUC -->
+<g id="node2158" class="node"><title>EFSTRUC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EFSTRUC" xlink:title="EFSTRUC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6488,-4851 6414,-4851 6414,-4815 6488,-4815 6488,-4851"/>
+<text text-anchor="middle" x="6451" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">EFSTRUC</text>
+</a>
+</g>
+<!-- EFSTRUC&#45;&gt;ACF -->
+<g id="edge2274" class="edge"><title>EFSTRUC&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M6488,-4817C6491,-4816 6494,-4815 6497,-4814 6820,-4704 7222,-4613 7344,-4587"/>
+<polygon style="fill:black;stroke:black;" points="7344.88,-4590.39 7354,-4585 7343.51,-4583.53 7344.88,-4590.39"/>
+</g>
+<!-- EFSTRUC&#45;&gt;FS -->
+<g id="edge2276" class="edge"><title>EFSTRUC&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6414,-4817C6411,-4816 6408,-4815 6405,-4814 5886,-4664 5226,-4597 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- ELFUTS -->
+<g id="node2161" class="node"><title>ELFUTS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ELFUTS" xlink:title="ELFUTS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10320,-4851 10254,-4851 10254,-4815 10320,-4815 10320,-4851"/>
+<text text-anchor="middle" x="10287" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ELFUTS</text>
+</a>
+</g>
+<!-- ELFUTS&#45;&gt;UTSCAT -->
+<g id="edge2278" class="edge"><title>ELFUTS&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10272,-4815C10235,-4770 10138,-4656 10095,-4605"/>
+<polygon style="fill:black;stroke:black;" points="10097.8,-4602.9 10089,-4597 10092.2,-4607.1 10097.8,-4602.9"/>
+</g>
+<!-- ESTOOLS -->
+<g id="node2163" class="node"><title>ESTOOLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ESTOOLS" xlink:title="ESTOOLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="3928,-4851 3854,-4851 3854,-4815 3928,-4815 3928,-4851"/>
+<text text-anchor="middle" x="3891" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ESTOOLS</text>
+</a>
+</g>
+<!-- ESTOOLS&#45;&gt;FS -->
+<g id="edge2280" class="edge"><title>ESTOOLS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M3928,-4817C3931,-4816 3934,-4815 3937,-4814 4340,-4688 4848,-4606 4989,-4585"/>
+<polygon style="fill:black;stroke:black;" points="4989.88,-4588.39 4999,-4583 4988.51,-4581.53 4989.88,-4588.39"/>
+</g>
+<!-- EXPEXPAN -->
+<g id="node2165" class="node"><title>EXPEXPAN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EXPEXPAN" xlink:title="EXPEXPAN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="6592,-4851 6506,-4851 6506,-4815 6592,-4815 6592,-4851"/>
+<text text-anchor="middle" x="6549" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">EXPEXPAN</text>
+</a>
+</g>
+<!-- EXPEXPAN&#45;&gt;ACF -->
+<g id="edge2282" class="edge"><title>EXPEXPAN&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M6592,-4817C6595,-4816 6598,-4815 6601,-4814 6885,-4719 7232,-4621 7344,-4590"/>
+<polygon style="fill:black;stroke:black;" points="7345.43,-4593.23 7354,-4587 7343.42,-4586.52 7345.43,-4593.23"/>
+</g>
+<!-- EXPEXPAN&#45;&gt;FS -->
+<g id="edge2284" class="edge"><title>EXPEXPAN&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6506,-4816C6503,-4816 6500,-4815 6497,-4814 5937,-4668 5231,-4598 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- EXPRODE -->
+<g id="node2168" class="node"><title>EXPRODE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EXPRODE" xlink:title="EXPRODE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4024,-4851 3946,-4851 3946,-4815 4024,-4815 4024,-4851"/>
+<text text-anchor="middle" x="3985" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">EXPRODE</text>
+</a>
+</g>
+<!-- EXPRODE&#45;&gt;FS -->
+<g id="edge2286" class="edge"><title>EXPRODE&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4024,-4817C4027,-4816 4030,-4815 4033,-4814 4399,-4698 4857,-4610 4989,-4586"/>
+<polygon style="fill:black;stroke:black;" points="4989.88,-4589.39 4999,-4584 4988.51,-4582.53 4989.88,-4589.39"/>
+</g>
+<!-- EXPRTUBE -->
+<g id="node2170" class="node"><title>EXPRTUBE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EXPRTUBE" xlink:title="EXPRTUBE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4128,-4851 4042,-4851 4042,-4815 4128,-4815 4128,-4851"/>
+<text text-anchor="middle" x="4085" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">EXPRTUBE</text>
+</a>
+</g>
+<!-- EXPRTUBE&#45;&gt;FS -->
+<g id="edge2288" class="edge"><title>EXPRTUBE&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4128,-4817C4131,-4816 4134,-4815 4137,-4814 4463,-4711 4866,-4616 4989,-4587"/>
+<polygon style="fill:black;stroke:black;" points="4989.88,-4590.39 4999,-4585 4988.51,-4583.53 4989.88,-4590.39"/>
+</g>
+<!-- EXPR2 -->
+<g id="node2172" class="node"><title>EXPR2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EXPR2" xlink:title="EXPR2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4202,-4851 4146,-4851 4146,-4815 4202,-4815 4202,-4851"/>
+<text text-anchor="middle" x="4174" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">EXPR2</text>
+</a>
+</g>
+<!-- EXPR2&#45;&gt;FS -->
+<g id="edge2290" class="edge"><title>EXPR2&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4202,-4818C4205,-4816 4208,-4815 4211,-4814 4502,-4698 4872,-4613 4989,-4587"/>
+<polygon style="fill:black;stroke:black;" points="4989.88,-4590.39 4999,-4585 4988.51,-4583.53 4989.88,-4590.39"/>
+</g>
+<!-- FC -->
+<g id="node2174" class="node"><title>FC</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FC" xlink:title="FC">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="1878,-4851 1824,-4851 1824,-4815 1878,-4815 1878,-4851"/>
+<text text-anchor="middle" x="1851" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FC</text>
+</a>
+</g>
+<!-- FC&#45;&gt;COMPCAT -->
+<g id="edge2292" class="edge"><title>FC&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1824,-4818C1821,-4817 1818,-4815 1815,-4814 1625,-4725 1392,-4636 1291,-4598"/>
+<polygon style="fill:black;stroke:black;" points="1291.58,-4594.46 1281,-4594 1288.98,-4600.96 1291.58,-4594.46"/>
+</g>
+<!-- FC&#45;&gt;FS -->
+<g id="edge2294" class="edge"><title>FC&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M1878,-4817C1881,-4816 1884,-4815 1887,-4814 2512,-4634 4677,-4586 4989,-4579"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4582.5 4999,-4579 4989,-4575.5 4989,-4582.5"/>
+</g>
+<!-- FDIVCAT -->
+<g id="node2177" class="node"><title>FDIVCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=FDIVCAT" xlink:title="FDIVCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="9694,-4851 9620,-4851 9620,-4815 9694,-4815 9694,-4851"/>
+<text text-anchor="middle" x="9657" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FDIVCAT</text>
+</a>
+</g>
+<!-- FDIVCAT&#45;&gt;FFCAT -->
+<g id="edge2296" class="edge"><title>FDIVCAT&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M9620,-4817C9515,-4771 9221,-4642 9114,-4596"/>
+<polygon style="fill:black;stroke:black;" points="9115.56,-4592.86 9105,-4592 9112.72,-4599.26 9115.56,-4592.86"/>
+</g>
+<!-- FDIVCAT&#45; -->
+<g id="node2179" class="node"><title>FDIVCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FDIVCAT" xlink:title="FDIVCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="8682,-4851 8604,-4851 8604,-4815 8682,-4815 8682,-4851"/>
+<text text-anchor="middle" x="8643" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FDIVCAT&#45;</text>
+</a>
+</g>
+<!-- FDIVCAT&#45;&#45;&gt;FFCAT -->
+<g id="edge2298" class="edge"><title>FDIVCAT&#45;&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M8674,-4815C8751,-4770 8954,-4651 9038,-4601"/>
+<polygon style="fill:black;stroke:black;" points="9039.96,-4603.92 9047,-4596 9036.56,-4597.8 9039.96,-4603.92"/>
+</g>
+<!-- FDIV2 -->
+<g id="node2181" class="node"><title>FDIV2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FDIV2" xlink:title="FDIV2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8754,-4851 8700,-4851 8700,-4815 8754,-4815 8754,-4851"/>
+<text text-anchor="middle" x="8727" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FDIV2</text>
+</a>
+</g>
+<!-- FDIV2&#45;&gt;FFCAT -->
+<g id="edge2300" class="edge"><title>FDIV2&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M8752,-4815C8813,-4770 8973,-4654 9043,-4603"/>
+<polygon style="fill:black;stroke:black;" points="9045.1,-4605.8 9051,-4597 9040.9,-4600.2 9045.1,-4605.8"/>
+</g>
+<!-- FFCAT2 -->
+<g id="node2183" class="node"><title>FFCAT2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FFCAT2" xlink:title="FFCAT2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8836,-4851 8772,-4851 8772,-4815 8836,-4815 8836,-4851"/>
+<text text-anchor="middle" x="8804" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FFCAT2</text>
+</a>
+</g>
+<!-- FFCAT2&#45;&gt;FFCAT -->
+<g id="edge2302" class="edge"><title>FFCAT2&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M8824,-4815C8872,-4770 8995,-4655 9049,-4604"/>
+<polygon style="fill:black;stroke:black;" points="9051.78,-4606.22 9057,-4597 9047.17,-4600.95 9051.78,-4606.22"/>
+</g>
+<!-- FLOATCP -->
+<g id="node2185" class="node"><title>FLOATCP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FLOATCP" xlink:title="FLOATCP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1368,-4851 1292,-4851 1292,-4815 1368,-4815 1368,-4851"/>
+<text text-anchor="middle" x="1330" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FLOATCP</text>
+</a>
+</g>
+<!-- FLOATCP&#45;&gt;COMPCAT -->
+<g id="edge2304" class="edge"><title>FLOATCP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1324,-4815C1308,-4771 1268,-4659 1249,-4607"/>
+<polygon style="fill:black;stroke:black;" points="1252.23,-4605.57 1246,-4597 1245.52,-4607.58 1252.23,-4605.57"/>
+</g>
+<!-- FORDER -->
+<g id="node2187" class="node"><title>FORDER</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FORDER" xlink:title="FORDER">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8922,-4851 8854,-4851 8854,-4815 8922,-4815 8922,-4851"/>
+<text text-anchor="middle" x="8888" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FORDER</text>
+</a>
+</g>
+<!-- FORDER&#45;&gt;FFCAT -->
+<g id="edge2306" class="edge"><title>FORDER&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M8902,-4815C8935,-4770 9019,-4657 9057,-4605"/>
+<polygon style="fill:black;stroke:black;" points="9059.8,-4607.1 9063,-4597 9054.2,-4602.9 9059.8,-4607.1"/>
+</g>
+<!-- FORTRAN -->
+<g id="node2189" class="node"><title>FORTRAN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FORTRAN" xlink:title="FORTRAN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="1464,-4851 1386,-4851 1386,-4815 1464,-4815 1464,-4851"/>
+<text text-anchor="middle" x="1425" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FORTRAN</text>
+</a>
+</g>
+<!-- FORTRAN&#45;&gt;COMPCAT -->
+<g id="edge2308" class="edge"><title>FORTRAN&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1412,-4815C1379,-4771 1297,-4657 1259,-4605"/>
+<polygon style="fill:black;stroke:black;" points="1261.8,-4602.9 1253,-4597 1256.2,-4607.1 1261.8,-4602.9"/>
+</g>
+<!-- FRNAAF2 -->
+<g id="node2191" class="node"><title>FRNAAF2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FRNAAF2" xlink:title="FRNAAF2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="13465,-4851 13389,-4851 13389,-4815 13465,-4815 13465,-4851"/>
+<text text-anchor="middle" x="13427" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FRNAAF2</text>
+</a>
+</g>
+<!-- FRNAAF2&#45;&gt;FRNAALG -->
+<g id="edge2310" class="edge"><title>FRNAAF2&#45;&gt;FRNAALG</title>
+<path style="fill:none;stroke:black;" d="M13434,-4815C13451,-4771 13493,-4659 13513,-4606"/>
+<polygon style="fill:black;stroke:black;" points="13516.1,-4607.56 13517,-4597 13509.7,-4604.72 13516.1,-4607.56"/>
+</g>
+<!-- FSPRMELT -->
+<g id="node2193" class="node"><title>FSPRMELT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FSPRMELT" xlink:title="FSPRMELT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4304,-4851 4220,-4851 4220,-4815 4304,-4815 4304,-4851"/>
+<text text-anchor="middle" x="4262" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FSPRMELT</text>
+</a>
+</g>
+<!-- FSPRMELT&#45;&gt;FS -->
+<g id="edge2312" class="edge"><title>FSPRMELT&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4304,-4817C4307,-4816 4310,-4815 4313,-4814 4571,-4723 4884,-4623 4989,-4591"/>
+<polygon style="fill:black;stroke:black;" points="4990.43,-4594.23 4999,-4588 4988.42,-4587.52 4990.43,-4594.23"/>
+</g>
+<!-- FSRED -->
+<g id="node2195" class="node"><title>FSRED</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FSRED" xlink:title="FSRED">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4380,-4851 4322,-4851 4322,-4815 4380,-4815 4380,-4851"/>
+<text text-anchor="middle" x="4351" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FSRED</text>
+</a>
+</g>
+<!-- FSRED&#45;&gt;FS -->
+<g id="edge2314" class="edge"><title>FSRED&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4380,-4818C4383,-4817 4386,-4815 4389,-4814 4613,-4717 4891,-4623 4989,-4591"/>
+<polygon style="fill:black;stroke:black;" points="4990.43,-4594.23 4999,-4588 4988.42,-4587.52 4990.43,-4594.23"/>
+</g>
+<!-- FSUPFACT -->
+<g id="node2197" class="node"><title>FSUPFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FSUPFACT" xlink:title="FSUPFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6692,-4851 6610,-4851 6610,-4815 6692,-4815 6692,-4851"/>
+<text text-anchor="middle" x="6651" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FSUPFACT</text>
+</a>
+</g>
+<!-- FSUPFACT&#45;&gt;ACF -->
+<g id="edge2318" class="edge"><title>FSUPFACT&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M6692,-4817C6695,-4816 6698,-4815 6701,-4814 6946,-4725 7242,-4626 7344,-4591"/>
+<polygon style="fill:black;stroke:black;" points="7345.43,-4594.23 7354,-4588 7343.42,-4587.52 7345.43,-4594.23"/>
+</g>
+<!-- FSUPFACT&#45;&gt;FS -->
+<g id="edge2316" class="edge"><title>FSUPFACT&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6610,-4816C6607,-4816 6604,-4815 6601,-4814 5999,-4656 5238,-4594 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- FSPECF -->
+<g id="node2200" class="node"><title>FSPECF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FSPECF" xlink:title="FSPECF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4566,-4851 4504,-4851 4504,-4815 4566,-4815 4566,-4851"/>
+<text text-anchor="middle" x="4535" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FSPECF</text>
+</a>
+</g>
+<!-- FSPECF&#45;&gt;FS -->
+<g id="edge2320" class="edge"><title>FSPECF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4566,-4817C4653,-4772 4897,-4646 4990,-4598"/>
+<polygon style="fill:black;stroke:black;" points="4991.96,-4600.92 4999,-4593 4988.56,-4594.8 4991.96,-4600.92"/>
+</g>
+<!-- FS2 -->
+<g id="node2202" class="node"><title>FS2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FS2" xlink:title="FS2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4638,-4851 4584,-4851 4584,-4815 4638,-4815 4638,-4851"/>
+<text text-anchor="middle" x="4611" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FS2</text>
+</a>
+</g>
+<!-- FS2&#45;&gt;FS -->
+<g id="edge2322" class="edge"><title>FS2&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4638,-4816C4711,-4772 4909,-4651 4990,-4601"/>
+<polygon style="fill:black;stroke:black;" points="4991.96,-4603.92 4999,-4596 4988.56,-4597.8 4991.96,-4603.92"/>
+</g>
+<!-- FS2UPS -->
+<g id="node2204" class="node"><title>FS2UPS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FS2UPS" xlink:title="FS2UPS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6772,-4851 6710,-4851 6710,-4815 6772,-4815 6772,-4851"/>
+<text text-anchor="middle" x="6741" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">FS2UPS</text>
+</a>
+</g>
+<!-- FS2UPS&#45;&gt;ACF -->
+<g id="edge2324" class="edge"><title>FS2UPS&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M6772,-4818C6775,-4816 6778,-4815 6781,-4814 6991,-4722 7250,-4627 7344,-4593"/>
+<polygon style="fill:black;stroke:black;" points="7346.02,-4595.96 7354,-4589 7343.42,-4589.46 7346.02,-4595.96"/>
+</g>
+<!-- FS2UPS&#45;&gt;FS -->
+<g id="edge2326" class="edge"><title>FS2UPS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6710,-4817C6707,-4816 6704,-4815 6701,-4814 6066,-4624 5247,-4586 5063,-4580"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4576.5 5053,-4580 5063,-4583.5 5063,-4576.5"/>
+</g>
+<!-- GAUSSFAC -->
+<g id="node2207" class="node"><title>GAUSSFAC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GAUSSFAC" xlink:title="GAUSSFAC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1568,-4851 1482,-4851 1482,-4815 1568,-4815 1568,-4851"/>
+<text text-anchor="middle" x="1525" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">GAUSSFAC</text>
+</a>
+</g>
+<!-- GAUSSFAC&#45;&gt;COMPCAT -->
+<g id="edge2328" class="edge"><title>GAUSSFAC&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1505,-4815C1454,-4770 1325,-4655 1268,-4604"/>
+<polygon style="fill:black;stroke:black;" points="1269.83,-4600.95 1260,-4597 1265.22,-4606.22 1269.83,-4600.95"/>
+</g>
+<!-- GCNAALG -->
+<g id="node2209" class="node"><title>GCNAALG</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GCNAALG" xlink:title="GCNAALG">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13565,-4851 13483,-4851 13483,-4815 13565,-4815 13565,-4851"/>
+<text text-anchor="middle" x="13524" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">GCNAALG</text>
+</a>
+</g>
+<!-- GCNAALG&#45;&gt;FRNAALG -->
+<g id="edge2330" class="edge"><title>GCNAALG&#45;&gt;FRNAALG</title>
+<path style="fill:none;stroke:black;" d="M13524,-4815C13524,-4771 13524,-4660 13524,-4607"/>
+<polygon style="fill:black;stroke:black;" points="13527.5,-4607 13524,-4597 13520.5,-4607 13527.5,-4607"/>
+</g>
+<!-- GENUFACT -->
+<g id="node2211" class="node"><title>GENUFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GENUFACT" xlink:title="GENUFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4486,-4851 4398,-4851 4398,-4815 4486,-4815 4486,-4851"/>
+<text text-anchor="middle" x="4442" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">GENUFACT</text>
+</a>
+</g>
+<!-- GENUFACT&#45;&gt;ACF -->
+<g id="edge2334" class="edge"><title>GENUFACT&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M4486,-4816C4489,-4815 4492,-4815 4495,-4814 5076,-4689 7048,-4594 7344,-4580"/>
+<polygon style="fill:black;stroke:black;" points="7344,-4583.5 7354,-4580 7344,-4576.5 7344,-4583.5"/>
+</g>
+<!-- GENUFACT&#45;&gt;COMPCAT -->
+<g id="edge2332" class="edge"><title>GENUFACT&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M4398,-4816C4395,-4815 4392,-4815 4389,-4814 3761,-4680 1648,-4595 1291,-4581"/>
+<polygon style="fill:black;stroke:black;" points="1291,-4577.5 1281,-4581 1291,-4584.5 1291,-4577.5"/>
+</g>
+<!-- GENUPS -->
+<g id="node2214" class="node"><title>GENUPS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GENUPS" xlink:title="GENUPS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6858,-4851 6790,-4851 6790,-4815 6858,-4815 6858,-4851"/>
+<text text-anchor="middle" x="6824" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">GENUPS</text>
+</a>
+</g>
+<!-- GENUPS&#45;&gt;ACF -->
+<g id="edge2336" class="edge"><title>GENUPS&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M6858,-4817C6957,-4772 7243,-4642 7345,-4595"/>
+<polygon style="fill:black;stroke:black;" points="7346.28,-4598.26 7354,-4591 7343.44,-4591.86 7346.28,-4598.26"/>
+</g>
+<!-- GENUPS&#45;&gt;FS -->
+<g id="edge2338" class="edge"><title>GENUPS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6790,-4817C6787,-4816 6784,-4815 6781,-4814 6111,-4625 5251,-4586 5063,-4580"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4576.5 5053,-4580 5063,-4583.5 5063,-4576.5"/>
+</g>
+<!-- GTSET -->
+<g id="node2217" class="node"><title>GTSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GTSET" xlink:title="GTSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19009,-4851 18951,-4851 18951,-4815 19009,-4815 19009,-4851"/>
+<text text-anchor="middle" x="18980" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">GTSET</text>
+</a>
+</g>
+<!-- GTSET&#45;&gt;RPOLCAT -->
+<g id="edge2340" class="edge"><title>GTSET&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M18977,-4815C18970,-4771 18953,-4660 18944,-4607"/>
+<polygon style="fill:black;stroke:black;" points="18947.4,-4606.12 18942,-4597 18940.5,-4607.49 18947.4,-4606.12"/>
+</g>
+<!-- GPOLSET -->
+<g id="node2219" class="node"><title>GPOLSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GPOLSET" xlink:title="GPOLSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19101,-4851 19027,-4851 19027,-4815 19101,-4815 19101,-4851"/>
+<text text-anchor="middle" x="19064" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">GPOLSET</text>
+</a>
+</g>
+<!-- GPOLSET&#45;&gt;RPOLCAT -->
+<g id="edge2342" class="edge"><title>GPOLSET&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19055,-4815C19033,-4771 18978,-4658 18952,-4606"/>
+<polygon style="fill:black;stroke:black;" points="18955.3,-4604.72 18948,-4597 18948.9,-4607.56 18955.3,-4604.72"/>
+</g>
+<!-- IAN -->
+<g id="node2221" class="node"><title>IAN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=IAN" xlink:title="IAN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="5756,-4851 5702,-4851 5702,-4815 5756,-4815 5756,-4851"/>
+<text text-anchor="middle" x="5729" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">IAN</text>
+</a>
+</g>
+<!-- IAN&#45;&gt;ACF -->
+<g id="edge2344" class="edge"><title>IAN&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M5756,-4817C5759,-4816 5762,-4815 5765,-4814 6374,-4616 7164,-4584 7344,-4580"/>
+<polygon style="fill:black;stroke:black;" points="7344,-4583.5 7354,-4580 7344,-4576.5 7344,-4583.5"/>
+</g>
+<!-- IAN&#45;&gt;COMPCAT -->
+<g id="edge2348" class="edge"><title>IAN&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M5702,-4817C5699,-4816 5696,-4815 5693,-4814 5248,-4691 1756,-4592 1291,-4580"/>
+<polygon style="fill:black;stroke:black;" points="1291,-4576.5 1281,-4580 1291,-4583.5 1291,-4576.5"/>
+</g>
+<!-- IAN&#45;&gt;FS -->
+<g id="edge2346" class="edge"><title>IAN&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5702,-4818C5699,-4817 5696,-4815 5693,-4814 5460,-4712 5165,-4620 5063,-4590"/>
+<polygon style="fill:black;stroke:black;" points="5063.58,-4586.52 5053,-4587 5061.57,-4593.23 5063.58,-4586.52"/>
+</g>
+<!-- INEP -->
+<g id="node2225" class="node"><title>INEP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INEP" xlink:title="INEP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1640,-4851 1586,-4851 1586,-4815 1640,-4815 1640,-4851"/>
+<text text-anchor="middle" x="1613" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INEP</text>
+</a>
+</g>
+<!-- INEP&#45;&gt;COMPCAT -->
+<g id="edge2350" class="edge"><title>INEP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1586,-4815C1521,-4770 1349,-4654 1275,-4603"/>
+<polygon style="fill:black;stroke:black;" points="1277.1,-4600.2 1267,-4597 1272.9,-4605.8 1277.1,-4600.2"/>
+</g>
+<!-- INFPROD0 -->
+<g id="node2227" class="node"><title>INFPROD0</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INFPROD0" xlink:title="INFPROD0">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10418,-4851 10338,-4851 10338,-4815 10418,-4815 10418,-4851"/>
+<text text-anchor="middle" x="10378" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INFPROD0</text>
+</a>
+</g>
+<!-- INFPROD0&#45;&gt;UTSCAT -->
+<g id="edge2352" class="edge"><title>INFPROD0&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10356,-4815C10303,-4770 10164,-4655 10104,-4604"/>
+<polygon style="fill:black;stroke:black;" points="10105.8,-4600.95 10096,-4597 10101.2,-4606.22 10105.8,-4600.95"/>
+</g>
+<!-- INFSP -->
+<g id="node2229" class="node"><title>INFSP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INFSP" xlink:title="INFSP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1712,-4851 1658,-4851 1658,-4815 1712,-4815 1712,-4851"/>
+<text text-anchor="middle" x="1685" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INFSP</text>
+</a>
+</g>
+<!-- INFSP&#45;&gt;COMPCAT -->
+<g id="edge2354" class="edge"><title>INFSP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1658,-4817C1583,-4774 1370,-4653 1281,-4602"/>
+<polygon style="fill:black;stroke:black;" points="1282.44,-4598.8 1272,-4597 1279.04,-4604.92 1282.44,-4598.8"/>
+</g>
+<!-- INPRODFF -->
+<g id="node2231" class="node"><title>INPRODFF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INPRODFF" xlink:title="INPRODFF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10516,-4851 10436,-4851 10436,-4815 10516,-4815 10516,-4851"/>
+<text text-anchor="middle" x="10476" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INPRODFF</text>
+</a>
+</g>
+<!-- INPRODFF&#45;&gt;UTSCAT -->
+<g id="edge2356" class="edge"><title>INPRODFF&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10447,-4815C10377,-4770 10191,-4653 10112,-4603"/>
+<polygon style="fill:black;stroke:black;" points="10113.3,-4599.63 10103,-4597 10109.4,-4605.46 10113.3,-4599.63"/>
+</g>
+<!-- INPRODPF -->
+<g id="node2233" class="node"><title>INPRODPF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INPRODPF" xlink:title="INPRODPF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10614,-4851 10534,-4851 10534,-4815 10614,-4815 10614,-4851"/>
+<text text-anchor="middle" x="10574" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INPRODPF</text>
+</a>
+</g>
+<!-- INPRODPF&#45;&gt;UTSCAT -->
+<g id="edge2358" class="edge"><title>INPRODPF&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10538,-4815C10449,-4769 10214,-4650 10117,-4601"/>
+<polygon style="fill:black;stroke:black;" points="10118.4,-4597.8 10108,-4596 10115,-4603.92 10118.4,-4597.8"/>
+</g>
+<!-- INTAF -->
+<g id="node2235" class="node"><title>INTAF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTAF" xlink:title="INTAF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6932,-4851 6876,-4851 6876,-4815 6932,-4815 6932,-4851"/>
+<text text-anchor="middle" x="6904" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTAF</text>
+</a>
+</g>
+<!-- INTAF&#45;&gt;ACF -->
+<g id="edge2360" class="edge"><title>INTAF&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M6932,-4818C7014,-4774 7253,-4647 7345,-4598"/>
+<polygon style="fill:black;stroke:black;" points="7346.96,-4600.92 7354,-4593 7343.56,-4594.8 7346.96,-4600.92"/>
+</g>
+<!-- INTAF&#45;&gt;FS -->
+<g id="edge2362" class="edge"><title>INTAF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6876,-4817C6873,-4816 6870,-4815 6867,-4814 6512,-4703 5293,-4600 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- INTALG -->
+<g id="node2238" class="node"><title>INTALG</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTALG" xlink:title="INTALG">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8508,-4851 8442,-4851 8442,-4815 8508,-4815 8508,-4851"/>
+<text text-anchor="middle" x="8475" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTALG</text>
+</a>
+</g>
+<!-- INTALG&#45;&gt;ACF -->
+<g id="edge2364" class="edge"><title>INTALG&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M8442,-4817C8439,-4816 8436,-4815 8433,-4814 8047,-4684 7557,-4605 7418,-4584"/>
+<polygon style="fill:black;stroke:black;" points="7418.3,-4580.51 7408,-4583 7417.6,-4587.48 7418.3,-4580.51"/>
+</g>
+<!-- INTALG&#45;&gt;FFCAT -->
+<g id="edge2368" class="edge"><title>INTALG&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M8508,-4818C8511,-4817 8514,-4815 8517,-4814 8712,-4729 8947,-4632 9038,-4595"/>
+<polygon style="fill:black;stroke:black;" points="9039.28,-4598.26 9047,-4591 9036.44,-4591.86 9039.28,-4598.26"/>
+</g>
+<!-- INTALG&#45;&gt;FS -->
+<g id="edge2366" class="edge"><title>INTALG&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M8442,-4817C8439,-4816 8436,-4815 8433,-4814 7749,-4641 5389,-4586 5063,-4580"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4576.5 5053,-4580 5063,-4583.5 5063,-4576.5"/>
+</g>
+<!-- INTEF -->
+<g id="node2242" class="node"><title>INTEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTEF" xlink:title="INTEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7004,-4851 6950,-4851 6950,-4815 7004,-4815 7004,-4851"/>
+<text text-anchor="middle" x="6977" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTEF</text>
+</a>
+</g>
+<!-- INTEF&#45;&gt;ACF -->
+<g id="edge2370" class="edge"><title>INTEF&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7004,-4816C7075,-4772 7265,-4651 7345,-4601"/>
+<polygon style="fill:black;stroke:black;" points="7346.96,-4603.92 7354,-4596 7343.56,-4597.8 7346.96,-4603.92"/>
+</g>
+<!-- INTEF&#45;&gt;FS -->
+<g id="edge2372" class="edge"><title>INTEF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6950,-4817C6947,-4816 6944,-4815 6941,-4814 6571,-4697 5298,-4599 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- INTG0 -->
+<g id="node2245" class="node"><title>INTG0</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTG0" xlink:title="INTG0">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7076,-4851 7022,-4851 7022,-4815 7076,-4815 7076,-4851"/>
+<text text-anchor="middle" x="7049" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTG0</text>
+</a>
+</g>
+<!-- INTG0&#45;&gt;ACF -->
+<g id="edge2376" class="edge"><title>INTG0&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7073,-4815C7131,-4770 7283,-4654 7349,-4603"/>
+<polygon style="fill:black;stroke:black;" points="7351.1,-4605.8 7357,-4597 7346.9,-4600.2 7351.1,-4605.8"/>
+</g>
+<!-- INTG0&#45;&gt;FS -->
+<g id="edge2374" class="edge"><title>INTG0&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7022,-4817C7019,-4816 7016,-4815 7013,-4814 6628,-4693 5304,-4598 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- INTHERAL -->
+<g id="node2248" class="node"><title>INTHERAL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTHERAL" xlink:title="INTHERAL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9024,-4851 8940,-4851 8940,-4815 9024,-4815 9024,-4851"/>
+<text text-anchor="middle" x="8982" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTHERAL</text>
+</a>
+</g>
+<!-- INTHERAL&#45;&gt;FFCAT -->
+<g id="edge2378" class="edge"><title>INTHERAL&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M8989,-4815C9005,-4771 9046,-4659 9065,-4607"/>
+<polygon style="fill:black;stroke:black;" points="9068.54,-4607.58 9069,-4597 9062.04,-4604.98 9068.54,-4607.58"/>
+</g>
+<!-- INTPAF -->
+<g id="node2250" class="node"><title>INTPAF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTPAF" xlink:title="INTPAF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7156,-4851 7094,-4851 7094,-4815 7156,-4815 7156,-4851"/>
+<text text-anchor="middle" x="7125" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTPAF</text>
+</a>
+</g>
+<!-- INTPAF&#45;&gt;ACF -->
+<g id="edge2382" class="edge"><title>INTPAF&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7143,-4815C7188,-4770 7304,-4655 7356,-4604"/>
+<polygon style="fill:black;stroke:black;" points="7358.4,-4606.55 7363,-4597 7353.45,-4601.6 7358.4,-4606.55"/>
+</g>
+<!-- INTPAF&#45;&gt;FS -->
+<g id="edge2380" class="edge"><title>INTPAF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7094,-4817C7091,-4816 7088,-4815 7085,-4814 6683,-4699 5308,-4599 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- INTPM -->
+<g id="node2253" class="node"><title>INTPM</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTPM" xlink:title="INTPM">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7232,-4851 7174,-4851 7174,-4815 7232,-4815 7232,-4851"/>
+<text text-anchor="middle" x="7203" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTPM</text>
+</a>
+</g>
+<!-- INTPM&#45;&gt;ACF -->
+<g id="edge2384" class="edge"><title>INTPM&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7216,-4815C7247,-4771 7327,-4657 7362,-4605"/>
+<polygon style="fill:black;stroke:black;" points="7364.8,-4607.1 7368,-4597 7359.2,-4602.9 7364.8,-4607.1"/>
+</g>
+<!-- INTPM&#45;&gt;FS -->
+<g id="edge2386" class="edge"><title>INTPM&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7174,-4817C7171,-4816 7168,-4815 7165,-4814 6747,-4690 5313,-4597 5063,-4582"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4578.51 5053,-4581 5062.6,-4585.48 5063.3,-4578.51"/>
+</g>
+<!-- INTTOOLS -->
+<g id="node2256" class="node"><title>INTTOOLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INTTOOLS" xlink:title="INTTOOLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4844,-4851 4762,-4851 4762,-4815 4844,-4815 4844,-4851"/>
+<text text-anchor="middle" x="4803" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">INTTOOLS</text>
+</a>
+</g>
+<!-- INTTOOLS&#45;&gt;FS -->
+<g id="edge2388" class="edge"><title>INTTOOLS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4819,-4815C4858,-4770 4958,-4656 5003,-4605"/>
+<polygon style="fill:black;stroke:black;" points="5006.05,-4606.83 5010,-4597 5000.78,-4602.22 5006.05,-4606.83"/>
+</g>
+<!-- ITRIGMNP -->
+<g id="node2258" class="node"><title>ITRIGMNP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ITRIGMNP" xlink:title="ITRIGMNP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="1978,-4851 1896,-4851 1896,-4815 1978,-4815 1978,-4851"/>
+<text text-anchor="middle" x="1937" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ITRIGMNP</text>
+</a>
+</g>
+<!-- ITRIGMNP&#45;&gt;COMPCAT -->
+<g id="edge2392" class="edge"><title>ITRIGMNP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1896,-4817C1893,-4816 1890,-4815 1887,-4814 1666,-4731 1400,-4636 1290,-4597"/>
+<polygon style="fill:black;stroke:black;" points="1291.59,-4593.84 1281,-4594 1289.38,-4600.48 1291.59,-4593.84"/>
+</g>
+<!-- ITRIGMNP&#45;&gt;FS -->
+<g id="edge2390" class="edge"><title>ITRIGMNP&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M1978,-4816C1981,-4815 1984,-4815 1987,-4814 2599,-4677 4683,-4592 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- JORDAN -->
+<g id="node2261" class="node"><title>JORDAN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=JORDAN" xlink:title="JORDAN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13651,-4851 13583,-4851 13583,-4815 13651,-4815 13651,-4851"/>
+<text text-anchor="middle" x="13617" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">JORDAN</text>
+</a>
+</g>
+<!-- JORDAN&#45;&gt;FRNAALG -->
+<g id="edge2394" class="edge"><title>JORDAN&#45;&gt;FRNAALG</title>
+<path style="fill:none;stroke:black;" d="M13610,-4815C13594,-4771 13554,-4659 13535,-4607"/>
+<polygon style="fill:black;stroke:black;" points="13538,-4604.98 13531,-4597 13531.5,-4607.58 13538,-4604.98"/>
+</g>
+<!-- KOVACIC -->
+<g id="node2263" class="node"><title>KOVACIC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=KOVACIC" xlink:title="KOVACIC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8352,-4851 8274,-4851 8274,-4815 8352,-4815 8352,-4851"/>
+<text text-anchor="middle" x="8313" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">KOVACIC</text>
+</a>
+</g>
+<!-- KOVACIC&#45;&gt;ACF -->
+<g id="edge2396" class="edge"><title>KOVACIC&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M8274,-4817C8271,-4816 8268,-4815 8265,-4814 7942,-4707 7540,-4614 7418,-4587"/>
+<polygon style="fill:black;stroke:black;" points="7418.49,-4583.53 7408,-4585 7417.12,-4590.39 7418.49,-4583.53"/>
+</g>
+<!-- LF -->
+<g id="node2265" class="node"><title>LF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LF" xlink:title="LF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="4916,-4851 4862,-4851 4862,-4815 4916,-4815 4916,-4851"/>
+<text text-anchor="middle" x="4889" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">LF</text>
+</a>
+</g>
+<!-- LF&#45;&gt;FS -->
+<g id="edge2398" class="edge"><title>LF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4899,-4815C4923,-4771 4983,-4658 5011,-4606"/>
+<polygon style="fill:black;stroke:black;" points="5014.2,-4607.44 5016,-4597 5008.08,-4604.04 5014.2,-4607.44"/>
+</g>
+<!-- LIE -->
+<g id="node2267" class="node"><title>LIE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LIE" xlink:title="LIE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13723,-4851 13669,-4851 13669,-4815 13723,-4815 13723,-4851"/>
+<text text-anchor="middle" x="13696" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">LIE</text>
+</a>
+</g>
+<!-- LIE&#45;&gt;FRNAALG -->
+<g id="edge2400" class="edge"><title>LIE&#45;&gt;FRNAALG</title>
+<path style="fill:none;stroke:black;" d="M13684,-4815C13654,-4771 13577,-4657 13542,-4605"/>
+<polygon style="fill:black;stroke:black;" points="13544.8,-4602.9 13536,-4597 13539.2,-4607.1 13544.8,-4602.9"/>
+</g>
+<!-- LODOF -->
+<g id="node2269" class="node"><title>LODOF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LODOF" xlink:title="LODOF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8586,-4851 8526,-4851 8526,-4815 8586,-4815 8586,-4851"/>
+<text text-anchor="middle" x="8556" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">LODOF</text>
+</a>
+</g>
+<!-- LODOF&#45;&gt;ACF -->
+<g id="edge2402" class="edge"><title>LODOF&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M8526,-4817C8523,-4816 8520,-4815 8517,-4814 8099,-4671 7563,-4600 7418,-4583"/>
+<polygon style="fill:black;stroke:black;" points="7418.3,-4579.51 7408,-4582 7417.6,-4586.48 7418.3,-4579.51"/>
+</g>
+<!-- LSQM -->
+<g id="node2271" class="node"><title>LSQM</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=LSQM" xlink:title="LSQM">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="13795,-4851 13741,-4851 13741,-4815 13795,-4815 13795,-4851"/>
+<text text-anchor="middle" x="13768" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">LSQM</text>
+</a>
+</g>
+<!-- LSQM&#45;&gt;FRNAALG -->
+<g id="edge2404" class="edge"><title>LSQM&#45;&gt;FRNAALG</title>
+<path style="fill:none;stroke:black;" d="M13750,-4815C13708,-4770 13598,-4656 13548,-4604"/>
+<polygon style="fill:black;stroke:black;" points="13550.5,-4601.6 13541,-4597 13545.6,-4606.55 13550.5,-4601.6"/>
+</g>
+<!-- OMEXPR -->
+<g id="node2273" class="node"><title>OMEXPR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OMEXPR" xlink:title="OMEXPR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="5006,-4851 4934,-4851 4934,-4815 5006,-4815 5006,-4851"/>
+<text text-anchor="middle" x="4970" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">OMEXPR</text>
+</a>
+</g>
+<!-- OMEXPR&#45;&gt;FS -->
+<g id="edge2406" class="edge"><title>OMEXPR&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M4974,-4815C4983,-4771 5008,-4660 5020,-4607"/>
+<polygon style="fill:black;stroke:black;" points="5023.47,-4607.49 5022,-4597 5016.61,-4606.12 5023.47,-4607.49"/>
+</g>
+<!-- MCMPLX -->
+<g id="node2275" class="node"><title>MCMPLX</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MCMPLX" xlink:title="MCMPLX">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="1806,-4851 1730,-4851 1730,-4815 1806,-4815 1806,-4851"/>
+<text text-anchor="middle" x="1768" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">MCMPLX</text>
+</a>
+</g>
+<!-- MCMPLX&#45;&gt;COMPCAT -->
+<g id="edge2408" class="edge"><title>MCMPLX&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M1730,-4815C1636,-4769 1390,-4651 1287,-4601"/>
+<polygon style="fill:black;stroke:black;" points="1288.56,-4597.86 1278,-4597 1285.72,-4604.26 1288.56,-4597.86"/>
+</g>
+<!-- MULTFACT -->
+<g id="node2277" class="node"><title>MULTFACT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=MULTFACT" xlink:title="MULTFACT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="90,-4851 2.84217e-14,-4851 7.10543e-15,-4815 90,-4815 90,-4851"/>
+<text text-anchor="middle" x="45" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">MULTFACT</text>
+</a>
+</g>
+<!-- MULTFACT&#45;&gt;COMPCAT -->
+<g id="edge2410" class="edge"><title>MULTFACT&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M90,-4816C93,-4816 96,-4815 99,-4814 514,-4699 1027,-4613 1189,-4587"/>
+<polygon style="fill:black;stroke:black;" points="1189.88,-4590.39 1199,-4585 1188.51,-4583.53 1189.88,-4590.39"/>
+</g>
+<!-- MYEXPR/MYUP -->
+<g id="node2279" class="node"><title>MYEXPR/MYUP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=MYEXPR" xlink:title="MYEXPR/MYUP">
+<polygon style="fill:blue;stroke:blue;" points="5140,-4851 5024,-4851 5024,-4815 5140,-4815 5140,-4851"/>
+<text text-anchor="middle" x="5082" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">MYEXPR/MYUP</text>
+</a>
+</g>
+<!-- MYEXPR/MYUP&#45;&gt;FS -->
+<g id="edge2412" class="edge"><title>MYEXPR/MYUP&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5078,-4815C5069,-4771 5044,-4660 5032,-4607"/>
+<polygon style="fill:black;stroke:black;" points="5035.39,-4606.12 5030,-4597 5028.53,-4607.49 5035.39,-4606.12"/>
+</g>
+<!-- NAGF01 -->
+<g id="node2281" class="node"><title>NAGF01</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGF01" xlink:title="NAGF01">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="174,-4851 108,-4851 108,-4815 174,-4815 174,-4851"/>
+<text text-anchor="middle" x="141" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">NAGF01</text>
+</a>
+</g>
+<!-- NAGF01&#45;&gt;COMPCAT -->
+<g id="edge2414" class="edge"><title>NAGF01&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M174,-4817C177,-4816 180,-4815 183,-4814 560,-4688 1034,-4610 1189,-4587"/>
+<polygon style="fill:black;stroke:black;" points="1189.88,-4590.39 1199,-4585 1188.51,-4583.53 1189.88,-4590.39"/>
+</g>
+<!-- NAGF02 -->
+<g id="node2283" class="node"><title>NAGF02</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGF02" xlink:title="NAGF02">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="258,-4851 192,-4851 192,-4815 258,-4815 258,-4851"/>
+<text text-anchor="middle" x="225" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">NAGF02</text>
+</a>
+</g>
+<!-- NAGF02&#45;&gt;COMPCAT -->
+<g id="edge2416" class="edge"><title>NAGF02&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M258,-4817C261,-4816 264,-4815 267,-4814 611,-4696 1042,-4614 1189,-4588"/>
+<polygon style="fill:black;stroke:black;" points="1189.88,-4591.39 1199,-4586 1188.51,-4584.53 1189.88,-4591.39"/>
+</g>
+<!-- NAGF04 -->
+<g id="node2285" class="node"><title>NAGF04</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NAGF04" xlink:title="NAGF04">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="342,-4851 276,-4851 276,-4815 342,-4815 342,-4851"/>
+<text text-anchor="middle" x="309" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">NAGF04</text>
+</a>
+</g>
+<!-- NAGF04&#45;&gt;COMPCAT -->
+<g id="edge2418" class="edge"><title>NAGF04&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M342,-4817C345,-4816 348,-4815 351,-4814 663,-4704 1052,-4618 1189,-4589"/>
+<polygon style="fill:black;stroke:black;" points="1189.88,-4592.39 1199,-4587 1188.51,-4585.53 1189.88,-4592.39"/>
+</g>
+<!-- NCEP -->
+<g id="node2287" class="node"><title>NCEP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NCEP" xlink:title="NCEP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="414,-4851 360,-4851 360,-4815 414,-4815 414,-4851"/>
+<text text-anchor="middle" x="387" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">NCEP</text>
+</a>
+</g>
+<!-- NCEP&#45;&gt;COMPCAT -->
+<g id="edge2420" class="edge"><title>NCEP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M414,-4818C417,-4816 420,-4815 423,-4814 703,-4700 1058,-4618 1189,-4590"/>
+<polygon style="fill:black;stroke:black;" points="1189.88,-4593.39 1199,-4588 1188.51,-4586.53 1189.88,-4593.39"/>
+</g>
+<!-- NLINSOL -->
+<g id="node2289" class="node"><title>NLINSOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NLINSOL" xlink:title="NLINSOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7980,-4851 7906,-4851 7906,-4815 7980,-4815 7980,-4851"/>
+<text text-anchor="middle" x="7943" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">NLINSOL</text>
+</a>
+</g>
+<!-- NLINSOL&#45;&gt;ACF -->
+<g id="edge2422" class="edge"><title>NLINSOL&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7906,-4816C7803,-4770 7519,-4641 7417,-4595"/>
+<polygon style="fill:black;stroke:black;" points="7418.56,-4591.86 7408,-4591 7415.72,-4598.26 7418.56,-4591.86"/>
+</g>
+<!-- NSMP -->
+<g id="node2291" class="node"><title>NSMP</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=NSMP" xlink:title="NSMP">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="19173,-4851 19119,-4851 19119,-4815 19173,-4815 19173,-4851"/>
+<text text-anchor="middle" x="19146" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">NSMP</text>
+</a>
+</g>
+<!-- NSMP&#45;&gt;RPOLCAT -->
+<g id="edge2424" class="edge"><title>NSMP&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19131,-4815C19095,-4770 19002,-4657 18961,-4605"/>
+<polygon style="fill:black;stroke:black;" points="18963.2,-4602.22 18954,-4597 18958,-4606.83 18963.2,-4602.22"/>
+</g>
+<!-- NUMERIC -->
+<g id="node2293" class="node"><title>NUMERIC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NUMERIC" xlink:title="NUMERIC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="510,-4851 432,-4851 432,-4815 510,-4815 510,-4851"/>
+<text text-anchor="middle" x="471" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">NUMERIC</text>
+</a>
+</g>
+<!-- NUMERIC&#45;&gt;COMPCAT -->
+<g id="edge2426" class="edge"><title>NUMERIC&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M510,-4817C513,-4816 516,-4815 519,-4814 769,-4724 1070,-4630 1189,-4594"/>
+<polygon style="fill:black;stroke:black;" points="1190.43,-4597.23 1199,-4591 1188.42,-4590.52 1190.43,-4597.23"/>
+</g>
+<!-- OCT -->
+<g id="node2295" class="node"><title>OCT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=OCT" xlink:title="OCT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16783,-4851 16729,-4851 16729,-4815 16783,-4815 16783,-4851"/>
+<text text-anchor="middle" x="16756" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">OCT</text>
+</a>
+</g>
+<!-- OCT&#45;&gt;OC -->
+<g id="edge2428" class="edge"><title>OCT&#45;&gt;OC</title>
+<path style="fill:none;stroke:black;" d="M16755,-4815C16753,-4771 16747,-4660 16744,-4607"/>
+<polygon style="fill:black;stroke:black;" points="16747.5,-4607 16744,-4597 16740.5,-4607 16747.5,-4607"/>
+</g>
+<!-- OCT&#45;&gt;QUATCAT -->
+<g id="edge2430" class="edge"><title>OCT&#45;&gt;QUATCAT</title>
+<path style="fill:none;stroke:black;" d="M16761,-4815C16774,-4771 16806,-4659 16820,-4607"/>
+<polygon style="fill:black;stroke:black;" points="16823.5,-4607.58 16823,-4597 16816.8,-4605.57 16823.5,-4607.58"/>
+</g>
+<!-- OCTCT2 -->
+<g id="node2298" class="node"><title>OCTCT2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=OCTCT2" xlink:title="OCTCT2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16711,-4851 16645,-4851 16645,-4815 16711,-4815 16711,-4851"/>
+<text text-anchor="middle" x="16678" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">OCTCT2</text>
+</a>
+</g>
+<!-- OCTCT2&#45;&gt;OC -->
+<g id="edge2432" class="edge"><title>OCTCT2&#45;&gt;OC</title>
+<path style="fill:none;stroke:black;" d="M16683,-4815C16694,-4771 16723,-4660 16736,-4607"/>
+<polygon style="fill:black;stroke:black;" points="16739.5,-4607.49 16738,-4597 16732.6,-4606.12 16739.5,-4607.49"/>
+</g>
+<!-- ODEPAL -->
+<g id="node2300" class="node"><title>ODEPAL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODEPAL" xlink:title="ODEPAL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9110,-4851 9042,-4851 9042,-4815 9110,-4815 9110,-4851"/>
+<text text-anchor="middle" x="9076" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ODEPAL</text>
+</a>
+</g>
+<!-- ODEPAL&#45;&gt;FFCAT -->
+<g id="edge2434" class="edge"><title>ODEPAL&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M9076,-4815C9076,-4771 9076,-4660 9076,-4607"/>
+<polygon style="fill:black;stroke:black;" points="9079.5,-4607 9076,-4597 9072.5,-4607 9079.5,-4607"/>
+</g>
+<!-- ODERTRIC -->
+<g id="node2302" class="node"><title>ODERTRIC</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODERTRIC" xlink:title="ODERTRIC">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9510,-4851 9426,-4851 9426,-4815 9510,-4815 9510,-4851"/>
+<text text-anchor="middle" x="9468" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ODERTRIC</text>
+</a>
+</g>
+<!-- ODERTRIC&#45;&gt;ACF -->
+<g id="edge2438" class="edge"><title>ODERTRIC&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M9426,-4816C9423,-4815 9420,-4815 9417,-4814 8626,-4623 7623,-4586 7418,-4580"/>
+<polygon style="fill:black;stroke:black;" points="7418,-4576.5 7408,-4580 7418,-4583.5 7418,-4576.5"/>
+</g>
+<!-- ODERTRIC&#45;&gt;UTSCAT -->
+<g id="edge2436" class="edge"><title>ODERTRIC&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M9510,-4815C9621,-4769 9918,-4644 10031,-4597"/>
+<polygon style="fill:black;stroke:black;" points="10032.3,-4600.26 10040,-4593 10029.4,-4593.86 10032.3,-4600.26"/>
+</g>
+<!-- PADE -->
+<g id="node2305" class="node"><title>PADE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PADE" xlink:title="PADE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10686,-4851 10632,-4851 10632,-4815 10686,-4815 10686,-4851"/>
+<text text-anchor="middle" x="10659" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PADE</text>
+</a>
+</g>
+<!-- PADE&#45;&gt;UTSCAT -->
+<g id="edge2440" class="edge"><title>PADE&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10632,-4818C10629,-4817 10626,-4815 10623,-4814 10406,-4709 10344,-4695 10118,-4598"/>
+<polygon style="fill:black;stroke:black;" points="10118.6,-4594.46 10108,-4594 10116,-4600.96 10118.6,-4594.46"/>
+</g>
+<!-- PAN2EXPR -->
+<g id="node2307" class="node"><title>PAN2EXPR</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PAN2EXPR" xlink:title="PAN2EXPR">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7334,-4851 7250,-4851 7250,-4815 7334,-4815 7334,-4851"/>
+<text text-anchor="middle" x="7292" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PAN2EXPR</text>
+</a>
+</g>
+<!-- PAN2EXPR&#45;&gt;ACF -->
+<g id="edge2442" class="edge"><title>PAN2EXPR&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7298,-4815C7314,-4771 7353,-4659 7372,-4607"/>
+<polygon style="fill:black;stroke:black;" points="7375.48,-4607.58 7375,-4597 7368.77,-4605.57 7375.48,-4607.58"/>
+</g>
+<!-- PAN2EXPR&#45;&gt;FS -->
+<g id="edge2444" class="edge"><title>PAN2EXPR&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7250,-4816C7247,-4815 7244,-4815 7241,-4814 6376,-4610 5277,-4583 5063,-4579"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4575.5 5053,-4579 5063,-4582.5 5063,-4575.5"/>
+</g>
+<!-- PFO -->
+<g id="node2310" class="node"><title>PFO</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PFO" xlink:title="PFO">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8424,-4851 8370,-4851 8370,-4815 8424,-4815 8424,-4851"/>
+<text text-anchor="middle" x="8397" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PFO</text>
+</a>
+</g>
+<!-- PFO&#45;&gt;FFCAT -->
+<g id="edge2448" class="edge"><title>PFO&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M8424,-4818C8427,-4817 8430,-4815 8433,-4814 8657,-4714 8936,-4623 9037,-4591"/>
+<polygon style="fill:black;stroke:black;" points="9038.43,-4594.23 9047,-4588 9036.42,-4587.52 9038.43,-4594.23"/>
+</g>
+<!-- PFO&#45;&gt;FS -->
+<g id="edge2446" class="edge"><title>PFO&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M8370,-4817C8367,-4816 8364,-4815 8361,-4814 7698,-4624 5387,-4584 5063,-4579"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4575.5 5053,-4579 5063,-4582.5 5063,-4575.5"/>
+</g>
+<!-- PFOQ -->
+<g id="node2313" class="node"><title>PFOQ</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PFOQ" xlink:title="PFOQ">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9182,-4851 9128,-4851 9128,-4815 9182,-4815 9182,-4851"/>
+<text text-anchor="middle" x="9155" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PFOQ</text>
+</a>
+</g>
+<!-- PFOQ&#45;&gt;FFCAT -->
+<g id="edge2450" class="edge"><title>PFOQ&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M9149,-4815C9136,-4771 9101,-4659 9085,-4607"/>
+<polygon style="fill:black;stroke:black;" points="9088.23,-4605.57 9082,-4597 9081.52,-4607.58 9088.23,-4605.57"/>
+</g>
+<!-- PICOERCE -->
+<g id="node2315" class="node"><title>PICOERCE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PICOERCE" xlink:title="PICOERCE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="5238,-4851 5158,-4851 5158,-4815 5238,-4815 5238,-4851"/>
+<text text-anchor="middle" x="5198" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PICOERCE</text>
+</a>
+</g>
+<!-- PICOERCE&#45;&gt;FS -->
+<g id="edge2452" class="edge"><title>PICOERCE&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5186,-4815C5156,-4771 5079,-4657 5044,-4605"/>
+<polygon style="fill:black;stroke:black;" points="5046.8,-4602.9 5038,-4597 5041.2,-4607.1 5046.8,-4602.9"/>
+</g>
+<!-- PMASSFS -->
+<g id="node2317" class="node"><title>PMASSFS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMASSFS" xlink:title="PMASSFS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="5332,-4851 5256,-4851 5256,-4815 5332,-4815 5332,-4851"/>
+<text text-anchor="middle" x="5294" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PMASSFS</text>
+</a>
+</g>
+<!-- PMASSFS&#45;&gt;FS -->
+<g id="edge2454" class="edge"><title>PMASSFS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5275,-4815C5227,-4770 5106,-4655 5052,-4604"/>
+<polygon style="fill:black;stroke:black;" points="5054.55,-4601.6 5045,-4597 5049.6,-4606.55 5054.55,-4601.6"/>
+</g>
+<!-- PMFS -->
+<g id="node2319" class="node"><title>PMFS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMFS" xlink:title="PMFS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="5404,-4851 5350,-4851 5350,-4815 5404,-4815 5404,-4851"/>
+<text text-anchor="middle" x="5377" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PMFS</text>
+</a>
+</g>
+<!-- PMFS&#45;&gt;FS -->
+<g id="edge2456" class="edge"><title>PMFS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5352,-4815C5291,-4770 5130,-4654 5060,-4603"/>
+<polygon style="fill:black;stroke:black;" points="5061.26,-4599.63 5051,-4597 5057.38,-4605.46 5061.26,-4599.63"/>
+</g>
+<!-- PMPREDFS -->
+<g id="node2321" class="node"><title>PMPREDFS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PMPREDFS" xlink:title="PMPREDFS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="5508,-4851 5422,-4851 5422,-4815 5508,-4815 5508,-4851"/>
+<text text-anchor="middle" x="5465" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PMPREDFS</text>
+</a>
+</g>
+<!-- PMPREDFS&#45;&gt;FS -->
+<g id="edge2458" class="edge"><title>PMPREDFS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5434,-4815C5354,-4769 5146,-4648 5062,-4600"/>
+<polygon style="fill:black;stroke:black;" points="5063.44,-4596.8 5053,-4595 5060.04,-4602.92 5063.44,-4596.8"/>
+</g>
+<!-- PSETCAT -->
+<g id="node2323" class="node"><title>PSETCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=PSETCAT" xlink:title="PSETCAT">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="19244" cy="-4833" rx="53.033" ry="18.3848"/>
+<text text-anchor="middle" x="19244" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PSETCAT</text>
+</a>
+</g>
+<!-- PSETCAT&#45;&gt;RPOLCAT -->
+<g id="edge2460" class="edge"><title>PSETCAT&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19223,-4816C19169,-4771 19030,-4655 18969,-4603"/>
+<polygon style="fill:black;stroke:black;" points="18971.1,-4600.2 18961,-4597 18966.9,-4605.8 18971.1,-4600.2"/>
+</g>
+<!-- 16 -->
+<g id="node2325" class="node"><title>16</title>
+<polygon style="fill:white;stroke:white;" points="10160,-6113 10106,-6113 10106,-6077 10160,-6077 10160,-6113"/>
+<text text-anchor="middle" x="10133" y="-6091.4" style="font-family:Times New Roman;font-size:14.00;">16</text>
+</g>
+<!-- PSETCAT&#45; -->
+<g id="node2326" class="node"><title>PSETCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=PSETCAT" xlink:title="PSETCAT&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="19371" cy="-4833" rx="55.8614" ry="18.3848"/>
+<text text-anchor="middle" x="19371" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PSETCAT&#45;</text>
+</a>
+</g>
+<!-- PSETCAT&#45;&#45;&gt;RPOLCAT -->
+<g id="edge2462" class="edge"><title>PSETCAT&#45;&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19343,-4817C19269,-4774 19065,-4653 18979,-4602"/>
+<polygon style="fill:black;stroke:black;" points="18980.4,-4598.8 18970,-4597 18977,-4604.92 18980.4,-4598.8"/>
+</g>
+<!-- PSETPK -->
+<g id="node2328" class="node"><title>PSETPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=PSETPK" xlink:title="PSETPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="19509,-4851 19445,-4851 19445,-4815 19509,-4815 19509,-4851"/>
+<text text-anchor="middle" x="19477" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">PSETPK</text>
+</a>
+</g>
+<!-- PSETPK&#45;&gt;RPOLCAT -->
+<g id="edge2464" class="edge"><title>PSETPK&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M19445,-4818C19354,-4775 19094,-4652 18986,-4601"/>
+<polygon style="fill:black;stroke:black;" points="18987.6,-4597.86 18977,-4597 18984.7,-4604.26 18987.6,-4597.86"/>
+</g>
+<!-- QUAT -->
+<g id="node2330" class="node"><title>QUAT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=QUAT" xlink:title="QUAT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="16855,-4851 16801,-4851 16801,-4815 16855,-4815 16855,-4851"/>
+<text text-anchor="middle" x="16828" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">QUAT</text>
+</a>
+</g>
+<!-- QUAT&#45;&gt;QUATCAT -->
+<g id="edge2466" class="edge"><title>QUAT&#45;&gt;QUATCAT</title>
+<path style="fill:none;stroke:black;" d="M16828,-4815C16828,-4771 16828,-4660 16828,-4607"/>
+<polygon style="fill:black;stroke:black;" points="16831.5,-4607 16828,-4597 16824.5,-4607 16831.5,-4607"/>
+</g>
+<!-- QUATCT2 -->
+<g id="node2332" class="node"><title>QUATCT2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=QUATCT2" xlink:title="QUATCT2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="16951,-4851 16873,-4851 16873,-4815 16951,-4815 16951,-4851"/>
+<text text-anchor="middle" x="16912" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">QUATCT2</text>
+</a>
+</g>
+<!-- QUATCT2&#45;&gt;QUATCAT -->
+<g id="edge2468" class="edge"><title>QUATCT2&#45;&gt;QUATCAT</title>
+<path style="fill:none;stroke:black;" d="M16906,-4815C16892,-4771 16855,-4659 16837,-4607"/>
+<polygon style="fill:black;stroke:black;" points="16840.2,-4605.57 16834,-4597 16833.5,-4607.58 16840.2,-4605.57"/>
+</g>
+<!-- RADFF -->
+<g id="node2334" class="node"><title>RADFF</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RADFF" xlink:title="RADFF">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9260,-4851 9200,-4851 9200,-4815 9260,-4815 9260,-4851"/>
+<text text-anchor="middle" x="9230" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RADFF</text>
+</a>
+</g>
+<!-- RADFF&#45;&gt;FFCAT -->
+<g id="edge2470" class="edge"><title>RADFF&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M9219,-4815C9193,-4771 9123,-4658 9092,-4606"/>
+<polygon style="fill:black;stroke:black;" points="9094.92,-4604.04 9087,-4597 9088.8,-4607.44 9094.92,-4604.04"/>
+</g>
+<!-- RDEEF -->
+<g id="node2336" class="node"><title>RDEEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RDEEF" xlink:title="RDEEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7410,-4851 7352,-4851 7352,-4815 7410,-4815 7410,-4851"/>
+<text text-anchor="middle" x="7381" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RDEEF</text>
+</a>
+</g>
+<!-- RDEEF&#45;&gt;ACF -->
+<g id="edge2472" class="edge"><title>RDEEF&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7381,-4815C7381,-4771 7381,-4660 7381,-4607"/>
+<polygon style="fill:black;stroke:black;" points="7384.5,-4607 7381,-4597 7377.5,-4607 7384.5,-4607"/>
+</g>
+<!-- RDEEF&#45;&gt;FS -->
+<g id="edge2474" class="edge"><title>RDEEF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7352,-4817C7349,-4816 7346,-4815 7343,-4814 6888,-4681 5326,-4594 5063,-4581"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4577.51 5053,-4580 5062.6,-4584.48 5063.3,-4577.51"/>
+</g>
+<!-- RDEEFS -->
+<g id="node2339" class="node"><title>RDEEFS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RDEEFS" xlink:title="RDEEFS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7494,-4851 7428,-4851 7428,-4815 7494,-4815 7494,-4851"/>
+<text text-anchor="middle" x="7461" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RDEEFS</text>
+</a>
+</g>
+<!-- RDEEFS&#45;&gt;ACF -->
+<g id="edge2476" class="edge"><title>RDEEFS&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7455,-4815C7442,-4771 7406,-4659 7390,-4607"/>
+<polygon style="fill:black;stroke:black;" points="7393.23,-4605.57 7387,-4597 7386.52,-4607.58 7393.23,-4605.57"/>
+</g>
+<!-- RDEEFS&#45;&gt;FS -->
+<g id="edge2478" class="edge"><title>RDEEFS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7428,-4817C7425,-4816 7422,-4815 7419,-4814 6947,-4687 5330,-4596 5063,-4581"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4577.51 5053,-4580 5062.6,-4584.48 5063.3,-4577.51"/>
+</g>
+<!-- RDIV -->
+<g id="node2342" class="node"><title>RDIV</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RDIV" xlink:title="RDIV">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9332,-4851 9278,-4851 9278,-4815 9332,-4815 9332,-4851"/>
+<text text-anchor="middle" x="9305" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RDIV</text>
+</a>
+</g>
+<!-- RDIV&#45;&gt;FFCAT -->
+<g id="edge2480" class="edge"><title>RDIV&#45;&gt;FFCAT</title>
+<path style="fill:none;stroke:black;" d="M9289,-4815C9248,-4770 9145,-4656 9099,-4605"/>
+<polygon style="fill:black;stroke:black;" points="9101.22,-4602.22 9092,-4597 9095.95,-4606.83 9101.22,-4602.22"/>
+</g>
+<!-- RSETCAT -->
+<g id="node2344" class="node"><title>RSETCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=RSETCAT" xlink:title="RSETCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="18395,-4851 18319,-4851 18319,-4815 18395,-4815 18395,-4851"/>
+<text text-anchor="middle" x="18357" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RSETCAT</text>
+</a>
+</g>
+<!-- RSETCAT&#45;&gt;RPOLCAT -->
+<g id="edge2482" class="edge"><title>RSETCAT&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M18395,-4816C18498,-4772 18778,-4649 18891,-4600"/>
+<polygon style="fill:black;stroke:black;" points="18892.3,-4603.26 18900,-4596 18889.4,-4596.86 18892.3,-4603.26"/>
+</g>
+<!-- RSETCAT&#45; -->
+<g id="node2346" class="node"><title>RSETCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RSETCAT" xlink:title="RSETCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18493,-4851 18413,-4851 18413,-4815 18493,-4815 18493,-4851"/>
+<text text-anchor="middle" x="18453" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RSETCAT&#45;</text>
+</a>
+</g>
+<!-- RSETCAT&#45;&#45;&gt;RPOLCAT -->
+<g id="edge2484" class="edge"><title>RSETCAT&#45;&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M18488,-4815C18574,-4770 18800,-4652 18895,-4602"/>
+<polygon style="fill:black;stroke:black;" points="18897,-4604.92 18904,-4597 18893.6,-4598.8 18897,-4604.92"/>
+</g>
+<!-- RSETGCD -->
+<g id="node2348" class="node"><title>RSETGCD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RSETGCD" xlink:title="RSETGCD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18589,-4851 18511,-4851 18511,-4815 18589,-4815 18589,-4851"/>
+<text text-anchor="middle" x="18550" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RSETGCD</text>
+</a>
+</g>
+<!-- RSETGCD&#45;&gt;RPOLCAT -->
+<g id="edge2486" class="edge"><title>RSETGCD&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M18578,-4815C18647,-4770 18826,-4653 18903,-4603"/>
+<polygon style="fill:black;stroke:black;" points="18905.1,-4605.8 18911,-4597 18900.9,-4600.2 18905.1,-4605.8"/>
+</g>
+<!-- RULE -->
+<g id="node2350" class="node"><title>RULE</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RULE" xlink:title="RULE">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="5580,-4851 5526,-4851 5526,-4815 5580,-4815 5580,-4851"/>
+<text text-anchor="middle" x="5553" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RULE</text>
+</a>
+</g>
+<!-- RULE&#45;&gt;FS -->
+<g id="edge2488" class="edge"><title>RULE&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5526,-4818C5523,-4817 5520,-4815 5517,-4814 5349,-4729 5145,-4634 5062,-4595"/>
+<polygon style="fill:black;stroke:black;" points="5063.56,-4591.86 5053,-4591 5060.72,-4598.26 5063.56,-4591.86"/>
+</g>
+<!-- RULESET -->
+<g id="node2352" class="node"><title>RULESET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RULESET" xlink:title="RULESET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="5948,-4851 5874,-4851 5874,-4815 5948,-4815 5948,-4851"/>
+<text text-anchor="middle" x="5911" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">RULESET</text>
+</a>
+</g>
+<!-- RULESET&#45;&gt;FS -->
+<g id="edge2490" class="edge"><title>RULESET&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5874,-4817C5871,-4816 5868,-4815 5865,-4814 5560,-4708 5182,-4616 5063,-4587"/>
+<polygon style="fill:black;stroke:black;" points="5063.49,-4583.53 5053,-4585 5062.12,-4590.39 5063.49,-4583.53"/>
+</g>
+<!-- SIGNEF -->
+<g id="node2354" class="node"><title>SIGNEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SIGNEF" xlink:title="SIGNEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6028,-4851 5966,-4851 5966,-4815 6028,-4815 6028,-4851"/>
+<text text-anchor="middle" x="5997" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">SIGNEF</text>
+</a>
+</g>
+<!-- SIGNEF&#45;&gt;FS -->
+<g id="edge2492" class="edge"><title>SIGNEF&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5966,-4817C5963,-4816 5960,-4815 5957,-4814 5619,-4692 5191,-4609 5063,-4586"/>
+<polygon style="fill:black;stroke:black;" points="5063.49,-4582.53 5053,-4584 5062.12,-4589.39 5063.49,-4582.53"/>
+</g>
+<!-- SIMPAN -->
+<g id="node2356" class="node"><title>SIMPAN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SIMPAN" xlink:title="SIMPAN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6114,-4851 6046,-4851 6046,-4815 6114,-4815 6114,-4851"/>
+<text text-anchor="middle" x="6080" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">SIMPAN</text>
+</a>
+</g>
+<!-- SIMPAN&#45;&gt;FS -->
+<g id="edge2494" class="edge"><title>SIMPAN&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6046,-4817C6043,-4816 6040,-4815 6037,-4814 5666,-4689 5197,-4607 5063,-4585"/>
+<polygon style="fill:black;stroke:black;" points="5063.49,-4581.53 5053,-4583 5062.12,-4588.39 5063.49,-4581.53"/>
+</g>
+<!-- SFORT -->
+<g id="node2358" class="node"><title>SFORT</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SFORT" xlink:title="SFORT">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="6190,-4851 6132,-4851 6132,-4815 6190,-4815 6190,-4851"/>
+<text text-anchor="middle" x="6161" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">SFORT</text>
+</a>
+</g>
+<!-- SFORT&#45;&gt;FS -->
+<g id="edge2496" class="edge"><title>SFORT&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6132,-4817C6129,-4816 6126,-4815 6123,-4814 5721,-4672 5205,-4601 5063,-4583"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4579.51 5053,-4582 5062.6,-4586.48 5063.3,-4579.51"/>
+</g>
+<!-- SOLVESER -->
+<g id="node2360" class="node"><title>SOLVESER</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SOLVESER" xlink:title="SOLVESER">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6292,-4851 6208,-4851 6208,-4815 6292,-4815 6292,-4851"/>
+<text text-anchor="middle" x="6250" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">SOLVESER</text>
+</a>
+</g>
+<!-- SOLVESER&#45;&gt;FS -->
+<g id="edge2498" class="edge"><title>SOLVESER&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6208,-4816C6205,-4816 6202,-4815 6199,-4814 5760,-4689 5211,-4605 5063,-4584"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4580.51 5053,-4583 5062.6,-4587.48 5063.3,-4580.51"/>
+</g>
+<!-- SOLVETRA -->
+<g id="node2362" class="node"><title>SOLVETRA</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SOLVETRA" xlink:title="SOLVETRA">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6396,-4851 6310,-4851 6310,-4815 6396,-4815 6396,-4851"/>
+<text text-anchor="middle" x="6353" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">SOLVETRA</text>
+</a>
+</g>
+<!-- SOLVETRA&#45;&gt;FS -->
+<g id="edge2500" class="edge"><title>SOLVETRA&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M6310,-4816C6307,-4816 6304,-4815 6301,-4814 5821,-4683 5218,-4603 5063,-4583"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4579.51 5053,-4582 5062.6,-4586.48 5063.3,-4579.51"/>
+</g>
+<!-- SUMFS -->
+<g id="node2364" class="node"><title>SUMFS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SUMFS" xlink:title="SUMFS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7572,-4851 7512,-4851 7512,-4815 7572,-4815 7572,-4851"/>
+<text text-anchor="middle" x="7542" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">SUMFS</text>
+</a>
+</g>
+<!-- SUMFS&#45;&gt;ACF -->
+<g id="edge2504" class="edge"><title>SUMFS&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7530,-4815C7503,-4771 7431,-4658 7398,-4606"/>
+<polygon style="fill:black;stroke:black;" points="7400.92,-4604.04 7393,-4597 7394.8,-4607.44 7400.92,-4604.04"/>
+</g>
+<!-- SUMFS&#45;&gt;FS -->
+<g id="edge2502" class="edge"><title>SUMFS&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7512,-4817C7509,-4816 7506,-4815 7503,-4814 7015,-4676 5336,-4593 5063,-4580"/>
+<polygon style="fill:black;stroke:black;" points="5063,-4576.5 5053,-4580 5063,-4583.5 5063,-4576.5"/>
+</g>
+<!-- SUTS -->
+<g id="node2367" class="node"><title>SUTS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SUTS" xlink:title="SUTS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10758,-4851 10704,-4851 10704,-4815 10758,-4815 10758,-4851"/>
+<text text-anchor="middle" x="10731" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">SUTS</text>
+</a>
+</g>
+<!-- SUTS&#45;&gt;UTSCAT -->
+<g id="edge2506" class="edge"><title>SUTS&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10704,-4818C10701,-4817 10698,-4815 10695,-4814 10448,-4702 10373,-4701 10118,-4598"/>
+<polygon style="fill:black;stroke:black;" points="10118.6,-4594.46 10108,-4594 10116,-4600.96 10118.6,-4594.46"/>
+</g>
+<!-- TOOLSIGN -->
+<g id="node2369" class="node"><title>TOOLSIGN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TOOLSIGN" xlink:title="TOOLSIGN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="2080,-4851 1996,-4851 1996,-4815 2080,-4815 2080,-4851"/>
+<text text-anchor="middle" x="2038" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">TOOLSIGN</text>
+</a>
+</g>
+<!-- TOOLSIGN&#45;&gt;FS -->
+<g id="edge2508" class="edge"><title>TOOLSIGN&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2080,-4816C2083,-4815 2086,-4815 2089,-4814 2681,-4683 4689,-4593 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- TRIGMNIP -->
+<g id="node2371" class="node"><title>TRIGMNIP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TRIGMNIP" xlink:title="TRIGMNIP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="5856,-4851 5774,-4851 5774,-4815 5856,-4815 5856,-4851"/>
+<text text-anchor="middle" x="5815" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">TRIGMNIP</text>
+</a>
+</g>
+<!-- TRIGMNIP&#45;&gt;ACF -->
+<g id="edge2510" class="edge"><title>TRIGMNIP&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M5856,-4817C5859,-4816 5862,-4815 5865,-4814 6443,-4660 7172,-4596 7344,-4582"/>
+<polygon style="fill:black;stroke:black;" points="7344.4,-4585.48 7354,-4581 7343.7,-4578.51 7344.4,-4585.48"/>
+</g>
+<!-- TRIGMNIP&#45;&gt;COMPCAT -->
+<g id="edge2514" class="edge"><title>TRIGMNIP&#45;&gt;COMPCAT</title>
+<path style="fill:none;stroke:black;" d="M5774,-4816C5771,-4815 5768,-4814 5765,-4814 4850,-4621 1730,-4584 1291,-4579"/>
+<polygon style="fill:black;stroke:black;" points="1291,-4575.5 1281,-4579 1291,-4582.5 1291,-4575.5"/>
+</g>
+<!-- TRIGMNIP&#45;&gt;FS -->
+<g id="edge2512" class="edge"><title>TRIGMNIP&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M5774,-4817C5771,-4816 5768,-4815 5765,-4814 5499,-4720 5171,-4622 5063,-4590"/>
+<polygon style="fill:black;stroke:black;" points="5063.58,-4586.52 5053,-4587 5061.57,-4593.23 5063.58,-4586.52"/>
+</g>
+<!-- TRMANIP -->
+<g id="node2375" class="node"><title>TRMANIP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=TRMANIP" xlink:title="TRMANIP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="2176,-4851 2098,-4851 2098,-4815 2176,-4815 2176,-4851"/>
+<text text-anchor="middle" x="2137" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">TRMANIP</text>
+</a>
+</g>
+<!-- TRMANIP&#45;&gt;FS -->
+<g id="edge2516" class="edge"><title>TRMANIP&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M2176,-4816C2179,-4815 2182,-4815 2185,-4814 2755,-4680 4696,-4593 4989,-4580"/>
+<polygon style="fill:black;stroke:black;" points="4989,-4583.5 4999,-4580 4989,-4576.5 4989,-4583.5"/>
+</g>
+<!-- TSETCAT -->
+<g id="node2377" class="node"><title>TSETCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=TSETCAT" xlink:title="TSETCAT">
+<ellipse style="fill:#4488ff;stroke:#4488ff;" cx="18660" cy="-4833" rx="53.033" ry="18.3848"/>
+<text text-anchor="middle" x="18660" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">TSETCAT</text>
+</a>
+</g>
+<!-- TSETCAT&#45;&gt;RPOLCAT -->
+<g id="edge2518" class="edge"><title>TSETCAT&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M18679,-4816C18728,-4771 18855,-4655 18911,-4604"/>
+<polygon style="fill:black;stroke:black;" points="18913.8,-4606.22 18919,-4597 18909.2,-4600.95 18913.8,-4606.22"/>
+</g>
+<!-- TSETCAT&#45; -->
+<g id="node2379" class="node"><title>TSETCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=TSETCAT" xlink:title="TSETCAT&#45;">
+<ellipse style="fill:#88ff44;stroke:#88ff44;" cx="18787" cy="-4833" rx="56.0679" ry="18.3848"/>
+<text text-anchor="middle" x="18787" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">TSETCAT&#45;</text>
+</a>
+</g>
+<!-- TSETCAT&#45;&#45;&gt;RPOLCAT -->
+<g id="edge2520" class="edge"><title>TSETCAT&#45;&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M18798,-4815C18824,-4771 18892,-4658 18923,-4606"/>
+<polygon style="fill:black;stroke:black;" points="18926.2,-4607.44 18928,-4597 18920.1,-4604.04 18926.2,-4607.44"/>
+</g>
+<!-- UFPS -->
+<g id="node2381" class="node"><title>UFPS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UFPS" xlink:title="UFPS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10830,-4851 10776,-4851 10776,-4815 10830,-4815 10830,-4851"/>
+<text text-anchor="middle" x="10803" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">UFPS</text>
+</a>
+</g>
+<!-- UFPS&#45;&gt;UTSCAT -->
+<g id="edge2522" class="edge"><title>UFPS&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10776,-4818C10773,-4817 10770,-4815 10767,-4814 10490,-4695 10403,-4707 10117,-4598"/>
+<polygon style="fill:black;stroke:black;" points="10118.6,-4594.86 10108,-4594 10115.7,-4601.26 10118.6,-4594.86"/>
+</g>
+<!-- ULSCCAT -->
+<g id="node2383" class="node"><title>ULSCCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=ULSCCAT" xlink:title="ULSCCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="10236,-4851 10158,-4851 10158,-4815 10236,-4815 10236,-4851"/>
+<text text-anchor="middle" x="10197" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ULSCCAT</text>
+</a>
+</g>
+<!-- ULSCCAT&#45;&gt;UTSCAT -->
+<g id="edge2524" class="edge"><title>ULSCCAT&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10188,-4815C10166,-4771 10112,-4659 10087,-4606"/>
+<polygon style="fill:black;stroke:black;" points="10090.3,-4604.72 10083,-4597 10083.9,-4607.56 10090.3,-4604.72"/>
+</g>
+<!-- ULSCCAT&#45; -->
+<g id="node2385" class="node"><title>ULSCCAT&#45;</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ULSCCAT" xlink:title="ULSCCAT&#45;">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9794,-4851 9712,-4851 9712,-4815 9794,-4815 9794,-4851"/>
+<text text-anchor="middle" x="9753" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">ULSCCAT&#45;</text>
+</a>
+</g>
+<!-- ULSCCAT&#45;&#45;&gt;UTSCAT -->
+<g id="edge2526" class="edge"><title>ULSCCAT&#45;&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M9776,-4815C9832,-4770 9979,-4655 10043,-4603"/>
+<polygon style="fill:black;stroke:black;" points="10045.1,-4605.8 10051,-4597 10040.9,-4600.2 10045.1,-4605.8"/>
+</g>
+<!-- UPXSSING -->
+<g id="node2387" class="node"><title>UPXSSING</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UPXSSING" xlink:title="UPXSSING">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7672,-4851 7590,-4851 7590,-4815 7672,-4815 7672,-4851"/>
+<text text-anchor="middle" x="7631" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">UPXSSING</text>
+</a>
+</g>
+<!-- UPXSSING&#45;&gt;ACF -->
+<g id="edge2528" class="edge"><title>UPXSSING&#45;&gt;ACF</title>
+<path style="fill:none;stroke:black;" d="M7613,-4815C7569,-4770 7457,-4656 7406,-4604"/>
+<polygon style="fill:black;stroke:black;" points="7408.55,-4601.6 7399,-4597 7403.6,-4606.55 7408.55,-4601.6"/>
+</g>
+<!-- UPXSSING&#45;&gt;FS -->
+<g id="edge2530" class="edge"><title>UPXSSING&#45;&gt;FS</title>
+<path style="fill:none;stroke:black;" d="M7590,-4816C7587,-4815 7584,-4815 7581,-4814 7071,-4696 5341,-4597 5063,-4581"/>
+<polygon style="fill:black;stroke:black;" points="5063.3,-4577.51 5053,-4580 5062.6,-4584.48 5063.3,-4577.51"/>
+</g>
+<!-- UTSODE -->
+<g id="node2390" class="node"><title>UTSODE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UTSODE" xlink:title="UTSODE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9880,-4851 9812,-4851 9812,-4815 9880,-4815 9880,-4851"/>
+<text text-anchor="middle" x="9846" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">UTSODE</text>
+</a>
+</g>
+<!-- UTSODE&#45;&gt;UTSCAT -->
+<g id="edge2532" class="edge"><title>UTSODE&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M9862,-4815C9903,-4770 10005,-4656 10051,-4605"/>
+<polygon style="fill:black;stroke:black;" points="10054,-4606.83 10058,-4597 10048.8,-4602.22 10054,-4606.83"/>
+</g>
+<!-- UTSODETL -->
+<g id="node2392" class="node"><title>UTSODETL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UTSODETL" xlink:title="UTSODETL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9984,-4851 9898,-4851 9898,-4815 9984,-4815 9984,-4851"/>
+<text text-anchor="middle" x="9941" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">UTSODETL</text>
+</a>
+</g>
+<!-- UTSODETL&#45;&gt;UTSCAT -->
+<g id="edge2534" class="edge"><title>UTSODETL&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M9951,-4815C9974,-4771 10033,-4658 10060,-4606"/>
+<polygon style="fill:black;stroke:black;" points="10063.2,-4607.44 10065,-4597 10057.1,-4604.04 10063.2,-4607.44"/>
+</g>
+<!-- UTSSOL -->
+<g id="node2394" class="node"><title>UTSSOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UTSSOL" xlink:title="UTSSOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10068,-4851 10002,-4851 10002,-4815 10068,-4815 10068,-4851"/>
+<text text-anchor="middle" x="10035" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">UTSSOL</text>
+</a>
+</g>
+<!-- UTSSOL&#45;&gt;UTSCAT -->
+<g id="edge2536" class="edge"><title>UTSSOL&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10038,-4815C10045,-4771 10062,-4660 10070,-4607"/>
+<polygon style="fill:black;stroke:black;" points="10073.5,-4607.3 10071,-4597 10066.5,-4606.6 10073.5,-4607.3"/>
+</g>
+<!-- UTS2 -->
+<g id="node2396" class="node"><title>UTS2</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UTS2" xlink:title="UTS2">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10140,-4851 10086,-4851 10086,-4815 10140,-4815 10140,-4851"/>
+<text text-anchor="middle" x="10113" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">UTS2</text>
+</a>
+</g>
+<!-- UTS2&#45;&gt;UTSCAT -->
+<g id="edge2538" class="edge"><title>UTS2&#45;&gt;UTSCAT</title>
+<path style="fill:none;stroke:black;" d="M10110,-4815C10103,-4771 10086,-4660 10078,-4607"/>
+<polygon style="fill:black;stroke:black;" points="10081.5,-4606.6 10077,-4597 10074.5,-4607.3 10081.5,-4606.6"/>
+</g>
+<!-- WUTSET -->
+<g id="node2398" class="node"><title>WUTSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=WUTSET" xlink:title="WUTSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18933,-4851 18861,-4851 18861,-4815 18933,-4815 18933,-4851"/>
+<text text-anchor="middle" x="18897" y="-4829.4" style="font-family:Times New Roman;font-size:14.00;">WUTSET</text>
+</a>
+</g>
+<!-- WUTSET&#45;&gt;RPOLCAT -->
+<g id="edge2540" class="edge"><title>WUTSET&#45;&gt;RPOLCAT</title>
+<path style="fill:none;stroke:black;" d="M18900,-4815C18907,-4771 18925,-4660 18934,-4607"/>
+<polygon style="fill:black;stroke:black;" points="18937.5,-4607.49 18936,-4597 18930.6,-4606.12 18937.5,-4607.49"/>
+</g>
+<!-- DEFINTEF -->
+<g id="node2400" class="node"><title>DEFINTEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DEFINTEF" xlink:title="DEFINTEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7390,-5104 7310,-5104 7310,-5068 7390,-5068 7390,-5104"/>
+<text text-anchor="middle" x="7350" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">DEFINTEF</text>
+</a>
+</g>
+<!-- DEFINTEF&#45;&gt;ACFS -->
+<g id="edge2542" class="edge"><title>DEFINTEF&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7376,-5068C7441,-5023 7610,-4907 7683,-4857"/>
+<polygon style="fill:black;stroke:black;" points="7685.1,-4859.8 7691,-4851 7680.9,-4854.2 7685.1,-4859.8"/>
+</g>
+<!-- DFINTTLS -->
+<g id="node2402" class="node"><title>DFINTTLS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DFINTTLS" xlink:title="DFINTTLS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7488,-5104 7408,-5104 7408,-5068 7488,-5068 7488,-5104"/>
+<text text-anchor="middle" x="7448" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">DFINTTLS</text>
+</a>
+</g>
+<!-- DFINTTLS&#45;&gt;ACFS -->
+<g id="edge2544" class="edge"><title>DFINTTLS&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7467,-5068C7515,-5023 7636,-4909 7690,-4858"/>
+<polygon style="fill:black;stroke:black;" points="7692.78,-4860.22 7698,-4851 7688.17,-4854.95 7692.78,-4860.22"/>
+</g>
+<!-- DEFINTRF -->
+<g id="node2404" class="node"><title>DEFINTRF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=DEFINTRF" xlink:title="DEFINTRF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7586,-5104 7506,-5104 7506,-5068 7586,-5068 7586,-5104"/>
+<text text-anchor="middle" x="7546" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">DEFINTRF</text>
+</a>
+</g>
+<!-- DEFINTRF&#45;&gt;ACFS -->
+<g id="edge2546" class="edge"><title>DEFINTRF&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7558,-5068C7588,-5024 7665,-4911 7699,-4859"/>
+<polygon style="fill:black;stroke:black;" points="7701.8,-4861.1 7705,-4851 7696.2,-4856.9 7701.8,-4861.1"/>
+</g>
+<!-- EFULS -->
+<g id="node2406" class="node"><title>EFULS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EFULS" xlink:title="EFULS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10039,-5104 9983,-5104 9983,-5068 10039,-5068 10039,-5104"/>
+<text text-anchor="middle" x="10011" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">EFULS</text>
+</a>
+</g>
+<!-- EFULS&#45;&gt;ULSCCAT -->
+<g id="edge2548" class="edge"><title>EFULS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M10024,-5068C10057,-5024 10140,-4911 10178,-4859"/>
+<polygon style="fill:black;stroke:black;" points="10180.8,-4861.1 10184,-4851 10175.2,-4856.9 10180.8,-4861.1"/>
+</g>
+<!-- ESCONT -->
+<g id="node2408" class="node"><title>ESCONT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ESCONT" xlink:title="ESCONT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7672,-5104 7604,-5104 7604,-5068 7672,-5068 7672,-5104"/>
+<text text-anchor="middle" x="7638" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">ESCONT</text>
+</a>
+</g>
+<!-- ESCONT&#45;&gt;ACFS -->
+<g id="edge2550" class="edge"><title>ESCONT&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7644,-5068C7657,-5024 7692,-4913 7708,-4861"/>
+<polygon style="fill:black;stroke:black;" points="7711.48,-4861.58 7711,-4851 7704.77,-4859.57 7711.48,-4861.58"/>
+</g>
+<!-- EXPR -->
+<g id="node2410" class="node"><title>EXPR</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=EXPR" xlink:title="EXPR">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7744,-5104 7690,-5104 7690,-5068 7744,-5068 7744,-5104"/>
+<text text-anchor="middle" x="7717" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">EXPR</text>
+</a>
+</g>
+<!-- EXPR&#45;&gt;ACFS -->
+<g id="edge2552" class="edge"><title>EXPR&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7717,-5068C7717,-5024 7717,-4914 7717,-4861"/>
+<polygon style="fill:black;stroke:black;" points="7720.5,-4861 7717,-4851 7713.5,-4861 7720.5,-4861"/>
+</g>
+<!-- EXPRSOL -->
+<g id="node2412" class="node"><title>EXPRSOL</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EXPRSOL" xlink:title="EXPRSOL">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9893,-5104 9817,-5104 9817,-5068 9893,-5068 9893,-5104"/>
+<text text-anchor="middle" x="9855" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">EXPRSOL</text>
+</a>
+</g>
+<!-- EXPRSOL&#45;&gt;UTSSOL -->
+<g id="edge2554" class="edge"><title>EXPRSOL&#45;&gt;UTSSOL</title>
+<path style="fill:none;stroke:black;" d="M9868,-5068C9899,-5024 9980,-4911 10016,-4859"/>
+<polygon style="fill:black;stroke:black;" points="10018.8,-4861.1 10022,-4851 10013.2,-4856.9 10018.8,-4861.1"/>
+</g>
+<!-- EXPR2UPS -->
+<g id="node2414" class="node"><title>EXPR2UPS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=EXPR2UPS" xlink:title="EXPR2UPS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10139,-5104 10057,-5104 10057,-5068 10139,-5068 10139,-5104"/>
+<text text-anchor="middle" x="10098" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">EXPR2UPS</text>
+</a>
+</g>
+<!-- EXPR2UPS&#45;&gt;ULSCCAT -->
+<g id="edge2556" class="edge"><title>EXPR2UPS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M10105,-5068C10123,-5024 10166,-4913 10186,-4860"/>
+<polygon style="fill:black;stroke:black;" points="10189.1,-4861.56 10190,-4851 10182.7,-4858.72 10189.1,-4861.56"/>
+</g>
+<!-- FDIV -->
+<g id="node2416" class="node"><title>FDIV</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=FDIV" xlink:title="FDIV">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9599,-5104 9545,-5104 9545,-5068 9599,-5068 9599,-5104"/>
+<text text-anchor="middle" x="9572" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">FDIV</text>
+</a>
+</g>
+<!-- FDIV&#45;&gt;FDIVCAT -->
+<g id="edge2558" class="edge"><title>FDIV&#45;&gt;FDIVCAT</title>
+<path style="fill:none;stroke:black;" d="M9578,-5068C9593,-5024 9630,-4913 9648,-4861"/>
+<polygon style="fill:black;stroke:black;" points="9651.48,-4861.58 9651,-4851 9644.77,-4859.57 9651.48,-4861.58"/>
+</g>
+<!-- FSCINT -->
+<g id="node2418" class="node"><title>FSCINT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FSCINT" xlink:title="FSCINT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7824,-5104 7762,-5104 7762,-5068 7824,-5068 7824,-5104"/>
+<text text-anchor="middle" x="7793" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">FSCINT</text>
+</a>
+</g>
+<!-- FSCINT&#45;&gt;ACFS -->
+<g id="edge2560" class="edge"><title>FSCINT&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7788,-5068C7775,-5024 7741,-4913 7725,-4861"/>
+<polygon style="fill:black;stroke:black;" points="7728.23,-4859.57 7722,-4851 7721.52,-4861.58 7728.23,-4859.57"/>
+</g>
+<!-- FSINT -->
+<g id="node2420" class="node"><title>FSINT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FSINT" xlink:title="FSINT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7896,-5104 7842,-5104 7842,-5068 7896,-5068 7896,-5104"/>
+<text text-anchor="middle" x="7869" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">FSINT</text>
+</a>
+</g>
+<!-- FSINT&#45;&gt;ACFS -->
+<g id="edge2562" class="edge"><title>FSINT&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7858,-5068C7832,-5024 7764,-4912 7733,-4860"/>
+<polygon style="fill:black;stroke:black;" points="7735.92,-4858.04 7728,-4851 7729.8,-4861.44 7735.92,-4858.04"/>
+</g>
+<!-- FS2EXPXP -->
+<g id="node2422" class="node"><title>FS2EXPXP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=FS2EXPXP" xlink:title="FS2EXPXP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10237,-5104 10157,-5104 10157,-5068 10237,-5068 10237,-5104"/>
+<text text-anchor="middle" x="10197" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">FS2EXPXP</text>
+</a>
+</g>
+<!-- FS2EXPXP&#45;&gt;ULSCCAT -->
+<g id="edge2564" class="edge"><title>FS2EXPXP&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M10197,-5068C10197,-5024 10197,-4914 10197,-4861"/>
+<polygon style="fill:black;stroke:black;" points="10200.5,-4861 10197,-4851 10193.5,-4861 10200.5,-4861"/>
+</g>
+<!-- GSERIES -->
+<g id="node2424" class="node"><title>GSERIES</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=GSERIES" xlink:title="GSERIES">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7984,-5104 7914,-5104 7914,-5068 7984,-5068 7984,-5104"/>
+<text text-anchor="middle" x="7949" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">GSERIES</text>
+</a>
+</g>
+<!-- GSERIES&#45;&gt;ACFS -->
+<g id="edge2566" class="edge"><title>GSERIES&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7932,-5068C7891,-5023 7787,-4910 7741,-4859"/>
+<polygon style="fill:black;stroke:black;" points="7743.22,-4856.22 7734,-4851 7737.95,-4860.83 7743.22,-4856.22"/>
+</g>
+<!-- HELLFDIV -->
+<g id="node2426" class="node"><title>HELLFDIV</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=HELLFDIV" xlink:title="HELLFDIV">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9699,-5104 9617,-5104 9617,-5068 9699,-5068 9699,-5104"/>
+<text text-anchor="middle" x="9658" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">HELLFDIV</text>
+</a>
+</g>
+<!-- HELLFDIV&#45;&gt;FDIVCAT -->
+<g id="edge2568" class="edge"><title>HELLFDIV&#45;&gt;FDIVCAT</title>
+<path style="fill:none;stroke:black;" d="M9658,-5068C9658,-5024 9657,-4914 9657,-4861"/>
+<polygon style="fill:black;stroke:black;" points="9660.5,-4861 9657,-4851 9653.5,-4861 9660.5,-4861"/>
+</g>
+<!-- INVLAPLA -->
+<g id="node2428" class="node"><title>INVLAPLA</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=INVLAPLA" xlink:title="INVLAPLA">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8086,-5104 8002,-5104 8002,-5068 8086,-5068 8086,-5104"/>
+<text text-anchor="middle" x="8044" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">INVLAPLA</text>
+</a>
+</g>
+<!-- INVLAPLA&#45;&gt;ACFS -->
+<g id="edge2570" class="edge"><title>INVLAPLA&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M8020,-5068C7962,-5023 7814,-4908 7748,-4857"/>
+<polygon style="fill:black;stroke:black;" points="7750.1,-4854.2 7740,-4851 7745.9,-4859.8 7750.1,-4854.2"/>
+</g>
+<!-- IR2F -->
+<g id="node2430" class="node"><title>IR2F</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IR2F" xlink:title="IR2F">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8158,-5104 8104,-5104 8104,-5068 8158,-5068 8158,-5104"/>
+<text text-anchor="middle" x="8131" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">IR2F</text>
+</a>
+</g>
+<!-- IR2F&#45;&gt;ACFS -->
+<g id="edge2572" class="edge"><title>IR2F&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M8104,-5069C8032,-5025 7834,-4904 7753,-4854"/>
+<polygon style="fill:black;stroke:black;" points="7754.44,-4850.8 7744,-4849 7751.04,-4856.92 7754.44,-4850.8"/>
+</g>
+<!-- IRRF2F -->
+<g id="node2432" class="node"><title>IRRF2F</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IRRF2F" xlink:title="IRRF2F">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8236,-5104 8176,-5104 8176,-5068 8236,-5068 8236,-5104"/>
+<text text-anchor="middle" x="8206" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">IRRF2F</text>
+</a>
+</g>
+<!-- IRRF2F&#45;&gt;ACFS -->
+<g id="edge2574" class="edge"><title>IRRF2F&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M8176,-5070C8103,-5033 7912,-4934 7753,-4852 7753,-4852 7753,-4852 7753,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7754.44,-4848.8 7744,-4847 7751.04,-4854.92 7754.44,-4848.8"/>
+</g>
+<!-- LAPLACE -->
+<g id="node2434" class="node"><title>LAPLACE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LAPLACE" xlink:title="LAPLACE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8330,-5104 8254,-5104 8254,-5068 8330,-5068 8330,-5104"/>
+<text text-anchor="middle" x="8292" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">LAPLACE</text>
+</a>
+</g>
+<!-- LAPLACE&#45;&gt;ACFS -->
+<g id="edge2576" class="edge"><title>LAPLACE&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M8254,-5071C8165,-5034 7938,-4941 7753,-4852 7753,-4852 7753,-4852 7753,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7754.44,-4848.8 7744,-4847 7751.04,-4854.92 7754.44,-4848.8"/>
+</g>
+<!-- LIMITPS -->
+<g id="node2436" class="node"><title>LIMITPS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LIMITPS" xlink:title="LIMITPS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10323,-5104 10255,-5104 10255,-5068 10323,-5068 10323,-5104"/>
+<text text-anchor="middle" x="10289" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">LIMITPS</text>
+</a>
+</g>
+<!-- LIMITPS&#45;&gt;ULSCCAT -->
+<g id="edge2578" class="edge"><title>LIMITPS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M10282,-5068C10266,-5024 10226,-4913 10207,-4861"/>
+<polygon style="fill:black;stroke:black;" points="10210.2,-4859.57 10204,-4851 10203.5,-4861.58 10210.2,-4859.57"/>
+</g>
+<!-- LODEEF -->
+<g id="node2438" class="node"><title>LODEEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LODEEF" xlink:title="LODEEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8416,-5104 8348,-5104 8348,-5068 8416,-5068 8416,-5104"/>
+<text text-anchor="middle" x="8382" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">LODEEF</text>
+</a>
+</g>
+<!-- LODEEF&#45;&gt;ACFS -->
+<g id="edge2580" class="edge"><title>LODEEF&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M8348,-5071C8345,-5070 8342,-5069 8339,-5068 8081,-4966 8007,-4965 7753,-4852 7753,-4852 7753,-4852 7753,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7754.44,-4848.8 7744,-4847 7751.04,-4854.92 7754.44,-4848.8"/>
+</g>
+<!-- NODE1 -->
+<g id="node2440" class="node"><title>NODE1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NODE1" xlink:title="NODE1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8494,-5104 8434,-5104 8434,-5068 8494,-5068 8494,-5104"/>
+<text text-anchor="middle" x="8464" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">NODE1</text>
+</a>
+</g>
+<!-- NODE1&#45;&gt;ACFS -->
+<g id="edge2582" class="edge"><title>NODE1&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M8434,-5071C8431,-5070 8428,-5069 8425,-5068 8133,-4954 8043,-4973 7753,-4852 7753,-4852 7753,-4852 7753,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7754.44,-4848.8 7744,-4847 7751.04,-4854.92 7754.44,-4848.8"/>
+</g>
+<!-- NTSCAT -->
+<g id="node2442" class="node"><title>NTSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=NTSCAT" xlink:title="NTSCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="18527,-5104 18459,-5104 18459,-5068 18527,-5068 18527,-5104"/>
+<text text-anchor="middle" x="18493" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">NTSCAT</text>
+</a>
+</g>
+<!-- NTSCAT&#45;&gt;RSETCAT -->
+<g id="edge2584" class="edge"><title>NTSCAT&#45;&gt;RSETCAT</title>
+<path style="fill:none;stroke:black;" d="M18483,-5068C18459,-5024 18400,-4912 18372,-4860"/>
+<polygon style="fill:black;stroke:black;" points="18374.9,-4858.04 18367,-4851 18368.8,-4861.44 18374.9,-4858.04"/>
+</g>
+<!-- ODECONST -->
+<g id="node2444" class="node"><title>ODECONST</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODECONST" xlink:title="ODECONST">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="8600,-5104 8512,-5104 8512,-5068 8600,-5068 8600,-5104"/>
+<text text-anchor="middle" x="8556" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">ODECONST</text>
+</a>
+</g>
+<!-- ODECONST&#45;&gt;ACFS -->
+<g id="edge2586" class="edge"><title>ODECONST&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M8512,-5071C8509,-5070 8506,-5069 8503,-5068 8176,-4965 8077,-4981 7754,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7754.58,-4848.46 7744,-4848 7751.98,-4854.96 7754.58,-4848.46"/>
+</g>
+<!-- ODEEF -->
+<g id="node2446" class="node"><title>ODEEF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODEEF" xlink:title="ODEEF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6854,-5104 6794,-5104 6794,-5068 6854,-5068 6854,-5104"/>
+<text text-anchor="middle" x="6824" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">ODEEF</text>
+</a>
+</g>
+<!-- ODEEF&#45;&gt;ACFS -->
+<g id="edge2588" class="edge"><title>ODEEF&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M6854,-5071C6857,-5070 6860,-5069 6863,-5068 7214,-4941 7329,-4987 7681,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7682.28,-4855.26 7690,-4848 7679.44,-4848.86 7682.28,-4855.26"/>
+</g>
+<!-- ODEINT -->
+<g id="node2448" class="node"><title>ODEINT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ODEINT" xlink:title="ODEINT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="6938,-5104 6872,-5104 6872,-5068 6938,-5068 6938,-5104"/>
+<text text-anchor="middle" x="6905" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">ODEINT</text>
+</a>
+</g>
+<!-- ODEINT&#45;&gt;ACFS -->
+<g id="edge2590" class="edge"><title>ODEINT&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M6938,-5071C6941,-5070 6944,-5069 6947,-5068 7264,-4953 7364,-4978 7681,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7682.28,-4855.26 7690,-4848 7679.44,-4848.86 7682.28,-4855.26"/>
+</g>
+<!-- QCMPACK -->
+<g id="node2450" class="node"><title>QCMPACK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=QCMPACK" xlink:title="QCMPACK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18629,-5104 18545,-5104 18545,-5068 18629,-5068 18629,-5104"/>
+<text text-anchor="middle" x="18587" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">QCMPACK</text>
+</a>
+</g>
+<!-- QCMPACK&#45;&gt;RSETCAT -->
+<g id="edge2592" class="edge"><title>QCMPACK&#45;&gt;RSETCAT</title>
+<path style="fill:none;stroke:black;" d="M18570,-5068C18530,-5023 18427,-4910 18380,-4858"/>
+<polygon style="fill:black;stroke:black;" points="18382.5,-4855.6 18373,-4851 18377.6,-4860.55 18382.5,-4855.6"/>
+</g>
+<!-- REGSET -->
+<g id="node2452" class="node"><title>REGSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=REGSET" xlink:title="REGSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18155,-5104 18089,-5104 18089,-5068 18155,-5068 18155,-5104"/>
+<text text-anchor="middle" x="18122" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">REGSET</text>
+</a>
+</g>
+<!-- REGSET&#45;&gt;RSETCAT -->
+<g id="edge2594" class="edge"><title>REGSET&#45;&gt;RSETCAT</title>
+<path style="fill:none;stroke:black;" d="M18139,-5068C18180,-5023 18286,-4910 18333,-4858"/>
+<polygon style="fill:black;stroke:black;" points="18335.4,-4860.55 18340,-4851 18330.5,-4855.6 18335.4,-4860.55"/>
+</g>
+<!-- REP -->
+<g id="node2454" class="node"><title>REP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=REP" xlink:title="REP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7010,-5104 6956,-5104 6956,-5068 7010,-5068 7010,-5104"/>
+<text text-anchor="middle" x="6983" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">REP</text>
+</a>
+</g>
+<!-- REP&#45;&gt;ACFS -->
+<g id="edge2596" class="edge"><title>REP&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7010,-5072C7013,-5070 7016,-5069 7019,-5068 7303,-4951 7395,-4972 7681,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7682.28,-4855.26 7690,-4848 7679.44,-4848.86 7682.28,-4855.26"/>
+</g>
+<!-- RGCHAIN -->
+<g id="node2456" class="node"><title>RGCHAIN</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=RGCHAIN" xlink:title="RGCHAIN">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18251,-5104 18173,-5104 18173,-5068 18251,-5068 18251,-5104"/>
+<text text-anchor="middle" x="18212" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">RGCHAIN</text>
+</a>
+</g>
+<!-- RGCHAIN&#45;&gt;RSETCAT -->
+<g id="edge2598" class="edge"><title>RGCHAIN&#45;&gt;RSETCAT</title>
+<path style="fill:none;stroke:black;" d="M18222,-5068C18247,-5024 18312,-4912 18342,-4860"/>
+<polygon style="fill:black;stroke:black;" points="18345.2,-4861.44 18347,-4851 18339.1,-4858.04 18345.2,-4861.44"/>
+</g>
+<!-- RSDCMPK -->
+<g id="node2458" class="node"><title>RSDCMPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RSDCMPK" xlink:title="RSDCMPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18349,-5104 18269,-5104 18269,-5068 18349,-5068 18349,-5104"/>
+<text text-anchor="middle" x="18309" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">RSDCMPK</text>
+</a>
+</g>
+<!-- RSDCMPK&#45;&gt;RSETCAT -->
+<g id="edge2600" class="edge"><title>RSDCMPK&#45;&gt;RSETCAT</title>
+<path style="fill:none;stroke:black;" d="M18312,-5068C18320,-5024 18342,-4914 18352,-4861"/>
+<polygon style="fill:black;stroke:black;" points="18355.5,-4861.49 18354,-4851 18348.6,-4860.12 18355.5,-4861.49"/>
+</g>
+<!-- SFRTCAT -->
+<g id="node2460" class="node"><title>SFRTCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SFRTCAT" xlink:title="SFRTCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="18441,-5104 18367,-5104 18367,-5068 18441,-5068 18441,-5104"/>
+<text text-anchor="middle" x="18404" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">SFRTCAT</text>
+</a>
+</g>
+<!-- SFRTCAT&#45;&gt;RSETCAT -->
+<g id="edge2602" class="edge"><title>SFRTCAT&#45;&gt;RSETCAT</title>
+<path style="fill:none;stroke:black;" d="M18401,-5068C18393,-5024 18372,-4914 18362,-4861"/>
+<polygon style="fill:black;stroke:black;" points="18365.4,-4860.12 18360,-4851 18358.5,-4861.49 18365.4,-4860.12"/>
+</g>
+<!-- SOLVERAD -->
+<g id="node2462" class="node"><title>SOLVERAD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SOLVERAD" xlink:title="SOLVERAD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="7116,-5104 7028,-5104 7028,-5068 7116,-5068 7116,-5104"/>
+<text text-anchor="middle" x="7072" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">SOLVERAD</text>
+</a>
+</g>
+<!-- SOLVERAD&#45;&gt;ACFS -->
+<g id="edge2604" class="edge"><title>SOLVERAD&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7116,-5070C7234,-5026 7556,-4906 7681,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7682.28,-4855.26 7690,-4848 7679.44,-4848.86 7682.28,-4855.26"/>
+</g>
+<!-- SULS -->
+<g id="node2464" class="node"><title>SULS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SULS" xlink:title="SULS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10395,-5104 10341,-5104 10341,-5068 10395,-5068 10395,-5104"/>
+<text text-anchor="middle" x="10368" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">SULS</text>
+</a>
+</g>
+<!-- SULS&#45;&gt;ULSCCAT -->
+<g id="edge2606" class="edge"><title>SULS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M10356,-5068C10326,-5024 10249,-4911 10215,-4859"/>
+<polygon style="fill:black;stroke:black;" points="10217.8,-4856.9 10209,-4851 10212.2,-4861.1 10217.8,-4856.9"/>
+</g>
+<!-- SUPXS -->
+<g id="node2466" class="node"><title>SUPXS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SUPXS" xlink:title="SUPXS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10471,-5104 10413,-5104 10413,-5068 10471,-5068 10471,-5104"/>
+<text text-anchor="middle" x="10442" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">SUPXS</text>
+</a>
+</g>
+<!-- SUPXS&#45;&gt;ULSCCAT -->
+<g id="edge2608" class="edge"><title>SUPXS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M10424,-5068C10381,-5023 10271,-4910 10221,-4858"/>
+<polygon style="fill:black;stroke:black;" points="10223.5,-4855.6 10214,-4851 10218.6,-4860.55 10223.5,-4855.6"/>
+</g>
+<!-- UFPS1 -->
+<g id="node2468" class="node"><title>UFPS1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=UFPS1" xlink:title="UFPS1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10830,-5104 10776,-5104 10776,-5068 10830,-5068 10830,-5104"/>
+<text text-anchor="middle" x="10803" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">UFPS1</text>
+</a>
+</g>
+<!-- UFPS1&#45;&gt;UFPS -->
+<g id="edge2610" class="edge"><title>UFPS1&#45;&gt;UFPS</title>
+<path style="fill:none;stroke:black;" d="M10803,-5068C10803,-5024 10803,-4914 10803,-4861"/>
+<polygon style="fill:black;stroke:black;" points="10806.5,-4861 10803,-4851 10799.5,-4861 10806.5,-4861"/>
+</g>
+<!-- ULS -->
+<g id="node2470" class="node"><title>ULS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ULS" xlink:title="ULS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="10543,-5104 10489,-5104 10489,-5068 10543,-5068 10543,-5104"/>
+<text text-anchor="middle" x="10516" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">ULS</text>
+</a>
+</g>
+<!-- ULS&#45;&gt;ULSCCAT -->
+<g id="edge2612" class="edge"><title>ULS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M10493,-5068C10437,-5023 10291,-4908 10228,-4857"/>
+<polygon style="fill:black;stroke:black;" points="10230.1,-4854.2 10220,-4851 10225.9,-4859.8 10230.1,-4854.2"/>
+</g>
+<!-- ULSCONS -->
+<g id="node2472" class="node"><title>ULSCONS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=ULSCONS" xlink:title="ULSCONS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9797,-5104 9719,-5104 9719,-5068 9797,-5068 9797,-5104"/>
+<text text-anchor="middle" x="9758" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">ULSCONS</text>
+</a>
+</g>
+<!-- ULSCONS&#45;&gt;ACFS -->
+<g id="edge2616" class="edge"><title>ULSCONS&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M9719,-5071C9715,-5070 9712,-5069 9708,-5068 8860,-4871 8591,-5106 7754,-4851"/>
+<polygon style="fill:black;stroke:black;" points="7754.58,-4847.52 7744,-4848 7752.57,-4854.23 7754.58,-4847.52"/>
+</g>
+<!-- ULSCONS&#45;&gt;ULSCCAT -->
+<g id="edge2614" class="edge"><title>ULSCONS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M9790,-5068C9867,-5023 10070,-4906 10157,-4856"/>
+<polygon style="fill:black;stroke:black;" points="10159,-4858.92 10166,-4851 10155.6,-4852.8 10159,-4858.92"/>
+</g>
+<!-- UPXS -->
+<g id="node2475" class="node"><title>UPXS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UPXS" xlink:title="UPXS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="9965,-5104 9911,-5104 9911,-5068 9965,-5068 9965,-5104"/>
+<text text-anchor="middle" x="9938" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">UPXS</text>
+</a>
+</g>
+<!-- UPXS&#45;&gt;ULSCCAT -->
+<g id="edge2618" class="edge"><title>UPXS&#45;&gt;ULSCCAT</title>
+<path style="fill:none;stroke:black;" d="M9957,-5068C10002,-5023 10119,-4909 10172,-4858"/>
+<polygon style="fill:black;stroke:black;" points="10174.4,-4860.55 10179,-4851 10169.5,-4855.6 10174.4,-4860.55"/>
+</g>
+<!-- UPXSCONS -->
+<g id="node2477" class="node"><title>UPXSCONS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UPXSCONS" xlink:title="UPXSCONS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7220,-5104 7134,-5104 7134,-5068 7220,-5068 7220,-5104"/>
+<text text-anchor="middle" x="7177" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">UPXSCONS</text>
+</a>
+</g>
+<!-- UPXSCONS&#45;&gt;ACFS -->
+<g id="edge2620" class="edge"><title>UPXSCONS&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7218,-5068C7304,-5029 7511,-4936 7681,-4852 7681,-4852 7681,-4852 7681,-4852"/>
+<polygon style="fill:black;stroke:black;" points="7682.96,-4854.92 7690,-4847 7679.56,-4848.8 7682.96,-4854.92"/>
+</g>
+<!-- UTS -->
+<g id="node2479" class="node"><title>UTS</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=UTS" xlink:title="UTS">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="7292,-5104 7238,-5104 7238,-5068 7292,-5068 7292,-5104"/>
+<text text-anchor="middle" x="7265" y="-5082.4" style="font-family:Times New Roman;font-size:14.00;">UTS</text>
+</a>
+</g>
+<!-- UTS&#45;&gt;ACFS -->
+<g id="edge2622" class="edge"><title>UTS&#45;&gt;ACFS</title>
+<path style="fill:none;stroke:black;" d="M7292,-5071C7370,-5028 7594,-4902 7681,-4853"/>
+<polygon style="fill:black;stroke:black;" points="7682.96,-4855.92 7690,-4848 7679.56,-4849.8 7682.96,-4855.92"/>
+</g>
+<!-- RECOP -->
+<g id="node2481" class="node"><title>RECOP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RECOP" xlink:title="RECOP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9885,-5356 9825,-5356 9825,-5320 9885,-5320 9885,-5356"/>
+<text text-anchor="middle" x="9855" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">RECOP</text>
+</a>
+</g>
+<!-- RECOP&#45;&gt;EXPRSOL -->
+<g id="edge2624" class="edge"><title>RECOP&#45;&gt;EXPRSOL</title>
+<path style="fill:none;stroke:black;" d="M9855,-5320C9855,-5276 9855,-5167 9855,-5114"/>
+<polygon style="fill:black;stroke:black;" points="9858.5,-5114 9855,-5104 9851.5,-5114 9858.5,-5114"/>
+</g>
+<!-- IRURPK -->
+<g id="node2483" class="node"><title>IRURPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=IRURPK" xlink:title="IRURPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18812,-5356 18746,-5356 18746,-5320 18812,-5320 18812,-5356"/>
+<text text-anchor="middle" x="18779" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">IRURPK</text>
+</a>
+</g>
+<!-- IRURPK&#45;&gt;SFRTCAT -->
+<g id="edge2626" class="edge"><title>IRURPK&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18752,-5320C18686,-5275 18514,-5160 18440,-5110"/>
+<polygon style="fill:black;stroke:black;" points="18441.3,-5106.63 18431,-5104 18437.4,-5112.46 18441.3,-5106.63"/>
+</g>
+<!-- LAZM3PK -->
+<g id="node2485" class="node"><title>LAZM3PK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LAZM3PK" xlink:title="LAZM3PK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18908,-5356 18830,-5356 18830,-5320 18908,-5320 18908,-5356"/>
+<text text-anchor="middle" x="18869" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">LAZM3PK</text>
+</a>
+</g>
+<!-- LAZM3PK&#45;&gt;SFRTCAT -->
+<g id="edge2628" class="edge"><title>LAZM3PK&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18836,-5320C18753,-5275 18538,-5159 18446,-5109"/>
+<polygon style="fill:black;stroke:black;" points="18447.4,-5105.8 18437,-5104 18444,-5111.92 18447.4,-5105.8"/>
+</g>
+<!-- LEXTRIPK -->
+<g id="node2487" class="node"><title>LEXTRIPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=LEXTRIPK" xlink:title="LEXTRIPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="17994,-5356 17914,-5356 17914,-5320 17994,-5320 17994,-5356"/>
+<text text-anchor="middle" x="17954" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">LEXTRIPK</text>
+</a>
+</g>
+<!-- LEXTRIPK&#45;&gt;SFRTCAT -->
+<g id="edge2630" class="edge"><title>LEXTRIPK&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M17986,-5320C18067,-5275 18275,-5159 18363,-5109"/>
+<polygon style="fill:black;stroke:black;" points="18365,-5111.92 18372,-5104 18361.6,-5105.8 18365,-5111.92"/>
+</g>
+<!-- NORMPK -->
+<g id="node2489" class="node"><title>NORMPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=NORMPK" xlink:title="NORMPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18086,-5356 18012,-5356 18012,-5320 18086,-5320 18086,-5356"/>
+<text text-anchor="middle" x="18049" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">NORMPK</text>
+</a>
+</g>
+<!-- NORMPK&#45;&gt;SFRTCAT -->
+<g id="edge2632" class="edge"><title>NORMPK&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18075,-5320C18137,-5275 18299,-5161 18369,-5110"/>
+<polygon style="fill:black;stroke:black;" points="18371.6,-5112.46 18378,-5104 18367.7,-5106.63 18371.6,-5112.46"/>
+</g>
+<!-- RURPK -->
+<g id="node2491" class="node"><title>RURPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=RURPK" xlink:title="RURPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18164,-5356 18104,-5356 18104,-5320 18164,-5320 18164,-5356"/>
+<text text-anchor="middle" x="18134" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">RURPK</text>
+</a>
+</g>
+<!-- RURPK&#45;&gt;SFRTCAT -->
+<g id="edge2634" class="edge"><title>RURPK&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18153,-5320C18201,-5275 18322,-5162 18376,-5111"/>
+<polygon style="fill:black;stroke:black;" points="18378.8,-5113.22 18384,-5104 18374.2,-5107.95 18378.8,-5113.22"/>
+</g>
+<!-- SFRGCD -->
+<g id="node2493" class="node"><title>SFRGCD</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SFRGCD" xlink:title="SFRGCD">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18250,-5356 18182,-5356 18182,-5320 18250,-5320 18250,-5356"/>
+<text text-anchor="middle" x="18216" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">SFRGCD</text>
+</a>
+</g>
+<!-- SFRGCD&#45;&gt;SFRTCAT -->
+<g id="edge2636" class="edge"><title>SFRGCD&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18230,-5320C18263,-5276 18346,-5164 18384,-5112"/>
+<polygon style="fill:black;stroke:black;" points="18386.8,-5114.1 18390,-5104 18381.2,-5109.9 18386.8,-5114.1"/>
+</g>
+<!-- SFQCMPK -->
+<g id="node2495" class="node"><title>SFQCMPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SFQCMPK" xlink:title="SFQCMPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18348,-5356 18268,-5356 18268,-5320 18348,-5320 18348,-5356"/>
+<text text-anchor="middle" x="18308" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">SFQCMPK</text>
+</a>
+</g>
+<!-- SFQCMPK&#45;&gt;SFRTCAT -->
+<g id="edge2638" class="edge"><title>SFQCMPK&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18315,-5320C18332,-5276 18373,-5166 18393,-5114"/>
+<polygon style="fill:black;stroke:black;" points="18396.5,-5114.58 18397,-5104 18390,-5111.98 18396.5,-5114.58"/>
+</g>
+<!-- SNTSCAT -->
+<g id="node2497" class="node"><title>SNTSCAT</title>
+<a xlink:href="bookvol10.2.pdf#nameddest=SNTSCAT" xlink:title="SNTSCAT">
+<polygon style="fill:#4488ff;stroke:#4488ff;" points="18442,-5356 18366,-5356 18366,-5320 18442,-5320 18442,-5356"/>
+<text text-anchor="middle" x="18404" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">SNTSCAT</text>
+</a>
+</g>
+<!-- SNTSCAT&#45;&gt;SFRTCAT -->
+<g id="edge2640" class="edge"><title>SNTSCAT&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18404,-5320C18404,-5276 18404,-5167 18404,-5114"/>
+<polygon style="fill:black;stroke:black;" points="18407.5,-5114 18404,-5104 18400.5,-5114 18407.5,-5114"/>
+</g>
+<!-- SRDCMPK -->
+<g id="node2499" class="node"><title>SRDCMPK</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=SRDCMPK" xlink:title="SRDCMPK">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18540,-5356 18460,-5356 18460,-5320 18540,-5320 18540,-5356"/>
+<text text-anchor="middle" x="18500" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">SRDCMPK</text>
+</a>
+</g>
+<!-- SRDCMPK&#45;&gt;SFRTCAT -->
+<g id="edge2642" class="edge"><title>SRDCMPK&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18493,-5320C18476,-5276 18435,-5166 18415,-5114"/>
+<polygon style="fill:black;stroke:black;" points="18418,-5111.98 18411,-5104 18411.5,-5114.58 18418,-5111.98"/>
+</g>
+<!-- SREGSET -->
+<g id="node2501" class="node"><title>SREGSET</title>
+<a xlink:href="bookvol10.3.pdf#nameddest=SREGSET" xlink:title="SREGSET">
+<polygon style="fill:#88ff44;stroke:#88ff44;" points="18632,-5356 18558,-5356 18558,-5320 18632,-5320 18632,-5356"/>
+<text text-anchor="middle" x="18595" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">SREGSET</text>
+</a>
+</g>
+<!-- SREGSET&#45;&gt;SFRTCAT -->
+<g id="edge2644" class="edge"><title>SREGSET&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18581,-5320C18548,-5275 18463,-5164 18424,-5112"/>
+<polygon style="fill:black;stroke:black;" points="18426.8,-5109.9 18418,-5104 18421.2,-5114.1 18426.8,-5109.9"/>
+</g>
+<!-- ZDSOLVE -->
+<g id="node2503" class="node"><title>ZDSOLVE</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=ZDSOLVE" xlink:title="ZDSOLVE">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="18728,-5356 18650,-5356 18650,-5320 18728,-5320 18728,-5356"/>
+<text text-anchor="middle" x="18689" y="-5334.4" style="font-family:Times New Roman;font-size:14.00;">ZDSOLVE</text>
+</a>
+</g>
+<!-- ZDSOLVE&#45;&gt;SFRTCAT -->
+<g id="edge2646" class="edge"><title>ZDSOLVE&#45;&gt;SFRTCAT</title>
+<path style="fill:none;stroke:black;" d="M18669,-5320C18618,-5275 18489,-5162 18433,-5111"/>
+<polygon style="fill:black;stroke:black;" points="18434.8,-5107.95 18425,-5104 18430.2,-5113.22 18434.8,-5107.95"/>
+</g>
+<!-- GUESS -->
+<g id="node2505" class="node"><title>GUESS</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GUESS" xlink:title="GUESS">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9884,-5608 9826,-5608 9826,-5572 9884,-5572 9884,-5608"/>
+<text text-anchor="middle" x="9855" y="-5586.4" style="font-family:Times New Roman;font-size:14.00;">GUESS</text>
+</a>
+</g>
+<!-- GUESS&#45;&gt;RECOP -->
+<g id="edge2648" class="edge"><title>GUESS&#45;&gt;RECOP</title>
+<path style="fill:none;stroke:black;" d="M9855,-5572C9855,-5528 9855,-5419 9855,-5366"/>
+<polygon style="fill:black;stroke:black;" points="9858.5,-5366 9855,-5356 9851.5,-5366 9858.5,-5366"/>
+</g>
+<!-- GUESSAN -->
+<g id="node2507" class="node"><title>GUESSAN</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GUESSAN" xlink:title="GUESSAN">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9703,-5860 9625,-5860 9625,-5824 9703,-5824 9703,-5860"/>
+<text text-anchor="middle" x="9664" y="-5838.4" style="font-family:Times New Roman;font-size:14.00;">GUESSAN</text>
+</a>
+</g>
+<!-- GUESSAN&#45;&gt;GUESS -->
+<g id="edge2650" class="edge"><title>GUESSAN&#45;&gt;GUESS</title>
+<path style="fill:none;stroke:black;" d="M9678,-5824C9711,-5779 9796,-5668 9835,-5616"/>
+<polygon style="fill:black;stroke:black;" points="9837.8,-5618.1 9841,-5608 9832.2,-5613.9 9837.8,-5618.1"/>
+</g>
+<!-- GUESSINT -->
+<g id="node2509" class="node"><title>GUESSINT</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GUESSINT" xlink:title="GUESSINT">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9801,-5860 9721,-5860 9721,-5824 9801,-5824 9801,-5860"/>
+<text text-anchor="middle" x="9761" y="-5838.4" style="font-family:Times New Roman;font-size:14.00;">GUESSINT</text>
+</a>
+</g>
+<!-- GUESSINT&#45;&gt;GUESS -->
+<g id="edge2652" class="edge"><title>GUESSINT&#45;&gt;GUESS</title>
+<path style="fill:none;stroke:black;" d="M9768,-5824C9784,-5780 9825,-5670 9844,-5618"/>
+<polygon style="fill:black;stroke:black;" points="9847.54,-5618.58 9848,-5608 9841.04,-5615.98 9847.54,-5618.58"/>
+</g>
+<!-- GUESSF1 -->
+<g id="node2511" class="node"><title>GUESSF1</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GUESSF1" xlink:title="GUESSF1">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9891,-5860 9819,-5860 9819,-5824 9891,-5824 9891,-5860"/>
+<text text-anchor="middle" x="9855" y="-5838.4" style="font-family:Times New Roman;font-size:14.00;">GUESSF1</text>
+</a>
+</g>
+<!-- GUESSF1&#45;&gt;GUESS -->
+<g id="edge2654" class="edge"><title>GUESSF1&#45;&gt;GUESS</title>
+<path style="fill:none;stroke:black;" d="M9855,-5824C9855,-5780 9855,-5671 9855,-5618"/>
+<polygon style="fill:black;stroke:black;" points="9858.5,-5618 9855,-5608 9851.5,-5618 9858.5,-5618"/>
+</g>
+<!-- GUESSP -->
+<g id="node2513" class="node"><title>GUESSP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GUESSP" xlink:title="GUESSP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9975,-5860 9909,-5860 9909,-5824 9975,-5824 9975,-5860"/>
+<text text-anchor="middle" x="9942" y="-5838.4" style="font-family:Times New Roman;font-size:14.00;">GUESSP</text>
+</a>
+</g>
+<!-- GUESSP&#45;&gt;GUESS -->
+<g id="edge2656" class="edge"><title>GUESSP&#45;&gt;GUESS</title>
+<path style="fill:none;stroke:black;" d="M9936,-5824C9921,-5780 9882,-5670 9864,-5618"/>
+<polygon style="fill:black;stroke:black;" points="9867.23,-5616.57 9861,-5608 9860.52,-5618.58 9867.23,-5616.57"/>
+</g>
+<!-- GUESSUP -->
+<g id="node2515" class="node"><title>GUESSUP</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GUESSUP" xlink:title="GUESSUP">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="10069,-5860 9993,-5860 9993,-5824 10069,-5824 10069,-5860"/>
+<text text-anchor="middle" x="10031" y="-5838.4" style="font-family:Times New Roman;font-size:14.00;">GUESSUP</text>
+</a>
+</g>
+<!-- GUESSUP&#45;&gt;GUESS -->
+<g id="edge2658" class="edge"><title>GUESSUP&#45;&gt;GUESS</title>
+<path style="fill:none;stroke:black;" d="M10018,-5824C9988,-5780 9909,-5668 9874,-5616"/>
+<polygon style="fill:black;stroke:black;" points="9876.8,-5613.9 9868,-5608 9871.2,-5618.1 9876.8,-5613.9"/>
+</g>
+<!-- GUESSF -->
+<g id="node2517" class="node"><title>GUESSF</title>
+<a xlink:href="bookvol10.4.pdf#nameddest=GUESSF" xlink:title="GUESSF">
+<polygon style="fill:#ff4488;stroke:#ff4488;" points="9888,-6113 9822,-6113 9822,-6077 9888,-6077 9888,-6113"/>
+<text text-anchor="middle" x="9855" y="-6091.4" style="font-family:Times New Roman;font-size:14.00;">GUESSF</text>
+</a>
+</g>
+<!-- GUESSF&#45;&gt;GUESSF1 -->
+<g id="edge2660" class="edge"><title>GUESSF&#45;&gt;GUESSF1</title>
+<path style="fill:none;stroke:black;" d="M9855,-6077C9855,-6033 9855,-5923 9855,-5870"/>
+<polygon style="fill:black;stroke:black;" points="9858.5,-5870 9855,-5860 9851.5,-5870 9858.5,-5870"/>
+</g>
+</g>
+</svg>
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index b31dabe..d60d369 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -863,6 +863,8 @@ algebra/Makefile rearrange build order <br/>
 algebra/Makefile rearrange build order <br/>
 <a href="patches/20081227.01.tpd.patch">20081227.01.tpd.patch</a>
 algebra/Makefile complete build order change <br/>
+<a href="patches/20081229.01.tpd.patch">20081229.01.tpd.patch</a>
+hp.svg Axiom build order graph<br/>
 
  </body>
 </html>
